<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'da', version '4.5'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anypagematchingtheabove'] = 'Enhver side der matcher ovenstående';
$string['appearsinsubcontexts'] = 'Vises i sub-kontekster';
$string['assignrolesinblock'] = 'Tildel roller i {$a} blokken';
$string['blocksdrawertoggle'] = 'Skjul/vis blok-skuffen';
$string['blocksettings'] = 'Blokindstillinger';
$string['bracketfirst'] = '{$a} (først)';
$string['bracketlast'] = '{$a} (sidst)';
$string['configureblock'] = 'Konfigurer blokken {$a}';
$string['contexts'] = 'Sideindhold';
$string['contexts_help'] = 'En kontekst er en specifik sidetype hvori blokken kan vises indenfor den oprindelige placering. Du har forskellige muligheder afhængig af henholdsvis den oprindelige og den aktuelle placering. Du kan for eksempel begrænse en blok til kun at blive vist på forumsider på et kursus, ved først at tilføje blokken til kurset (og markere den til at blive vist på alle undersider) og derefter gå ind i et forum og i blokindstillingerne begrænse visningen til forumsider.';
$string['createdat'] = 'Blokkens oprindelige placering';
$string['createdat_help'] = 'Den oprindelige placering, hvor blokken blev oprettet. Blokindstillingerne kan medføre, at den vises andre steder (kontekster) inden for det oprindelige sted. En blok, der er oprettet på en kursusside, kan f.eks. blive vist i aktiviteter på det pågældende kursus. En blok, der er oprettet på webstedets startside, kan vises på hele webstedet.';
$string['defaultregion'] = 'Standardområde';
$string['defaultregion_help'] = 'Layouts kan definere en eller flere navngivne blokområder hvori blokke vises. Denne indstilling styrer hvilke af disse du ønsker blokken skal vises i som standard. Området kan eventuelt overskrives på specifikke sider.';
$string['defaultweight'] = 'Standard vægtning';
$string['defaultweight_help'] = 'Standardvægtningen gør, at du i grove træk kan bestemme hvor blokken skal placeres i et blokområde, enten øverst eller nederst. Den endelige placering beregnes for alle blokke i området (der kan f.eks. kun være en blok øverst). Værdien kan eventuelt overskrives på specifikke sider.';
$string['deleteblock'] = 'Slet blokken {$a}';
$string['deleteblockcheck'] = 'Dette vil slette blokken {$a}.';
$string['deleteblockinprogress'] = 'Blokken {$a} er ved at blive fjernet...';
$string['deleteblockwarning'] = '<p>Du er ved at slette en blok der findes andetsteds.</p><p>Oprindelig blokplacering: {$a->location}<br />Vis på sidetyper: {$a->pagetype}</p><p>Er du sikker på at du vil fortsætte?</p>';
$string['deletecheck'] = 'Vil du slette {$a} blokken?';
$string['deletecheck_modal'] = 'Slet blok?';
$string['hideblock'] = 'Skjul blokken {$a}';
$string['hidepanel'] = 'Skjul panel';
$string['moveblock'] = 'Flyt {$a} blok';
$string['moveblockafter'] = 'Flyt blokken efter blokken {$a}';
$string['moveblockbefore'] = 'Flyt blok til før {$a} blok';
$string['moveblockinregion'] = 'Flyt blok til området {$a}';
$string['movingthisblockcancel'] = 'Flytter blokken ({$a})';
$string['myblocks'] = 'Mine blokke';
$string['onthispage'] = 'På denne side';
$string['pagetypes'] = 'Sidetyper';
$string['pagetypewarning'] = 'Den tidligere specificerede sidetype kan ikke længere vælges. Vælg den mest passende sidetype nedenfor.';
$string['region'] = 'Side';
$string['restrictpagetypes'] = 'Vis på disse sidetyper';
$string['showblock'] = 'Vis blokken {$a}';
$string['showoncontextandsubs'] = 'Vis i "{$a}" og alle indeholdte sider';
$string['showoncontextonly'] = 'Vis kun på "{$a}"';
$string['showonentiresite'] = 'Vis på hele webstedet';
$string['showonfrontpageandsubs'] = 'Vis på forsiden og alle sider tilføjet forsiden';
$string['showonfrontpageonly'] = 'Vis kun på forsiden';
$string['subpages'] = 'Vælg sider';
$string['thisspecificpage'] = 'Denne specifikke side';
$string['visible'] = 'Synlig';
$string['weight'] = 'Vægtning';
$string['wherethisblockappears'] = 'Hvor denne blok vises';
