<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'da', version '4.5'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktiviteter';
$string['add'] = 'Tilføj';
$string['addcommunitycourse'] = 'Tilføj et fællesskabskursus';
$string['addcourse'] = 'Søg';
$string['addedtoblock'] = 'Et link til dette kursus er tilføjet din fællesskabssøgeblok';
$string['additionalcoursedesc'] = '{$a->lang} Ophavsmand: {$a->creatorname} - Udgiver: {$a->publishername} - Emne: {$a->subject} - Målgruppe: {$a->audience} - Uddannelsesniveau: {$a->educationallevel} - Licens: {$a->license}';
$string['addtocommunityblock'] = 'Gem et link til dette kursus';
$string['audience'] = 'Designet til';
$string['audience_help'] = 'Hvilken slags kursus leder du efter? Du kan søge på såvel traditionelle kurser for studerende som på fællesskaber for lærere eller administratorer.';
$string['blocks'] = 'Blokke';
$string['cannotselecttopsubject'] = 'Kan ikke vælge et øverste niveau';
$string['comments'] = 'Kommentarer ({$a})';
$string['community:addinstance'] = 'Tilføj en ny fællesskabssøgeblok';
$string['community:myaddinstance'] = 'Føj en ny fællesskabssøgeblok til betjeningspanelet';
$string['contentinfo'] = 'Emne: {$a->subject} -
Målgruppe: {$a->audience} -
Uddannelsesniveau: {$a->educationallevel}';
$string['continue'] = 'Fortsæt';
$string['contributors'] = '- Bidragydere: {$a}';
$string['coursedesc'] = 'Beskrivelse';
$string['courselang'] = 'Sprog';
$string['coursename'] = 'Navn';
$string['courses'] = 'Kurser';
$string['coverage'] = 'Tags: {$a}';
$string['donotrestore'] = 'Nej';
$string['dorestore'] = 'Ja';
$string['download'] = 'Download';
$string['downloadable'] = 'kurser jeg kan downloade';
$string['downloadablecourses'] = 'Kurser til download';
$string['downloadconfirmed'] = 'Sikkerhedskopien er gemt i dine private filer {$a}';
$string['downloaded'] = '...færdig.';
$string['downloadingcourse'] = 'Downloader kursus';
$string['downloadingsize'] = 'Vent mens kursusfilen bliver downloadet ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Opret et kursus fra skabelon';
$string['educationallevel'] = 'Uddannelsesniveau';
$string['educationallevel_help'] = 'Hvilket uddannelsesniveau søger du efter? I tilfælde af fællesskaber for lærere, beskriver dette niveau det niveau, de underviser på.';
$string['enroldownload'] = 'Find';
$string['enroldownload_help'] = 'Nogle kurser opført i den valgte hub annonceres for at folk kan komme og deltage i dem på det originale site. Andre er kursusskabeloner du kan downloade og bruge på dit eget Moodlesite.';
$string['enrollable'] = 'kurser jeg kan tilmelde mig';
$string['enrollablecourses'] = 'Kurser åbne for tilmelding';
$string['errorcourselisting'] = 'Bemærk: Det er ikke længere muligt at søge efter kurser på moodle.net. Tidligere delte kurser til download er nu tilgængelige på archive.moodle.net. Der er flere oplysninger på siden <a href="https://docs.moodle.org/en/Sunsetting_moodle.net">Sunsetting moodle.net</a>.';
$string['errorhublisting'] = 'Der opstod en fejl da hub-listen skulle hentes fra Moodle, prøv igen senere. ({$a})';
$string['fileinfo'] = 'Sprog: {$a->lang} - Licens: {$a->license} - Opdateringstidspunkt: {$a->timeupdated>}';
$string['hideall'] = 'Skjul hubs';
$string['hub'] = 'hub';
$string['hubnottrusted'] = 'Ingen tillid til';
$string['hubtrusted'] = 'Denne hub har Moodle.org tillid til';
$string['install'] = 'Download';
$string['keywords'] = 'Nøgleord';
$string['keywords_help'] = 'Du kan søge efter kurser der indeholder en specifik tekst i navnet, beskrivelsen og andre felter i databasen.';
$string['langdesc'] = 'Sprog: {$a} -';
$string['language'] = 'Sprog';
$string['language_help'] = 'Du kan søge efter kurser skrevet i et bestemt sprog.';
$string['licence'] = 'Licens';
$string['licence_help'] = 'Du kan søge efter kurser der er godkendt på en bestemt måde.';
$string['moredetails'] = 'Flere oplysninger';
$string['mycommunities'] = 'Mine fællesskaber:';
$string['next'] = 'Næste >>>';
$string['nocomments'] = 'Ingen kommentarer';
$string['nocourse'] = 'Ingen kurser fundet';
$string['noratings'] = 'Ingen vurderinger';
$string['operation'] = 'Operation';
$string['orderby'] = 'Sorter efter';
$string['orderby_help'] = 'Rækkefølgen af søgeresultaterne vises.';
$string['orderbyeldest'] = 'Ældste';
$string['orderbyname'] = 'Navn';
$string['orderbynewest'] = 'Nyeste';
$string['orderbypublisher'] = 'Udgiver';
$string['orderbyratingaverage'] = 'Vurdering';
$string['outcomes'] = 'Resultater: {$a}';
$string['pluginname'] = 'Find fællesskab';
$string['rateandcomment'] = 'Bedøm og kommenter';
$string['rating'] = 'Vurdering';
$string['removecommunitycourse'] = 'Slet fællesskabskursus';
$string['restorecourse'] = 'Gendan kursus';
$string['restorecourseinfo'] = 'Gendan kurset?';
$string['screenshots'] = 'Skærmbilleder';
$string['search'] = 'Søg';
$string['searchcommunitycourse'] = 'Søg efter et fællesskabskursus';
$string['searchcourse'] = 'Søg efter et fællesskabskursus';
$string['selecthub'] = 'Vælg hub';
$string['selecthub_help'] = 'Vælg den hub der skal søges efter kurser i.';
$string['showall'] = 'Vis alle hubs';
$string['sites'] = 'Websteder';
$string['subject'] = 'Emne';
$string['subject_help'] = 'Begræns din søgning til kurser med et specielt emne ved at vælge et fra listen.';
$string['userinfo'] = 'Forfatter: {$a->creatorname} - Udgiver: {$a->publishername}';
$string['visitdemo'] = 'Besøg demo';
$string['visitsite'] = 'Besøg webstedet';
