<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'da', version '4.5'.
 *
 * @package     block_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'aktivitetsfuldførelse';
$string['addallcurrentitems'] = 'Tilføj alle aktiviteter/materialer';
$string['answered'] = 'besvaret';
$string['aspirelist'] = 'Aspire ressource liste';
$string['assessed'] = 'Set';
$string['assign'] = 'Opgave';
$string['assignment'] = 'Opgave';
$string['attempted'] = 'forsøgt';
$string['attempted_colour'] = '#73A839';
$string['attempted_colour_descr'] = 'html-farvekode for elementer, der er forsøgt besvaret';
$string['attempted_colour_title'] = 'Farve på Forsøgt besvaret';
$string['awarded'] = 'tildelt';
$string['bigbluebuttonbn'] = 'Big Blue Botton';
$string['book'] = 'Bog';
$string['cachedef_cachedlogs'] = 'Status-log forespørgsel cacher';
$string['certificate'] = 'Certifikat';
$string['chat'] = 'Chat';
$string['choice'] = 'Valg';
$string['completed'] = 'fuldført';
$string['config_default_title'] = 'Progressionslinje';
$string['config_group'] = 'Kun synlig for gruppe';
$string['config_header_action'] = 'Handling';
$string['config_header_expected'] = 'Forventet d.';
$string['config_header_icon'] = 'Ikon';
$string['config_header_locked'] = 'Låst til deadline';
$string['config_header_monitored'] = 'Overvåges';
$string['config_header_showsubmitted'] = 'Vis afleverede før handling';
$string['config_icons'] = 'Brug ikoner i linje';
$string['config_longbars'] = 'Hvordan skal lange bjælker  vises';
$string['config_now'] = 'Brug';
$string['config_orderby'] = 'Sorter elementer efter';
$string['config_orderby_course_order'] = 'Sortering i kursus';
$string['config_orderby_due_time'] = 'Forventet gennemførselsdato og -tid';
$string['config_percentage'] = 'Vis procent til de studerende';
$string['config_squeeze'] = 'Klem';
$string['config_title'] = 'Alternativ titel';
$string['config_warning_loglifetime'] = 'Advarsel: Logs slettes efter {$a} dage. Evt. handlinger der er afhængige af views vil blive påvirket heraf.';
$string['config_warning_logstores'] = 'Advarsel: Logning er deaktiveret så evt. handlinger der er afhængige af forevisninger vil ikke blive tjekket.';
$string['coursenametoshow'] = 'Kursusnavn der skal vises på betjeningspanelet.';
$string['data'] = 'Database';
$string['defaultlongbars'] = 'Standardvisning for lange bjælker';
$string['dmelearn'] = 'Digital Media e-Learning';
$string['equella'] = 'Equella';
$string['feedback'] = 'Feedback';
$string['finished'] = 'færdig';
$string['flashcardtrainer'] = 'Flashcard';
$string['folder'] = 'Mappe';
$string['forum'] = 'Forum';
$string['fullname'] = 'Fulde kursusnavn';
$string['futureNotAttempted_colour'] = '#025187';
$string['futurenotattempted_colour_descr'] = 'Html-farvekode til kommende elementer, som endnu ikke er forsøgt besvaret';
$string['futurenotattempted_colour_title'] = 'Farve på fremtidige Ikke-forsøgt besvaret';
$string['geogebra'] = 'Geogebra';
$string['glossary'] = 'Opslagsværk';
$string['graded'] = 'bedømt';
$string['hotpot'] = 'Hot Potatoes';
$string['how_group_works'] = 'Hvordan synlige grupper fungerer';
$string['how_group_works_help'] = '<p>Hvis du vælger en gruppe, vil denne blok kun blive vist til den gruppe.</p>';
$string['how_longbars_works'] = 'Hvordan lange bjælker bliver vist';
$string['how_longbars_works_help'] = '<p>Når bjælker overstiger en vis længde kan du vælge en af følgende måder at få dem vist på. </p>
<ul>
    <li>Klemt sammen til én horisontal bjælke</li>
    <li>Sidelæns scroll for at få vist flere dele af bjælken</li>
    <li>Wrapping for at få vist alle dele af bjælken på flere linier</li>
</ul>
<p>OBS hvis bjælken vises som wrapped vil NU indikatoren ikke være vist.</p>';
$string['how_ordering_works'] = 'Hvordan sortering fungerer';
$string['how_ordering_works_help'] = '<p>Elementer i progressionslinjen kan sorteres på to måder.</p>
<ul>
    <li><em>\'Forventet d.\' dato-tid</em> (standard)<br />
    Afleveringsfrister eller manuelt indsatte datoer for aktiviteter/materialer bruges til at sortere elementer, der vises i progressionslinjen.
    </li>
    <li><em>Sortering på kurset</em><br />
    Aktiviteter/materialer vises i samme rækkefølge, som de står i på kursussiden. Når man bruger denne mulighed, sættes tidsrelaterede aspekter ud af funktion.
    </li>
</ul>';
$string['hsuforum'] = 'Avanceret forum';
$string['imscp'] = 'IMS-indholdspakke';
$string['jclic'] = 'JClic';
$string['journal'] = 'Logbog';
$string['lastonline'] = 'Sidst på kurset';
$string['lesson'] = 'Lektion';
$string['lti'] = 'Eksternt værktøj';
$string['marked'] = 'rettet';
$string['mouse_over_prompt'] = 'Før musen over for at se info';
$string['no_blocks'] = 'Der er ikke sat nogen progressionsblokke op for dine kurser.';
$string['no_courses'] = 'Du er ikke tilmeldt nogen kurser. Kun bjælker fra tilmeldte kurser vil blive vist';
$string['no_events_config_message'] = 'Der er ingen aktiviteter eller materialer at vise progression for. Opret nogle aktiviteter eller materialer og konfigurer derpå denne blok.';
$string['no_events_message'] = 'Ingen aktiviteter eller ressourcer overvåges. Brug konfiguration for at sætte overvågning op.';
$string['no_visible_events_message'] = 'Ingen af de overvågende begivenheder er synlige for øjeblikket.';
$string['notAttempted_colour'] = '#C71C22';
$string['notattempted_colour_descr'] = 'Html-farvekode til nuværende elementer, som endnu ikke har været forsøgt besvaret.';
$string['notattempted_colour_title'] = 'Ikke forsøgt besvaret-farve';
$string['now_indicator'] = 'NU';
$string['ouwiki'] = 'OU Wiki';
$string['overview'] = 'Oversigt over studerende';
$string['page'] = 'Side';
$string['panopto'] = 'Panopto video';
$string['passed'] = 'bestået';
$string['passedby'] = 'bestået ved fristens udløb';
$string['passedscorm'] = 'bestået';
$string['pluginname'] = 'Progressionslinje';
$string['posted_to'] = 'sendt til';
$string['progress'] = 'Progression';
$string['progress:addinstance'] = 'Tilføj en ny progressionsblok';
$string['progress:myaddinstance'] = 'Tilføj en progressionsblok på Min side';
$string['progress:overview'] = 'Se kursusoversigt med progressionslinje for alle studerende';
$string['progress:showbar'] = 'Vis bjælken i progressionsblokken';
$string['progressbar'] = 'Progressionslinje';
$string['questionnaire'] = 'Spørgeskema';
$string['quiz'] = 'Quiz';
$string['recordingsbn'] = 'BBB-optagelser';
$string['resource'] = 'Fil';
$string['responded_to'] = 'Kommenteret';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'Vælg aktiviteter/materialer';
$string['shortname'] = 'Kort kursusnavn';
$string['showallinfo'] = 'Vis alle informationer';
$string['showinactive'] = 'Vis ikke-aktive studerende i Oversigt';
$string['subcourse'] = 'Delkursus';
$string['submitted'] = 'afleveret';
$string['submittednotcomplete_colour_descr'] = 'Html-farvekode for elementer der er gemt, men endnu ikke færdige';
$string['submittednotcomplete_colour_title'] = 'Farve på gemte men ufærdige';
$string['survey'] = 'Undersøgelse';
$string['time_expected'] = 'Forventet';
$string['turnitintool'] = 'Turnitin-værktøj';
$string['turnitintooltwo'] = 'Turniting værktøj 2';
$string['url'] = 'URL';
$string['video'] = 'Video';
$string['viewed'] = 'Set';
$string['vpl'] = 'Virtual Programming Lab';
$string['what_actions_can_be_monitored'] = 'Hvilke handlinger kan overvåges?';
$string['what_actions_can_be_monitored_help'] = '<p>Et antal forskellige handlinger er mulige for en aktivitet.</p>
<p>Eksempelvis er Opgavemodulets mulige handlinger:
<ul>
<li>afleveret,</li>
<li>bedømt,</li>
<li>bestået (se note herunder),</li>
<li>bestået til tiden (se note herunder) og</li>
<li>aktivitetsfuldførelse (når det er aktiveret på site-, kursus- og aktivitetsniveau).</li>
</ul>
</p>
<h3>Bestået</h3>
<p>I opgaver, lektioner og quizzer bestemmer beståelseskarakteren i karakterbogen om en aflevering er bestået. <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">Mere hjælp...</a></p>';
$string['what_does_monitored_mean'] = 'Hvad overvåget betyder?';
$string['what_does_monitored_mean_help'] = '<p>Formålet med denne blok er at opmuntre de studerende til at forvalte deres tid effektivt. Hver af de studerende kan overvåge deres progression i fuldførelse af de aktiviteter og materialer, som du har oprettet.</p>
<p>På konfigurationssiden vil du se en liste med alle de moduler, du har oprettet, som kan overvåges af progressionsblokken. Moduler vil kun blive overvåget og blive vist som en lille firkant i progressionslinjen, hvis du siger Ja til at overvåge modulet.</p>';
$string['what_expected_by_means'] = 'Hvad forventet d. betyder?';
$string['what_expected_by_means_help'] = '<p> <em>Forventet d.</em> dato-tid er, når den relaterede aktivitet/materialer  forventes fuldført (set, afleveret, sendt til osv.</p>
<p>Hvis der allerede er sat en tidsfrist på en aktivitet, kan denne deadline bruges som den forventede tid, så længe boksen \'Låst til deadline\' er markeret. Ved at fravælge låsning kan der oprettes en uafhængig forventet tid. Denne ændring vil ikke påvirke aktivitetens aktuelle tidsfrist.</p>
<p>Første gang du er på konfigurationssiden for progressionslinjen, eller hvis du opretter en ny aktivitet/materiale og vender tilbage til konfigurationssiden, vil der blive foretaget et gæt på den forventede dato-tid for aktiviteten/materialet.
<ul>
    <li>For en aktivitet med en eksisterende deadline vil denne deadline blive brugt.</li>
    <li>Når der ikke er nogen deadline for aktiviteten, men kurset er i ugeformat, bruges slutningen på ugen (lige inden midnat søndag).</li>
    <li>For en aktivitet/material, der ikke bruges på et kursus i ugeformat, bruges slutningen på den indeværende uge (lige inden midnat næste søndag).</li>
</ul>
</p>
<p>Når først en forventet dato-tid er sat, er den uafhængig af enhver deadline eller anden information for den aktivitet/materiale.</p>';
$string['what_locked_means'] = 'Hvad låst til deadline betyder?';
$string['what_locked_means_help'] = '<p>Hvis en aktivitet kan have en deadline i sine egne indstillinger, og der sættes en deadline, er det valgfrit at bruge aktivitetens deadline eller sætte en anden  separat tid, der vil blive brugt for aktiviteten i progressionslinjen.</p>
<p>For at låse progressionslinjen til en aktivitets deadline, skal den have en aktiveret og defineret deadline. Hvis deadline er låst, vil  en ændring af denne deadline i aktivitetens indstillinger automatisk ændre den tid, der er associeret med aktiviteten i progressionslinjen.</p>
<p>Hvis en aktivitet ikke er låst til en af aktivitetens deadlines, vil en ændring af dato og tid i progressionslinjen ikke påvirke aktivitetens deadline.</p>';
$string['what_show_submitted_means'] = 'Hvad vis afleveret før handling betyder';
$string['what_show_submitted_means_help'] = 'Visse aktiviteter tillader studerende at aflevere. Når studerende har afleveret, men den endelige handling (eks. karaktergivning) for aktiviteten ikke er afsluttet, vil bjælken ændre farve for at vise at der er afleveret.';
$string['why_display_now'] = 'Hvorfor du kan ønske at skjule/vise NEJ-indikatoren?';
$string['why_display_now_help'] = '<p>Ikke alle kurser er fokuseret på fuldførelse på bestemte tidspunkter. Nogle kurser kan have åben indskrivning, der lader studerende tilmelde sig og fuldføre, når de kan.</p>
<p>For at bruge progressionslinjen som værktøj til den salgs kurser, kan du oprette \'Forventet d.\'-datoer langt ude i fremtiden og sætte \'Brug NU\'-indstillingen til Nej.</p>';
$string['why_set_the_title'] = 'Hvorfor du kan ønske at sætte blokkens titel?';
$string['why_set_the_title_help'] = '<p>Der kan være flere forskellige progressionsblokke. Du kan bruge forskellige progressionsblokke til at overvåge forskellige aktiviteter eller materialer. For eksempel kan du overvåge progression i opgaver i en blok og quizzer i en anden. Derfor kan du tilsidesætte standardtitlen og sætte en mere passende bloktitel til hvert enkelt tilfælde.</p>';
$string['why_show_precentage'] = 'Hvorfor vise en status-procent til de studerende?';
$string['why_show_precentage_help'] = '<p>Det er muligt at vise en overordnet status-procent til de studerende .</p>
<p>Procenten udregnes ved at det fulde antal elementer divideres med det totale antal elementer på linjen.</p>
<p>Status-procenten vises indtil den studerende kører musen over et element på linjen.</p>';
$string['why_use_icons'] = 'Hvorfor du måske vil bruge ikoner?';
$string['why_use_icons_help'] = '<p>Du kan tilføje tjekmærke- og kryds-ikoner i progressionslinjen for at gøre denne blok mere visuelt tilgængelig for farveblinde.</p>
<p>Det kan også gøre blokkens betydning tydeligere, hvis du mener, at farver ikke er intuitive enten af kulturelle eller personlige årsager.</p>';
$string['wiki'] = 'Wiki';
$string['workshop'] = 'Workshop';
$string['wrapafter'] = 'Når wrapping er opsat, begræns rækker til';
