<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'da', version '4.5'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Blog - nyt indlæg';
$string['addnewexternalblog'] = 'Registrer en ekstern blog';
$string['assocdescription'] = 'Skriver du om et kursus og/eller et aktivitetsmodul, vælg dem her.';
$string['associated'] = 'Tilknyttet {$a}';
$string['associatewithcourse'] = 'Blog om kurset "{$a->coursename}"';
$string['associatewithmodule'] = 'Blog om {$a->modtype}: {$a->modname}';
$string['association'] = 'Tilknytning';
$string['associations'] = 'Tilknytninger';
$string['associationunviewable'] = 'Dette indlæg kan ikke ses af andre før et kursus er tilknyttet eller "Publicer til"-feltet ændres.';
$string['autotags'] = 'Tilføj disse tags';
$string['autotags_help'] = 'Indtast en eller flere (kommaseparerede) tags som du automatisk vil have tilføjet hvert blogindlæg kopieret fra den eksterne blog.';
$string['backupblogshelp'] = 'Aktiveret vil blogs blive taget med i den automatiske backup';
$string['blockexternalstitle'] = 'Eksterne blogs';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Blog om {$a->type}';
$string['blogaboutthiscourse'] = 'Tilføj et indlæg om dette kursus';
$string['blogaboutthismodule'] = 'Tilføj et indlæg om {$a}';
$string['blogadministration'] = 'Blogadministration';
$string['blogdeleteconfirm'] = 'Slet blogindlægget "{$a}"?';
$string['blogdisable'] = 'Blogfunktionen er deaktiveret!';
$string['blogentries'] = 'Blogindlæg';
$string['blogentriesabout'] = 'Blogindlæg om {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Blogindlæg om {$a->course} af {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Blogindlæg om {$a->mod} af {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Blogindlæg om {$a->course} af {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Blogindlæg om {$a->mod} af {$a->user}';
$string['blogentrybyuser'] = 'Blogindlæg af {$a}';
$string['blogpreferences'] = 'Blogindstillinger';
$string['blogs'] = 'Blogs';
$string['blogscourse'] = 'Kursusblogs';
$string['blogssite'] = 'Site-blogs';
$string['blogtags'] = 'Blog-tags';
$string['cannotviewcourseblog'] = 'Du har ikke de nødvendige tilladelser til at se blogs på dette kursus';
$string['cannotviewcourseorgroupblog'] = 'Du har ikke de nødvendige tilladelser til at se blogs i dette kursus/denne gruppe';
$string['cannotviewsiteblog'] = 'Du har ikke de nødvendige tilladelser til at se alle blogs på dette websted';
$string['cannotviewuserblog'] = 'Du har ikke de nødvendige tilladelser til at kunne læse brugerblogs';
$string['configexternalblogcrontime'] = 'Hvor ofte Moodle kontrollerer eksterne blogs for nye indlæg.';
$string['configmaxexternalblogsperuser'] = 'Antallet af eksterne blogs hver bruger kan linke til på deres Moodle blog.';
$string['configuseblogassociations'] = 'Gør forbindelse mellem blogindlæg og kurser og kursusmoduler mulig.';
$string['configuseexternalblogs'] = 'Gør det muligt for brugere at specificere eksterne blog-feeds. Moodle vil jævnligt tjekke disse og kopiere nye indlæg til brugerens blog.';
$string['courseblog'] = 'Kursusblog: {$a}';
$string['courseblogdisable'] = 'Kursusblogs er ikke aktiveret';
$string['courseblogs'] = 'Brugere kan kun se blogs for personer på samme kursus.';
$string['deleteblogassociations'] = 'Slet blogtilknytninger';
$string['deleteblogassociations_help'] = 'Aktiveres indstillingen vil blogindlæggene ikke længere være tilknyttet kurset eller nogen aktiviteter eller materialer på kurset. Selve blogindlægget slettes ikke.';
$string['deleteentry'] = 'Slet indlæg';
$string['deleteexternalblog'] = 'Fjern registreringen af denne eksterne blog';
$string['deleteotagswarn'] = 'Er du sikker på at du vil fjerne dette/disse tags <br />fra alle blogindlæg og fjerne dem fra systemet?';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'Beskriv den eksterne blog med en sætning eller to. (Hvis der ikke er angivet en beskrivelse, vil den beskrivelse der er registreret i din eksterne blog, blive brugt).';
$string['donothaveblog'] = 'Du har  ikke din egen blog, beklager.';
$string['editentry'] = 'Rediger et blogindlæg';
$string['editexternalblog'] = 'Rediger denne eksterne blog';
$string['emptybody'] = 'Indlægget kan ikke være tomt';
$string['emptyrssfeed'] = 'Den URL du indtastede peger ikke på et gyldigt RSS-feed';
$string['emptytitle'] = 'Titlen på bloggen må ikke være tom';
$string['emptyurl'] = 'Du skal angive en URL til et gyldigt RSS-feed';
$string['entrybody'] = 'Blogtekst';
$string['entrybodyonlydesc'] = 'Logbeskrivelse';
$string['entryerrornotyours'] = 'Dette indlæg er ikke dit';
$string['entrysaved'] = 'Bloggen er gemt';
$string['entrytitle'] = 'Titel';
$string['eventblogassociationadded'] = 'Blogtilknytning oprettet';
$string['eventblogassociationdeleted'] = 'Blogtilknytning slettet';
$string['eventblogentriesviewed'] = 'Blogindlæg læst';
$string['eventblogexternaladded'] = 'Ekstern blog registreret';
$string['eventblogexternalremoved'] = 'Ekstern blog afregistreret';
$string['eventblogexternalupdated'] = 'Ekstern blog opdateret';
$string['evententryadded'] = 'Blogindlæg tilføjet';
$string['evententrydeleted'] = 'Blogindlæg slettet';
$string['evententryupdated'] = 'Bloggen er opdateret';
$string['eventexternalblogsviewed'] = 'Eksterne registrerede blogge set';
$string['externalblogcrontime'] = 'Læg en tidsplan for den eksterne blogs cronjob';
$string['externalblogdeleteconfirm'] = 'Fjern tilknytningen til ekstern blog?';
$string['externalblogdeleted'] = 'Registrering af ekstern blog fjernet';
$string['externalblogs'] = 'Eksterne blogs';
$string['feedisinvalid'] = 'Dette feed er ugyldigt';
$string['feedisvalid'] = 'Feedet er gyldigt';
$string['filterblogsby'] = 'Filtrer indlæg...';
$string['filtertags'] = 'Filtrer tags';
$string['filtertags_help'] = 'Du kan bruge denne funktion til at filtrere de indlæg du ønsker at bruge. Hvis du angiver tags her (adskilt af kommaer), vil kun disse tags blive kopieret fra den eksterne blog.';
$string['groupblog'] = 'Gruppeblog: {$a}';
$string['groupblogdisable'] = 'Gruppeblog er ikke aktiveret';
$string['groupblogentries'] = 'Blogindlæg associeret med {$a->coursename} af gruppen {$a->groupname}';
$string['groupblogs'] = 'Brugere kan kun se blogs for andre brugere de er i gruppe med';
$string['incorrectblogfilter'] = 'Forkert type blogfilter angivet';
$string['intro'] = 'Denne RSS-service er automatisk genereret fra en eller flere blogs.';
$string['invalidgroupid'] = 'Ugyldig gruppe-id';
$string['invalidurl'] = 'Der er ikke forbindelse til denne URL';
$string['linktooriginalentry'] = 'Link til det oprindelige indlæg';
$string['maxexternalblogsperuser'] = 'Maksimum antal eksterne blogs per bruger';
$string['myprofileuserblogs'] = 'Vis alle blogindlæg';
$string['name'] = 'Navn';
$string['name_help'] = 'Indtast et beskrivende navn til din eksterne blog. (Hvis ikke du skriver noget her, vil titlen på din eksterne blog anvendes).';
$string['noentriesyet'] = 'Der er ingen synlige indlæg her';
$string['noguestpost'] = 'Gæster kan ikke skrive blogindlæg!';
$string['nopermissionstodeleteentry'] = 'Du er ikke berettiget til at slette dette blogindlæg';
$string['norighttodeletetag'] = 'Du har ikke rettigheder til at slette dette tag - {$a}';
$string['nosuchentry'] = 'Blogindlægget findes ikke';
$string['notallowedtoedit'] = 'Du har ikke tilladelse til at redigere dette indlæg';
$string['numberofentries'] = 'Blogindlæg: {$a}';
$string['numberoftags'] = 'Antal tags der vises';
$string['page-blog-edit'] = 'Blog-redigeringssider';
$string['page-blog-index'] = 'Bloglistesider';
$string['page-blog-x'] = 'Alle blogsider';
$string['pagesize'] = 'Antal blogindlæg pr. side';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Brugere kan kun se deres egen blog';
$string['preferences'] = 'Blogindstillinger';
$string['privacy:unknown'] = 'Ukendt';
$string['publishto'] = 'Udgiv til';
$string['publishto_help'] = 'Der er 3 muligheder her

* Dig selv (kladde) - Kun du og administrator(er) kan se indlægget.
* Alle på dette site - Enhver registreret bruger her på webstedet kan læse indlægget.
* Alle i hele verden - Alle, gæster inklusive, kan læse indlægget.';
$string['publishtocourse'] = 'Brugere der deler et kursus med dig';
$string['publishtocourseassoc'] = 'Medlemmer tilknyttet kurset';
$string['publishtocourseassocparam'] = 'Medlemmer af {$a}';
$string['publishtogroup'] = 'Brugere der deler en gruppe med dig';
$string['publishtogroupassoc'] = 'Dine gruppemedlemmer i det tilknyttede kursus';
$string['publishtogroupassocparam'] = 'Dine gruppemedlemmer i {$a}';
$string['publishtonoone'] = 'Dig selv (kladde)';
$string['publishtosite'] = 'Alle her på webstedet';
$string['publishtoworld'] = 'Alle på Internettet';
$string['readfirst'] = 'Læs dette først';
$string['relatedblogentries'] = 'Relaterede blogindlæg';
$string['retrievedfrom'] = 'Hentet fra';
$string['rssfeed'] = 'Blog RSS-feed';
$string['searchterm'] = 'Søg på: {$a}';
$string['settingsupdatederror'] = 'Der er opstået en fejl. Bloggens indstillinger kunne ikke opdateres.';
$string['siteblogdisable'] = 'Site-blog er ikke aktiveret';
$string['siteblogheading'] = 'Site-blog';
$string['siteblogs'] = 'Alle webstedets brugere kan se alle blogs';
$string['tagdatelastused'] = 'Dato for sidste brug af tag';
$string['tagparam'] = 'Tag: {$a}';
$string['tags'] = 'Tag';
$string['tagsort'] = 'Sorter tags efter';
$string['tagtext'] = 'Tag-tekst';
$string['timefetched'] = 'Seneste synkronisering';
$string['timewithin'] = 'Vis tags brugt indenfor dette antal dage';
$string['updateentrywithid'] = 'Rediger blogindlæg';
$string['url'] = 'URL til RSS-feed';
$string['url_help'] = 'Indtast URL\'en på RSS-feedet til din eksterne blog';
$string['useblogassociations'] = 'Aktiver tilknytning af blogs';
$string['useexternalblogs'] = 'Aktiver eksterne blogs';
$string['userblog'] = 'Brugerblog: {$a}';
$string['userblogentries'] = 'Blogindlæg af {$a}';
$string['valid'] = 'Gyldig';
$string['viewallblogentries'] = 'Alle indlæg om dette/denne {$a}';
$string['viewallmodentries'] = 'Vis alle indlæg om {$a->type}';
$string['viewallmyentries'] = 'Vis alle mine indlæg';
$string['viewblogentries'] = 'Indlæg om {$a->type}';
$string['viewblogsfor'] = 'Vis alle indlæg for...';
$string['viewcourseblogs'] = 'Vis alle indlæg på dette kursus';
$string['viewentriesbyuseraboutcourse'] = 'Vis indlæg om dette kursus af {$a}';
$string['viewgroupblogs'] = 'Vis indlæg for gruppe...';
$string['viewgroupentries'] = 'Gruppeindlæg';
$string['viewmodblogs'] = 'Vis indlæg for modul...';
$string['viewmodentries'] = 'Modulindlæg';
$string['viewmyentries'] = 'Vis mine blogindlæg';
$string['viewmyentriesaboutcourse'] = 'Vis mine indlæg om dette kursus';
$string['viewmyentriesaboutmodule'] = 'Vis mine indlæg om {$a}';
$string['viewsiteentries'] = 'Se alle indlæg';
$string['viewuserentries'] = 'Se alle indlæg af {$a}';
$string['worldblogs'] = 'Alle kan læse indlæg der er markeret som offentlige.';
$string['wrongexternalid'] = 'Forkert id på ekstern blog';
