<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'da', version '4.5'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Tilføj kapitel';
$string['addafterchapter'] = 'Tilføj et nyt kapitel efter "{$a->title}"';
$string['book:addinstance'] = 'Tilføj en ny bog';
$string['book:edit'] = 'Rediger kapitler';
$string['book:read'] = 'Vis bogen';
$string['book:viewhiddenchapters'] = 'Vis skjulte kapitler';
$string['chapterandsubchaptersdeleted'] = 'Kapitlet "{$a->title}"og dets {$a->subchapters} underkapitel/-ler blev slettet';
$string['chapterdeleted'] = 'Kapitlet "{$a->title}" blev slettet';
$string['chapters'] = 'Kapitler';
$string['chaptertitle'] = 'Kapiteltitel';
$string['confchapterdelete'] = 'Vil du virkelig slette dette kapitel?';
$string['confchapterdeleteall'] = 'Vil du virkelig slette dette kapitel og alle underkapitler?';
$string['content'] = 'Indhold';
$string['customtitles'] = 'Skræddersyede titler';
$string['customtitles_help'] = 'Kapiteltitler vises normalt automatisk i indholdsfortegnelsen og som overskrift til indholdet. Hvis skræddersyede titler er aktiveret, vil kapiteltitler kun vises i indholdsfortegnelsen. En anden (og måske længere) titel kan bruges som overskrift over indholdet.';
$string['deletechapter'] = 'Slet kapitlet "{$a}"';
$string['editchapter'] = 'Rediger kapitlet "{$a}"';
$string['editingchapter'] = 'Redigerer kapitel';
$string['errorchapter'] = 'Fejl under læsning af kapitel.';
$string['eventchaptercreated'] = 'Kapitel oprettet';
$string['eventchapterdeleted'] = 'Kapitel slettet';
$string['eventchapterupdated'] = 'Kapitel opdateret';
$string['eventchapterviewed'] = 'Kapitel set';
$string['hidechapter'] = 'Skjul kapitlet "{$a}"';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'Bog';
$string['modulename_help'] = 'Med bogmodulet kan lærere oprette flersidede dokumenter i et boglignende format med kapitler og underkapitler. Bøger kan indeholde mediefiler så vel som tekst og er egnet til information opdelt i sektioner.

En bog kan for eksempel

* vise læsemateriale til studieemner
* bruges til personalehåndbog
* vise et eksempel på en portefølje af studiearbejde';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Bøger';
$string['movechapterdown'] = 'Flyt kapitlet "{$a}" ned';
$string['movechapterup'] = 'Flyt kapitlet "{$a}" op';
$string['navexit'] = 'Forlad bog';
$string['navimages'] = 'Billeder';
$string['navnext'] = 'Næste';
$string['navnexttitle'] = 'Næste: {$a}';
$string['navoptions'] = 'Muligheder for navigationslinks';
$string['navoptions_desc'] = 'Muligheder for navigation på bogsiderne';
$string['navprev'] = 'Forrige';
$string['navprevtitle'] = 'Forrige: {$a}';
$string['navstyle'] = 'Tekst-/ikonnavigation';
$string['navstyle_help'] = '* Billeder - ikoner bruges til navigation
* Tekst - Kapiteltitler bruges til navigation';
$string['navtext'] = 'Tekst';
$string['navtoc'] = 'Kun indholdsfortegnelse';
$string['nocontent'] = 'Der er endnu ikke noget indhold i bogen.';
$string['numbering'] = 'Kapitelformatering';
$string['numbering0'] = 'Ingen';
$string['numbering1'] = 'Tal';
$string['numbering2'] = 'Bomber';
$string['numbering3'] = 'Indrykket';
$string['numbering_help'] = '* Ingen - Titler på kapitler og underkapitler formateres ikke
* Tal - kapitler og underkapitler nummereres 1, 1.1, 1.2, 2...
* Bomber - underkapitler indrykkes og vises med bomber i indholdsfortegnelsen
* Indrykket - underkapitler indrykkes i indholdsfortegnelsen';
$string['numberingoptions'] = 'Formateringsmuligheder til kapitler';
$string['numberingoptions_desc'] = 'Muligheder for visning af kapitler og underkapitler i indholdsfortegnelsen.';
$string['page-mod-book-x'] = 'Alle sider i bogmodulet';
$string['pluginadministration'] = 'Administrer bog';
$string['pluginname'] = 'Bog';
$string['previouschapter'] = 'Forrige kapitel';
$string['privacy:metadata'] = 'Modulet Bog gemmer ingen personlige data.';
$string['removeallbooktags'] = 'Fjern alle bogtags';
$string['search:activity'] = 'Bog - materialeinformation';
$string['search:chapter'] = 'Bog - kapitler';
$string['showchapter'] = 'Vis kapitlet "{$a}"';
$string['subchapter'] = 'Underkapitel';
$string['subchapternotice'] = '(Kun tilgængelig når første kapitel er oprettet)';
$string['subplugintype_booktool'] = 'Bogværktøj';
$string['subplugintype_booktool_plural'] = 'Bogværktøjer';
$string['tagarea_book_chapters'] = 'Kapitler i bogen';
$string['tagsdeleted'] = 'Blogtags er slettet';
$string['toc'] = 'Indhold';
$string['top'] = 'top';
