<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'da', version '4.5'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Tilføj';
$string['add_group'] = 'Tilføj gruppe';
$string['add_grouping'] = 'Tilføj gruppering';
$string['add_groupings'] = 'Tilføj grupperinger';
$string['add_groups'] = 'Tilføj grupper';
$string['addmorechoices'] = 'Tilføj flere valgmuligheder';
$string['afterresultsviewable'] = 'Resultatet vises når du har valgt';
$string['allowupdate'] = 'Tillad at valg bliver opdateret';
$string['and'] = 'og';
$string['answered'] = 'Besvaret';
$string['applytoallgroups'] = 'Anvend på alle grupper';
$string['available_groups'] = 'Tilgængelige grupper';
$string['byparticipants'] = 'a {$a} deltagere';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '⦗';
$string['choice'] = 'Vælg';
$string['choicegroup:addinstance'] = 'Tilføj en ny gruppevælger-aktivitet';
$string['choicegroup:choose'] = 'Gem valg';
$string['choicegroup:deleteresponses'] = 'Slet svar';
$string['choicegroup:downloadresponses'] = 'Download svar';
$string['choicegroup:readresponses'] = 'Læs svar';
$string['choicegroupclose'] = 'Indtil';
$string['choicegroupfull'] = 'Denne gruppe er fuldt optaget, og der er ikke flere pladser';
$string['choicegroupname'] = 'Gruppevælger-navn';
$string['choicegroupopen'] = 'Åben';
$string['choicegroupoptions'] = 'Valgindstillinger';
$string['choicegroupoptions_help'] = 'Her angiver du hvilke grupper deltagerne kan vælge mellem.

Listen til venstre viser alle grupper og grupperinger. Tilføj en eller flere grupper ved at vælge dem på listen og trykke på "Tilføj". Vil du tilføje alle grupper fra en gruppering, skal du vælge grupperingen og trykke på "Tilføj".

De udvalgte grupper vises i listen til højre.

Fjern grupper fra udvalget ved at vælge dem på listen til højre og trykke på "Fjern".';
$string['choicegroupsaved'] = 'Dit valg er gemt';
$string['choicetext'] = 'Valgtekst';
$string['chooseaction'] = 'Vælg en handling...';
$string['choosegroup'] = 'Vælg en gruppe';
$string['collapse_all_groupings'] = 'Fold alle grupperinger sammen';
$string['completionsubmit'] = 'Vis som fuldført når brugeren har truffet et valg';
$string['createdate'] = 'Gruppeoprettelsesdato';
$string['defaultsettings'] = 'Standardindstillinger';
$string['del'] = 'Fjern';
$string['del_group'] = 'Fjern gruppe';
$string['del_groups'] = 'Fjern grupper';
$string['displayhorizontal'] = 'Vis horisontalt';
$string['displaymode'] = 'Visningstilstand';
$string['displayvertical'] = 'Vis vertikalt';
$string['double_click_group_legend'] = 'Tilføj en gruppe ved at dobbeltklikke på den';
$string['double_click_grouping_legend'] = 'Dobbeltklik på en gruppering for folde ind eller ud';
$string['event:answered'] = 'Valg gennemført';
$string['event:answered_desc'] = 'Brugeren med id "{$a->userid}" har valgt en gruppe i gruppevælgeren med kursusmodul-id "{$a->contextinstanceid}".';
$string['event:removed'] = 'Valg fjernet';
$string['event:removed_desc'] = 'Brugeren med id "{$a->userid}"  har fjernet sit valg i gruppevælgeren med kursusmodul-id "{$a->contextinstanceid}".';
$string['event:reportviewed'] = 'Rapport set';
$string['event:reportviewed_desc'] = 'Brugeren med id "{$a->userid}" har set rapporten for gruppevælgeren med kursusmodul-id "{$a->contextinstanceid}".';
$string['expand_all_groupings'] = 'Fold alle grupperinger ud';
$string['expired'] = 'Beklager men denne aktivitet lukkede {$a} og er ikke længere tilgængelig.';
$string['fillinatleastoneoption'] = 'Du skal afgive mindst ét svar.';
$string['fillinatleasttwooptions'] = 'Du skal angive mindst to svar.';
$string['full'] = '(Fyldt)';
$string['generallimitation'] = 'Generel begrænsning';
$string['groupdoesntexist'] = 'Nogle af de angivne grupper findes ikke på dette kursus. Læreren skal oprette disse grupper og/eller redigere denne aktivitet.';
$string['groupmembers'] = 'Gruppemedlemmer';
$string['groupsheader'] = 'Grupper';
$string['havetologin'] = 'Du skal logge ind før du kan gemme dit valg';
$string['hidedescription'] = 'Skjul beskrivelser';
$string['limit'] = 'Begrænsning';
$string['limitanswers'] = 'Begræns antallet af tilladte svar';
$string['limitanswers_help'] = 'Denne indstilling giver dig mulighed for at begrænse antallet af deltagere, der kan vælge hver mulighed. Når grænsen er nået, er der ikke flere der kan vælge denne mulighed.

Hvis begrænsning ikke er aktiveret, kan et vilkårligt antal antal deltager vælge hver mulighed.';
$string['members/'] = 'Medlemmer';
$string['members/max'] = 'Medlemmer / kapacitet';
$string['modulename'] = 'Gruppevælger';
$string['modulename_help'] = 'Modulet "Gruppevælger" giver studerende mulighed for at føje sig selv til en gruppe på et kursus. Læreren kan angive hvilke grupper den studerende kan vælge blandt, og hvor mange der højst kan være i hver gruppe';
$string['modulename_link'] = 'mod/choicegroup/view';
$string['modulenameplural'] = 'Gruppevælger';
$string['moveselectedusersto'] = 'Flyt valgte brugere til…';
$string['multipleenrollmentspossible'] = 'Tillad at tilmelde sig flere grupper';
$string['mustchooseone'] = 'Du skal vælge et svar før du gemmer. Der er ikke gemt noget endnu.';
$string['name'] = 'Navn';
$string['neverresultsviewable'] = 'Resultatet er ikke synligt';
$string['noguestchoose'] = 'Beklager, men gæstebrugere må ikke foretage valg.';
$string['noresultsviewable'] = 'Resultater vises ikke i øjeblikket';
$string['notanswered'] = 'Ikke besvaret endnu';
$string['notenrolledchoose'] = 'Beklager, men kun tilmeldte brugere må foretage valg.';
$string['notopenyet'] = 'Beklager, men denne aktivitet er ikke tilgængelig før {$a}';
$string['notyetresultsviewable'] = 'Resultatet vil være synligt når denne aktivitet er lukket.';
$string['numberofuser'] = 'Antallet af brugere';
$string['option'] = 'Gruppe';
$string['page-mod-choice-x'] = 'Alle modulsider i gruppevælgeren';
$string['pleaseselectonegroup'] = 'Angiv mindst en gruppe der kan vælges.';
$string['pleasesetgroups'] = 'Opret mindst to grupper på dette kursus.';
$string['pluginadministration'] = 'Administration af valg';
$string['pluginname'] = 'Gruppevælger';
$string['privacy'] = 'Resultaternes fortrolighed';
$string['publish'] = 'Udgiv resultaterne';
$string['publishafteranswer'] = 'Vis resultatet til eleverne efter de har besvaret.';
$string['publishafterclose'] = 'Vis først resultatet til elever når aktiviteten er lukket.';
$string['publishalways'] = 'Vis altid resultatet til de studerende';
$string['publishanonymous'] = 'Offentliggør anonyme resultatet uden de studerendes navne';
$string['publishnames'] = 'Offentliggør hele resultatet inklusiv de studerendes navne og valg';
$string['publishnot'] = 'Offentliggør ikke resultatet til de studerende.';
$string['removemychoicegroup'] = 'Fjern mit valg';
$string['removeresponses'] = 'Fjern alle svar';
$string['responses'] = 'Svar';
$string['responsesto'] = 'Svar til {$a}';
$string['samegroupused'] = 'Den samme gruppe må ikke bruges flere gange';
$string['savemychoicegroup'] = 'Gem mit valg';
$string['selected_groups'] = 'Valgte grupper';
$string['set_limit_for_group'] = 'Grænse for';
$string['showdescription'] = 'Vis beskrivelser';
$string['showunanswered'] = 'Vis kolonne for ubesvarede';
$string['skipresultgraph'] = 'Spring resulatdiagrammet over';
$string['sortgroupsby'] = 'Sorter grupper efter';
$string['spaceleft'] = 'plads tilgængelig';
$string['spacesleft'] = 'pladser tilgængelig';
$string['systemdefault_date'] = 'Systemstandard (gruppes aktuelle oprettelsesdato)';
$string['systemdefault_name'] = 'Systemstandard (aktuelle navn)';
$string['taken'] = 'Taget';
$string['the_value_you_entered_is_not_a_number'] = 'Den værdi du har indtastet er ikke et tal';
$string['timerestrict'] = 'Tillad kun besvarelse i denne periode';
$string['viewallresponses'] = 'Vis {$a} besvarelser';
$string['withselected'] = 'Med valgte';
$string['yourselection'] = 'Dit valg';
