<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'da', version '4.5'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Tilføj brugergruppe';
$string['allcohorts'] = 'Alle brugergrupper';
$string['anycohort'] = 'Hvilken som helst';
$string['assign'] = 'Tildel';
$string['assigncohorts'] = 'Tildel brugergruppemedlemmer';
$string['assignto'] = 'Medlemmer af brugergruppen "{$a}"';
$string['backtocohorts'] = 'Tilbage til brugergrupper';
$string['bulkadd'] = 'Føj til brugergruppe';
$string['bulknocohort'] = 'Der er ingen tilgængelige brugergrupper';
$string['categorynotfound'] = 'Kategori <b>{$a}</b> ikke fundet eller du har ikke tilladelse til at oprette en brugergruppe der. Standard kontekst vil blive anvendt.';
$string['cohort'] = 'Brugergruppe';
$string['cohortmember'] = 'Brugergruppemedlem';
$string['cohorts'] = 'Brugergrupper';
$string['cohortsin'] = '{$a}: Tilgængelige brugergrupper';
$string['component'] = 'Kilde';
$string['contextnotfound'] = 'Indhold <b>{$a}</b> ikke fundet eller du har ikke tilladelse til at oprette en brugergruppe der. Standard kontekst vil blive anvendt.';
$string['csvcontainserrors'] = 'Fejl fundet i CSV-data. Se oplysninger nedenfor';
$string['csvcontainswarnings'] = 'Advarsler fundet i CSV-data. Se oplysninger nedenfor';
$string['csvextracolumns'] = 'Kolonne(r) <b>{$a}</b> vil blive ignoreret.';
$string['currentusers'] = 'Nuværende brugere';
$string['currentusersmatching'] = 'Nuværende matchende brugere';
$string['defaultcontext'] = 'Standardkontekst';
$string['delcohort'] = 'Slet brugergruppe';
$string['delconfirm'] = 'Vil du virkelig slette brugergruppen "{$a}"?';
$string['description'] = 'Beskrivelse';
$string['displayedrows'] = '{$a->displayed} rækker fremvist ud af {$a->total}.';
$string['duplicateidnumber'] = 'Der er allerede en brugergruppe med denne id';
$string['editcohort'] = 'Rediger brugergruppe';
$string['editcohortidnumber'] = 'Rediger brugergruppe-id';
$string['editcohortname'] = 'Rediger brugergruppenavn';
$string['eventcohortcreated'] = 'Brugergruppe oprettet';
$string['eventcohortdeleted'] = 'Brugergruppe slettet';
$string['eventcohortmemberadded'] = 'Bruger tilføjet en brugergruppe';
$string['eventcohortmemberremoved'] = 'Bruger fjernet fra en brugergruppe';
$string['eventcohortupdated'] = 'Brugergruppe opdateret';
$string['external'] = 'Ekstern brugergruppe';
$string['idnumber'] = 'Brugergruppe-id';
$string['invalidtheme'] = 'Der er ingen brugergruppe-layouts';
$string['memberofcohort'] = 'Medlem af brugergruppe';
$string['memberscount'] = 'Størrelse på brugergruppe';
$string['name'] = 'Navn';
$string['namecolumnmissing'] = 'Der er noget i vejen med formatet på csv-filen. Tjek at den indeholder de rigtige rækkenavne. Gå til "Upload brugere" i Siteadministrationen for at føje brugere til en brugergruppe.';
$string['namefieldempty'] = 'Feltnavn må ikke være tomt';
$string['newidnumberfor'] = 'Nyt id-nummer til brugergruppen {$a}';
$string['newnamefor'] = 'Nyt navn til brugergruppen {$a}';
$string['nocomponent'] = 'Oprettet manuelt';
$string['potusers'] = 'Potentielle brugere';
$string['potusersmatching'] = 'Potentielt matchende brugere';
$string['preview'] = 'Forhåndsvisning';
$string['removeuserwarning'] = 'Sletning af brugere fra en brugergruppe kan resultere i at brugerne meldes ud af flere kurser, hvorved også brugerindstillinger, karakterer, gruppemedlemskab og anden brugerinformation slettes fra kurserne.';
$string['search'] = 'Søg';
$string['searchcohort'] = 'Søg brugergruppe';
$string['selectfromcohort'] = 'Vælg medlemmer af brugergruppe';
$string['systemcohorts'] = 'Systembrugergruppe';
$string['unknowncohort'] = 'Ukendt brugergruppe ({$a})!';
$string['uploadcohorts'] = 'Upload brugergrupper';
$string['uploadcohorts_help'] = 'Brugergrupper kan uploades via en tekstfil. Filformatet skal være således:

* Hver linje i filen indeholder en post
* Hver post er en række data adskilt af den valgte separator
* Den første post indeholder en liste med feltnavne som definerer formatet på resten af filen
* Obligatorisk feltnavn er name
* Valgfrie feltnavne er idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Uploaded {$a} brugergrupper';
$string['useradded'] = 'Bruger tilføjet brugergruppen "{$a}"';
$string['visible'] = 'Synlig';
$string['visible_help'] = 'Enhver brugergruppe kan ses af brugere som har beføjelsen \'moodle/cohort:view\' i brugergruppesammenhæng.<br /> Synlige brugergrupper kan også ses af brugere i de underliggende kurser.';
