<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debate', language 'da', version '4.5'.
 *
 * @package     debate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['active'] = 'Aktiv';
$string['attemptsdeleted'] = 'Debatsvar slettet';
$string['cancel'] = 'Annuller';
$string['cancel_team_form'] = 'Annuller';
$string['confirm_delete'] = 'Er du sikker på, at du vil slette dette svar?';
$string['cons'] = 'Negativ';
$string['cons_response_count'] = 'Antal negative svar';
$string['cons_user_count'] = 'Antal "negative" deltagere';
$string['createnew'] = 'Opret nyt team';
$string['debate:addinstance'] = 'Tilføj en ny debat';
$string['debate:deleteanyresponse'] = 'Slet ethvert svar';
$string['debate:deleteownresponse'] = 'Slet egne svar';
$string['debate:manageteams'] = 'Administrer debatteams';
$string['debate:updateownresponse'] = 'Opdater eget svar';
$string['debate:view'] = 'Se indhold';
$string['debate_team_active'] = 'Debatteam: {$a->name} aktiveret.';
$string['debate_team_active_error'] = 'Aktivering af debatteam fejlede: {$a->name}.';
$string['debate_team_deactive'] = 'Debatteam: {$a->name} deaktiveret.';
$string['debate_team_deactive_error'] = 'Deaktivering af debatteam fejlede: {$a->name}.';
$string['debate_team_delete_failed'] = 'Debatteam: {$a->name} kunne ikke slettes.';
$string['debate_team_deleted'] = 'Debatteam: {$a->name} blev slettet.';
$string['debate_team_saved'] = 'Debatteam gemt.';
$string['debate_teams'] = 'Debatteams';
$string['debate_topic'] = 'Debatemne';
$string['debatename'] = 'Navn';
$string['debateresponsecom'] = 'Studerende skal oprette svar';
$string['debateresponsecomgroup'] = 'Kræver svar';
$string['delete'] = 'Slet';
$string['delete_debate_team'] = 'Slet debatteam';
$string['delete_debate_team_confirmation'] = 'Er du sikker på, at du vil slette debatteam: {$a->name}?';
$string['edit'] = 'Rediger';
$string['edit_mode_active'] = 'Færdiggør redigering af svaret, gem eller annuller ændringer og prøv så at tilføje et andet svar.';
$string['edit_negative_team'] = 'Rediger negativt team';
$string['edit_positive_team'] = 'Rediger positivt team';
$string['empty_response'] = 'Kan ikke gemme tomt svar.';
$string['error_add'] = 'Fejl ved opdatering af svar, tjek svaret. Det må kun indeholde tekst.';
$string['error_delete'] = 'Fejl ved sletning af svar, bed administrator om at tjekke databaseposten eller genindlæs siden.';
$string['event_response_added'] = 'Debatsvar tilføjet';
$string['event_response_added_desc'] = 'Deltageren med  id "{$a->userid}" har tilføjet et svar med id "{$a->objectid}" i debatten med id "{$a->debateid}"';
$string['event_response_deleted'] = 'Debatsvar slettet';
$string['event_response_deleted_desc'] = 'Deltageren med id {$a->userid} har slettet svaret med id {$a->objectid} i debatten med id {$a->debateid}';
$string['event_response_error'] = 'Fejl ved debatsvar';
$string['event_response_error_desc'] = 'Der opstod en fejl for deltageren med id {$a->userid} under dennes forsøg på at opdatere et debatsvar';
$string['event_response_updated'] = 'Debatsvar opdateret';
$string['event_response_updated_desc'] = 'Deltageren med id {$a->userid} har opdateret svaret med id {$a->objectid} i debatten med id {$a->debateid}';
$string['goback'] = 'Gå tilbage';
$string['grade_debater'] = 'Giv debattører karakterer';
$string['groupselection'] = 'Vælg grupper';
$string['id'] = 'ID';
$string['inactive'] = 'Inaktiv';
$string['join_debate'] = 'Gå ind i/ Se debatten';
$string['manage_negative_team'] = 'Administrer negative teams';
$string['manage_positive_team'] = 'Administrer positive teams';
$string['manage_teams'] = 'Administrer teams';
$string['maximum_character_2'] = 'Antal svar kan max. være et tocifret tal.';
$string['maximum_character_255'] = 'Max. 225 tegn';
$string['missingidandcmid'] = 'Modul-ID mangler';
$string['missingresponsetype'] = 'Responstype mangler';
$string['modulename'] = 'Debat';
$string['modulenameplural'] = 'Debatter';
$string['name'] = 'Navn';
$string['no_more_response'] = 'Dit team kan ikke give flere svar på denne side.';
$string['no_possible_match'] = 'Ingen matchende svar';
$string['no_team'] = 'Dit team kan ikke svare på denne side.';
$string['one_response'] = 'Tillad et svar på hver side';
$string['one_response_any_side'] = 'Det er kun tilladt at give et svar pr. side, du kan ikke tilføje flere svar.';
$string['one_response_each_side'] = 'Kun et svar pr. side er tilladt. Du kan ikke tilføje flere svar, da du allerede har svaret på denne side.';
$string['pluginadministration'] = 'Debat Admin';
$string['pluginname'] = 'Debat';
$string['possible_match'] = 'Mulige matchende svar';
$string['privacy:metadata:debate_response'] = 'Information om svar på debatemne';
$string['privacy:metadata:debate_response:courseid'] = 'Debatforløbets ID';
$string['privacy:metadata:debate_response:debateid'] = 'Debatinstansens ID';
$string['privacy:metadata:debate_response:response'] = 'Deltagerens svar på debataktiviteten';
$string['privacy:metadata:debate_response:responsetype'] = 'Deltagerens responstype på debataktiviteten';
$string['privacy:metadata:debate_response:timecreated'] = 'Tidsstempel, der indikerer hvornår en bruger først foretog en interaktion på debatkurset';
$string['privacy:metadata:debate_response:timemodified'] = 'Tidsstempel, der indikerer hvornår en bruger sidst foretog en interaktion på debatkurset';
$string['privacy:metadata:debate_response:userid'] = 'Debatdeltagerens ID';
$string['pros'] = 'Positiv';
$string['pros_response_count'] = 'Antal positive svar';
$string['pros_user_count'] = 'Antal "positive" deltagere';
$string['reset_debate_attempts'] = 'Slet debatsvar';
$string['reset_debate_teams'] = 'Slet debatteams';
$string['responseallowed'] = 'Svar tilladt';
$string['save'] = 'Gem';
$string['search:activity'] = 'Debat - aktivitetsinformation';
$string['showinmodule'] = 'Vis beskrivelse på forsiden';
$string['showinmodule_help'] = 'Vis beskrivelsen på forsiden efter debatemnet';
$string['status'] = 'Status';
$string['success_delete'] = 'Svar slettet';
$string['teamsdeleted'] = 'Debatteam slettet';
$string['timemodified'] = 'Tid ændret';
$string['topicheader'] = 'Emne';
$string['two_response'] = 'Tillad et svar pr. side';
$string['unlimited_response'] = 'Tillad ubegrænset antal svar';
$string['update'] = 'Opdater';
$string['use_teams'] = 'Brug teams';
$string['user_response'] = 'Deltager-responstype';
