<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'da', version '4.5'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Tilgængelige plugins til kursustilmelding';
$string['addinstance'] = 'Tilføj metode';
$string['addinstanceanother'] = 'Tilføj metode og opret en ny';
$string['ajaxnext25'] = 'Næste 25...';
$string['ajaxoneuserfound'] = '1 bruger fundet';
$string['ajaxxmoreusersfound'] = 'Der er fundet mere end {$a} brugere';
$string['ajaxxusersfound'] = '{$a} brugere fundet';
$string['assignnotpermitted'] = 'Du har ikke tilladelse til eller kan ikke tildele roller på dette kursus.';
$string['bulkuseroperation'] = 'Massebruger-operation';
$string['configenrolplugins'] = 'Vælg alle krævede plugins og arranger dem derefter i passende rækkefølge.';
$string['custominstancename'] = 'Brugerdefineret navn';
$string['customwelcomemessage'] = 'Brugerdefineret velkomstbesked';
$string['customwelcomemessage_help'] = 'En tilpasset velkomstbesked kan tilføjes i uformateret tekst eller Moodle-autoformat, inklusiv html-tags og multisprogs-tags.

De følgende pladsholdere kan bruges i beskeden:

* Kursusnavn {$a->coursename}
* Link til brugerens profilside {$a->profileurl}
* Brugers e-mail {$a->email}
* Brugers fulde navn {$a->fullname}';
$string['defaultenrol'] = 'Tilføj alle nye kurser';
$string['defaultenrol_desc'] = 'Det er muligt at tilføje dette plugin til alle nye kurser som standard.';
$string['deleteinstanceconfirm'] = 'Du er i gang med at slette tilmeldingsmetoden "{$a->name}". Alle {$a->users}-brugere der er tilmeldt med denne metode, vil blive meldt ud, og alle kursusrelaterede data såsom deltagerkarakterer, gruppemedlemskab eller forumabonnementer slettes.

Er du sikker på at du vil fortsætte?';
$string['deleteinstanceconfirmself'] = 'Er du virkelig sikker på at du vil slette denne forekomst af "{$a->name}" som giver dig adgang til dette kursus? Det er muligt at du ikke vil kunne komme ind på kurset hvis du fortsætter.';
$string['deleteinstancenousersconfirm'] = 'Du er ved at slette tilmeldingsmetoden "{$a->name}". Er du sikker på at du vil fortsætte?';
$string['disableinstanceconfirmself'] = 'Er du virkelig sikker på at du vil deaktivere "{$a->name}" som giver dig adgang til dette kursus? Det er muligt at du ikke vil kunne komme ind på kurset hvis du fortsætter.';
$string['durationdays'] = '{$a} dage';
$string['editenrolment'] = 'Rediger tilmelding';
$string['edituserenrolment'] = 'Rediger {$a}\'s tilmelding';
$string['enrol'] = 'Tilmeld';
$string['enrolcandidates'] = 'Ikke tilmeldte brugere';
$string['enrolcandidatesmatching'] = 'Matchende ikke tilmeldte brugere';
$string['enrolcohort'] = 'Tilmeld brugergruppe';
$string['enrolcohortusers'] = 'Tilmeld brugere';
$string['enroldetails'] = 'Tilmeldingsdetaljer';
$string['enrollednewusers'] = '{$a} nye brugere tilmeldt';
$string['enrolledusers'] = 'Deltagere';
$string['enrolledusersmatching'] = 'Matcher tilmeldte brugere';
$string['enrolme'] = 'Tilmeld mig dette kursus';
$string['enrolment'] = 'Tilmelding';
$string['enrolmentinstances'] = 'Tilmeldingsmetoder';
$string['enrolmentmethod'] = 'Tilmeldingsmetode';
$string['enrolmentnew'] = 'Nye tilmeldinger i {$a}';
$string['enrolmentnewuser'] = '{$a->user} er tilmeldt kurset "{$a->course}"';
$string['enrolmentoptions'] = 'Tilmelding';
$string['enrolments'] = 'Tilmeldinger';
$string['enrolmentupdatedforuser'] = 'Tilmeldingen af brugeren "{$a->fullname}" er blevet opdateret';
$string['enrolnotpermitted'] = 'Du har ikke tilladelse til at melde nogen til på dette kursus';
$string['enrolperiod'] = 'Max. periode for deltagelse';
$string['enroltimecreated'] = 'Tilmelding dannet';
$string['enroltimeend'] = 'Tilmelding slutter';
$string['enroltimeendinvalid'] = 'Tilmeldingens slutdatoen skal ligge efter startdatoen';
$string['enroltimestart'] = 'Tilmelding starter';
$string['enrolusage'] = 'Forekomster / tilmeldinger';
$string['enrolusers'] = 'Tilmeld brugere';
$string['enrolxusers'] = 'Tilmeld {$a} brugere';
$string['errajaxfailedenrol'] = 'Tilmeldingen mislykkedes';
$string['errajaxsearch'] = 'Fejl ved søgning på brugere';
$string['erroreditenrolment'] = 'En fejl er opstået under forsøg på at redigere en brugers tilmeldinger';
$string['errorenrolcohort'] = 'Fejl ved oprettelse af synkronisering af tilmeldt brugergruppe på kurset.';
$string['errorenrolcohortusers'] = 'Fejl ved tilmelding af brugergruppe på kurset.';
$string['errorthresholdlow'] = 'Notifikationsgrænse skal være min. 1 dag';
$string['errorwithbulkoperation'] = 'Der opstod en fejl under behandling af din ændring af massetilmeldinger';
$string['eventenrolinstancecreated'] = 'Tilmeldingsforekomst oprettet';
$string['eventenrolinstancedeleted'] = 'Tilmeldingsforekomst slettet';
$string['eventenrolinstanceupdated'] = 'Tilmeldingsforekomst opdateret';
$string['eventuserenrolmentcreated'] = 'Bruger tilmeldt kurset';
$string['eventuserenrolmentdeleted'] = 'Bruger afmeldt kurset';
$string['eventuserenrolmentupdated'] = 'Brugerregistrering opdateret';
$string['expirynotify'] = 'Giv besked før tilmelding udløber';
$string['expirynotify_help'] = 'Denne indstilling styrer om der sendes besked om udløb af tilmelding';
$string['expirynotifyall'] = 'Tilmelder og tilmeldt bruger';
$string['expirynotifyenroller'] = 'Kun tilmelder';
$string['expirynotifyhour'] = 'Tidspunkt for afsendelse af besked om udløb af tilmelding';
$string['expirythreshold'] = 'Beskedgrænse';
$string['expirythreshold_help'] = 'Hvor længe før udløb af deltagelsesperioden skal brugere underrettes?';
$string['extremovedaction'] = 'Ekstern udmelding';
$string['extremovedaction_help'] = 'Vælg hvad der skal ske når en brugertilmelding forsvinder fra en ekstern tilmeldingskilde. Vær opmærksom på at visse brugerdata og indstillinger slettes fra kurset under udmeldingen.';
$string['extremovedkeep'] = 'Hold brugeren tilmeldt';
$string['extremovedsuspend'] = 'Deaktiver kursustilmelding';
$string['extremovedsuspendnoroles'] = 'Deaktiver kursustilmelding og fjern roller';
$string['extremovedunenrol'] = 'Meld bruger ud af kurset';
$string['finishenrollingusers'] = 'Afslut tilmelding af deltagere';
$string['foundxcohorts'] = 'Fandt {$a} brugergrupper';
$string['instanceadded'] = 'Tilføjet metode';
$string['instanceeditselfwarning'] = 'Advarsel:';
$string['instanceeditselfwarningtext'] = 'Du er tilmeldt dette kursus via denne tilmeldingsmetode. Ændringer kan påvirke din adgang til kurset.';
$string['invalidenrolduration'] = 'Ugyldig varighed af tilmelding';
$string['invalidenrolinstance'] = 'Ugyldig tilmelding';
$string['invalidrequest'] = 'Ugyldig forespørgsel';
$string['invalidrole'] = 'Ugyldig rolle';
$string['manageenrols'] = 'Administrer tilmeldingsplugins';
$string['manageinstance'] = 'Administrer';
$string['method'] = 'Metode';
$string['migratetomanual'] = 'Flyt til manuelle tilmeldinger';
$string['nochange'] = 'Ingen ændring';
$string['noexistingparticipants'] = 'Ingen eksisterende deltagere';
$string['nogroup'] = 'Ingen gruppe';
$string['noguestaccess'] = 'Gæster har ikke adgang til dette kursus. Log ind.';
$string['none'] = 'Ingen';
$string['notenrollable'] = 'Du kan ikke selv tilmelde dig på dette kursus.';
$string['notenrolledusers'] = 'Andre brugere';
$string['otheruserdesc'] = 'De følgende brugere er ikke tilmeldt dette kursus, men har roller, nedarvede eller tildelte, i det.';
$string['participationactive'] = 'Aktiv';
$string['participationnotcurrent'] = 'Ikke aktuel';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Suspenderet';
$string['periodend'] = 'indtil {$a}';
$string['periodnone'] = 'tilmeldt {$a}';
$string['periodstart'] = 'fra {$a}';
$string['periodstartend'] = 'fra {$a->start} til {$a->end}';
$string['privacy:metadata:user_enrolments'] = 'Tilmeldinger';
$string['privacy:metadata:user_enrolments:userid'] = 'Brugers ID';
$string['recovergrades'] = 'Gendan om muligt brugerens tidligere karakterer';
$string['rolefromcategory'] = '{$a->role} (Nedarvet fra kursuskategori)';
$string['rolefrommetacourse'] = '{$a->role} (Nedarvet fra moderkursus)';
$string['rolefromsystem'] = '{$a->role} (Tildelt på webstedsniveau)';
$string['rolefromthiscourse'] = '{$a->role} (Tildelt på dette kursus)';
$string['sendfromcoursecontact'] = 'Fra kursuskontakten';
$string['sendfromkeyholder'] = 'Fra nøgleholderen';
$string['sendfromnoreply'] = 'Fra noreply-adressen';
$string['startdatetoday'] = 'I dag';
$string['synced'] = 'Synkroniseret';
$string['testsettings'] = 'Test indstillinger';
$string['testsettingsheading'] = 'Test tilmeldingsindstillinger - {$a}';
$string['timeended'] = 'Tiden sluttede';
$string['timeenrolled'] = 'Tid tilmeldt';
$string['timestarted'] = 'Starttidspunkt';
$string['totalenrolledusers'] = '{$a} tilmeldte brugere';
$string['totalotherusers'] = '{$a} andre brugere';
$string['totalunenrolledusers'] = '{$a} ikke tilmeldte brugere';
$string['unassignnotpermitted'] = 'Du har ikke tilladelse til at fjerne roller fra brugere på dette kursus';
$string['unenrol'] = 'Frameld';
$string['unenrolconfirm'] = 'Bekræft at du vil melde "{$a->user}" (tilmeldt via"{$a->enrolinstancename}") ud af kurset "{$a->course}":';
$string['unenrolleduser'] = 'Brugeren "{$a->fullname}" blev frameldt kurset';
$string['unenrolme'] = 'Frameld mig dette kursus';
$string['unenrolnotpermitted'] = 'Du har ikke tilladelse til at melde brugere ud af dette kursus.';
$string['unenrolroleusers'] = 'Frameld brugere';
$string['uninstallmigrating'] = 'Flytter "{$a}" tilmeldinger';
$string['unknowajaxaction'] = 'Ukendt handling efterspurgt';
$string['unlimitedduration'] = 'Ubegrænset';
$string['userremovedfromselectiona'] = 'Brugeren "{$a}" blev fjernet fra udvalget.';
$string['usersearch'] = 'Søg';
$string['withselectedusers'] = 'Med udvalgte brugere';
$string['youenrolledincourse'] = 'Du er tilmeldt kurset';
$string['youunenrolledfromcourse'] = 'Du er meldt ud af kurset "{$a}".';
