<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'da', version '4.5'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Tilmelding er deaktiveret eller inaktiv';
$string['canntenrolearly'] = 'Du kan ikke tilmelde dig endnu, tilmelding åbner {$a}.';
$string['canntenrollate'] = 'Du kan ikke længere tilmelde dig, sidste frist var {$a}.';
$string['cohortnonmemberinfo'] = 'Kun medlemmer af grupperingen "{$a}" kan tilmelde sig selv.';
$string['cohortonly'] = 'Kun grupperingsmedlemmer';
$string['cohortonly_help'] = 'Selvtilmelding kan begrænses til medlemmer af en bestemt gruppering. Bemærk at ændring af denne indstilling ikke påvirker eksisterende deltagere.';
$string['confirmbulkdeleteenrolment'] = 'Er du sikker på at du vi slette disse tilmeldinger?';
$string['customwelcomemessage'] = 'Brugerdefineret velkomstbesked';
$string['customwelcomemessage_help'] = 'En tilpasset velkomstbesked kan tilføjes i uformateret tekst eller Moodle-autoformat, inklusiv html-tags og multisprogs-tags.

De følgende pladsholdere kan bruges i beskeden:

* Kursusnavn {$a->coursename}
* Link til brugerens profilside {$a->profileurl}
* Brugers e-mail {$a->email}
* Brugers fulde navn {$a->fullname}';
$string['defaultrole'] = 'Standard rolletildeling';
$string['defaultrole_desc'] = 'Vælg hvilken rolle der tildeles brugere ved selvtilmelding';
$string['deleteselectedusers'] = 'Slet valgte brugertilmeldinger';
$string['editselectedusers'] = 'Rediger valgte brugertilmeldinger';
$string['enrolenddate'] = 'Slutdato';
$string['enrolenddate_help'] = 'Er indstillingen aktiveret, kan brugere tilmelde sig frem til dette tidspunkt.';
$string['enrolenddaterror'] = 'Tilmeldingsdatoen kan ikke være før startdatoen';
$string['enrolme'] = 'Tilmeld mig';
$string['enrolperiod'] = 'Tilmeldingsperiode';
$string['enrolperiod_desc'] = 'Standardlængde på tilmeldingsperioden. Skriver du 0 vil perioden være ubegrænset.';
$string['enrolperiod_help'] = 'Hvor lang tid tilmeldingen gælder regnet fra tilmeldingstidspunktet. Er indstillingen deaktiveret er deltagelsesperioden ubegrænset.';
$string['enrolstartdate'] = 'Startdato';
$string['enrolstartdate_help'] = 'Er indstillingen aktiveret, kan brugere tilmelde sig fra dette tidspunkt.';
$string['expiredaction'] = 'Handling ved udløb af deltagelsesperiode';
$string['expiredaction_help'] = 'Vælg hvad der skal ske ved deltagelsesperiodens udløb. Bemærk at nogle brugerdata og -indstillinger slettes fra kurset ved udmelding.';
$string['expirymessageenrolledbody'] = 'Kære {$a->user}

Dette er en påmindelse om at din deltagelse på kurset "{$a->course}" udløber {$a->timeend}.

Kontakt {$a->enroller} hvis du har brug for hjælp';
$string['expirymessageenrolledsubject'] = 'Påmindelse om udløb af selvtilmelding';
$string['expirymessageenrollerbody'] = 'Selvilmelding på kurset "{$a->course}" udløber indenfor {$a->threshold} for de følgende deltagere:

{$a->users}

For at forlænge deltagelsen gå til {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Påmindelse om udløb af selvtilmelding';
$string['expirynotifyall'] = 'Tilmelder og tilmeldt bruger';
$string['expirynotifyenroller'] = 'Kun tilmelder';
$string['groupkey'] = 'Anvend gruppetilmeldingsnøgler';
$string['groupkey_desc'] = 'Anvend gruppetilmeldingsnøgler som standard';
$string['groupkey_help'] = 'Ud over at begrænse adgangen til kurset til dem der kender nøglen, betyder brug af en gruppetilmeldingsnøgle at brugere automatisk føjes til gruppen ved tilmelding. For at bruge en gruppetilmeldingsnøgle, skal en tilmeldingsnøgle angives både i kursusindstillingerne og i gruppeindstillingerne.';
$string['keyholder'] = 'Du skulle have modtaget denne tilmeldingsnøgle fra:';
$string['longtimenosee'] = 'Udmeld inaktive efter';
$string['longtimenosee_help'] = 'Hvis brugerne ikke har været inde på et kursus i lang tid, frameldes de automatisk. Denne parameter angiver efter hvor lang tid.';
$string['maxenrolled'] = 'Max tilmeldte brugere';
$string['maxenrolled_help'] = 'Angiver det maksimale antal brugere, der selv kan tilmelde sig. 0 betyder ingen grænse.';
$string['maxenrolledreached'] = 'Maksimalt antal af brugere med mulighed for selv at tilmelde sig var allerede nået.';
$string['messageprovider:expiry_notification'] = 'Påmindelser om udløb af selvtilmelding';
$string['newenrols'] = 'Åbn for nye tilmeldinger';
$string['newenrols_desc'] = 'Tillad som standard kun brugere at tilmelde sig selv på nye kurser';
$string['newenrols_help'] = 'Denne indstilling styrer om en bruger kan tilmeldes dette kursus.';
$string['nopassword'] = 'Der kræves ikke tilmeldingsnøgle';
$string['password'] = 'Tilmeldingsnøgle';
$string['password_help'] = 'En tilmeldingsnøgle muliggør at adgang til kurset begrænses til dem, der har nøglen. Hvis feltet er tomt kan alle brugere tilmelde sig kurset. Er der oprettet en tilmeldingsnøgle vil den blive afkrævet af alle, der prøver at tilmelde sig kurset. Bemærk at brugeren kun afkræves nøglen én gang i forbindelse med selve tilmeldingen.';
$string['passwordinvalid'] = 'Forkert tilmeldingsnøgle, prøv igen';
$string['passwordinvalidhint'] = 'Forkert tilmeldingsnøgle - prøv igen<br /> (Her er et vink - det starter med "{$a}")';
$string['pluginname'] = 'Selvtilmelding';
$string['pluginname_desc'] = 'Selvtilmeldings-plugin\'et giver brugerne mulighed for at vælge hvilke kurser de ønsker at deltage i. Kurserne kan være beskyttet af en tilmeldingsnøgle. Intern tilmelding sker via det manuelle tilmeldings-plugin, som skal være aktiveret på samme kursus.';
$string['privacy:metadata'] = 'Tilmeldingsplugin\'et Selvtilmelding gemmer ingen personlige data.';
$string['requirepassword'] = 'Kræver tilmeldingsnøgle';
$string['requirepassword_desc'] = 'Kræv tilmeldingsnøgle på nye kurser og undgå fjernelse af tilmeldingsnøgle fra eksisterende kurser.';
$string['role'] = 'Standard tildelt rolle';
$string['self:config'] = 'Konfigurer selvtilmeldinger';
$string['self:enrolself'] = 'Selv tilmeld dig kurset';
$string['self:holdkey'] = 'Vis som nøgleholderen for selvtilmelding';
$string['self:manage'] = 'Administrer tilmeldte brugere';
$string['self:unenrol'] = 'Meld brugere ud af kurset';
$string['self:unenrolself'] = 'Meld dig selv ud af kurset';
$string['sendcoursewelcomemessage'] = 'Send en kursusvelkomstbesked';
$string['sendcoursewelcomemessage_help'] = 'Når brugere selv tilmelder sig et kursus, kan de få tilsendt en velkomst via e-mail. Sendes den fra kursets kontaktperson (som regel læreren) og der er flere brugere på kurset med denne rolle, sendes mailen fra den første bruger der er tildelt rollen.';
$string['sendexpirynotificationstask'] = 'Opgave til at sende meddelelser om udløb ved selvregistrering';
$string['showhint'] = 'Vis vink';
$string['showhint_desc'] = 'Vis første tegn i gæsteadgangsnøglen.';
$string['status'] = 'Tillad eksisterende tilmeldinger';
$string['status_desc'] = 'Tillad brugere selv at tilmelde sig kurset som standard.';
$string['status_help'] = 'Er indstillingen aktiveret, og "Tillad nye tilmeldinger" deaktiveret, kan kun brugere der tidligere har tilmeldt sig selv, få adgang til kurset. Er indstillingen deaktiveret, er selvtilmelding effektivt umuliggjort, idet alle eksisterende selvtilmeldinger er suspenderede og nye brugere ikke selv kan tilmelde sig.';
$string['syncenrolmentstask'] = 'Opgave til synkronisering af selvregistreringer';
$string['unenrol'] = 'Frameld bruger';
$string['unenrolselfconfirm'] = 'Bekræft at du vil melde dig ud af "{$a}".';
$string['unenroluser'] = 'Bekræft at du vil melde "{$a->user}" ud af kurset "{$a->course}".';
$string['unenrolusers'] = 'Meld brugere ud';
$string['usepasswordpolicy'] = 'Anvend kodepolitik';
$string['usepasswordpolicy_desc'] = 'Anvend standard kodepolitik til tilmeldingskoder';
$string['welcometocourse'] = 'Velkommen til {$a}';
$string['welcometocoursetext'] = 'Velkommen til {$a->coursename}!

Har du ikke allerede gjort det, bør du redigere din brugerprofil, så vi kan læse lidt om dig:

{$a->profileurl}';
