<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'da', version '4.5'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Tilføj kategori';
$string['addcomment'] = 'Tilføj kommentar';
$string['addentry'] = 'Tilføj nyt opslag';
$string['addingcomment'] = 'Tilføj en kommentar';
$string['addsingleentry'] = 'Tilføj opslag';
$string['alias'] = 'Nøgleord';
$string['aliases'] = 'Nøgleord';
$string['aliases_help'] = 'Hvert opslag i opslagsværket kan have en liste med nøgleord (eller alias). Hvis opslaget auto-linkes vil nøgleordene også blive auto-linket. Hvert nøgleord skal skrives på en ny linje (ikke kommasepareret).';
$string['allcategories'] = 'Alle kategorier';
$string['allentries'] = 'ALLE';
$string['allowcomments'] = 'Tillad kommentarer til opslag';
$string['allowcomments_help'] = 'Hvis denne indstilling er aktiveret kan deltagere med tilladelse til at kommentere, oprette kommentarer til opslag.';
$string['allowduplicatedentries'] = 'Ens opslagsord er tilladt';
$string['allowduplicatedentries_help'] = 'Hvis du aktiverer denne indstilling vil det være muligt at bruge samme opslagsord til flere opslag.';
$string['allowprintview'] = 'Tillad udskriftsvisning';
$string['allowprintview_help'] = 'Der kan gives studerende tilladelse til at bruge udskriftsvenlig visning, mens lærerne altid har denne mulighed.';
$string['andmorenewentries'] = 'og {$a} nye opslag mere.';
$string['answer'] = 'Svar';
$string['approvaldisplayformat'] = 'Visningsformat under godkendelse';
$string['approvaldisplayformat_help'] = 'Når du godkender ordbogselementer, har du mulighed for at bruge et andet visningsformat';
$string['approve'] = 'Godkend';
$string['areaattachment'] = 'Bilag';
$string['areaentry'] = 'Definitioner';
$string['areyousuredelete'] = 'Er du sikker på at du vil slette dette opslag?';
$string['areyousuredeletecomment'] = 'Er du sikker på, at du vil slette denne kommentar?';
$string['areyousureexport'] = 'Er du sikker på, at du vil eksportere dette indlæg til';
$string['ascending'] = 'stigende';
$string['attachment'] = 'Bilag';
$string['attachment_help'] = 'Du har mulighed at vedhæfte en eller flere filer til et opslag.';
$string['author'] = 'forfatter';
$string['authorview'] = 'Sorter efter forfatter';
$string['back'] = 'Tilbage';
$string['cachedef_concepts'] = 'Link til opslag';
$string['cantinsertcat'] = 'Kan ikke indsætte kategori';
$string['cantinsertrec'] = 'Kan ikke indsætte opslag';
$string['cantinsertrel'] = 'Kan ikke indsætte relations kategori-felt';
$string['casesensitive'] = 'Dette opslag er versalfølsomt';
$string['casesensitive_help'] = 'Indstillingen sikrer at autolink kun sker når brugen af store og små bogstaver er det samme som i opslagsordet. For eksempel vil "skov" ikke linkes hvis opslagsordet er "Skov".';
$string['cat'] = 'kategori';
$string['categories'] = 'Kategorier';
$string['category'] = 'Kategori';
$string['categorydeleted'] = 'Kategori slettet!';
$string['categoryview'] = 'Vis efter kategori';
$string['changeto'] = 'skift til {$a}';
$string['cnfallowcomments'] = 'Skal et opslagsværk som standard kunne kommenteres?';
$string['cnfallowdupentries'] = 'Definer om et opslagsværk tillader flere ens opslagsord.';
$string['cnfapprovalstatus'] = 'Skal opslag tilføjet af studerende som standard godkendes automatisk (uden lærermedvirken)?';
$string['cnfcasesensitive'] = 'Definer om standard for autolink af opslagsord skal afhænge af brugen af store og små bogstaver';
$string['cnfdefaulthook'] = 'Vælg de ting, der normalt skal vises, når et ordbogsopslag vises første gang.';
$string['cnfdefaultmode'] = 'Vælg den ramme/frame, der skal vises, når ordbogen vises første gang.';
$string['cnffullmatch'] = 'Definer om et opslag der er auto-linket til, som standard skal matche brugen af store og små bogstaver.';
$string['cnflinkentry'] = 'Skal opslagsord autolinkes som standard?';
$string['cnflinkglossaries'] = 'Skal opslagsværker autolinkes som standard?';
$string['cnfrelatedview'] = 'Vælg det normale format til brug for automatisk linkning.';
$string['cnfshowgroup'] = 'Angiv om gruppeadskillelse skal vises eller ej.';
$string['cnfsortkey'] = 'Vælg standard sorteringsnøgle';
$string['cnfsortorder'] = 'Vælg standard sorteringsorden.';
$string['cnfstudentcanpost'] = 'Definer om studerende som standard kan tilføje opslag.';
$string['cnftabs'] = 'Vælg synlige faneblade til dette opslagsværksformat';
$string['comment'] = 'Kommentar';
$string['commentdeleted'] = 'Kommentaren er slettet!';
$string['comments'] = 'Kommentarer';
$string['commentson'] = 'Kommentarer til';
$string['commentupdated'] = 'Kommentaren er gemt.';
$string['completiondetail:entries'] = 'Opret opslag: {$a}';
$string['completionentries'] = 'Tilføj opslag';
$string['completionentriesdesc'] = 'Studerende skal oprette mindst {$a} opslag';
$string['completionentriesgroup'] = 'Kræv opslag';
$string['concept'] = 'Opslagsord';
$string['concepts'] = 'Opslagsord';
$string['configenablerssfeeds'] = 'Her aktiveres muligheden for RSS-feed til alle opslagsværker. Du skal stadig slå det til for hvert enkelt opslagsværk.';
$string['current'] = 'Aktuel sortering {$a}';
$string['currentglossary'] = 'Nuværende ordbog';
$string['date'] = 'dato';
$string['dateview'] = 'Vis efter dato';
$string['defaultapproval'] = 'Opslag godkendes automatisk (uden lærermedvirken)';
$string['defaultapproval_help'] = '"Nej" betyder at opslag kræver godkendelse af en lærer før de kan ses af alle.';
$string['defaulthook'] = 'Standard hook';
$string['defaultmode'] = 'Standardtilstand';
$string['defaultsortkey'] = 'Standard sorteringsnøgle';
$string['defaultsortorder'] = 'Standard sorteringsorden';
$string['definition'] = 'Definition';
$string['definitions'] = 'Definitioner';
$string['deletecategory'] = 'Slet kategori';
$string['deleteentry'] = 'Slet opslag';
$string['deleteentrya'] = 'Slet opslaget: {$a}';
$string['deletenotenrolled'] = 'Slet indlæg af ikke tilmeldte brugere';
$string['deletingcomment'] = 'Sletter kommentar';
$string['deletingnoneemptycategory'] = 'Ved sletning af denne kategori vil de opslag den indeholder, ikke blive slettet, men markeres som \'Ikke kategoriseret\'.';
$string['descending'] = 'faldende';
$string['destination'] = 'Destination på importerede opslag';
$string['destination_help'] = 'Opslag kan importeres og tilføjes enten et eksisterende eller et nyt opslagsværk. Skal et nyt oprettes sker det baseret på indholdet i xml-filen.';
$string['disapprove'] = 'Ophæv godkendelse';
$string['displayformat'] = 'Vælg format';
$string['displayformat_help'] = 'Der er 7 formater til visning af et opslagsværk:

* Ordliste - Opslagsordene vises som links
* Simpelt ordbogsformat - Forfatternavn vises ikke og bilag vises med link.
* Kontinuerligt uden forfatter - Viser det ene opslag efter det andet uden nogen form for adskillelse udover redigeringsikonerne (hvis layoutskabelonen understøtter det).
* OSS/FAQ - Ofte Stillede Spørgsmål/Frequently Asked Questions. I dette format tilføjes automatisk ordene "Spørgsmål" og "Svar" til hhv. opslagsordet og definitionen.
* Fuldt, men uden forfatter - Et forumagtigt format som ikke viser forfatterdata. Bilag vises som link.
* Fuldt med forfatter - Et forumagtigt format som også viser forfatterdata. Bilag vises som link.
* Leksikon - A la "Fuldt med forfatter", men vedhæftede billeder vises indlejret.';
$string['displayformatcontinuous'] = '3. Kontinuerlig uden forfatter';
$string['displayformatdefault'] = 'Standard er det samme som visningsformat';
$string['displayformatdictionary'] = '2. Simpelt ordbogsformat';
$string['displayformatencyclopedia'] = '7. Leksikon';
$string['displayformatentrylist'] = '1. Ordliste';
$string['displayformatfaq'] = '4. FAQ/OSS';
$string['displayformatfullwithauthor'] = '6. Fuldt med forfatter (forumagtig)';
$string['displayformatfullwithoutauthor'] = '5. Fuldt men uden forfatter';
$string['displayformats'] = 'Visningsformater';
$string['displayformatssetup'] = 'Vis opsætning af format';
$string['duplicatecategory'] = 'Dubler kategori';
$string['duplicateentry'] = 'Dubleret opslag';
$string['editalways'] = 'Kan altid redigeres';
$string['editalways_help'] = 'Denne indstilling styrer om opslag altid kan redigeres, eller om studerende kun kan redigere deres opslag indenfor redigeringsfristen (normalt 30 minutter).';
$string['editcategories'] = 'Rediger kategorier';
$string['editcategory'] = 'Rediger kategori';
$string['editentry'] = 'Rediger opslag';
$string['editentrya'] = 'Rediger opslag: {$a}';
$string['editingcomment'] = 'Redigering af kommentar';
$string['entbypage'] = 'Antal opslag pr. side';
$string['entries'] = 'Opslag';
$string['entrieswithoutcategory'] = 'Ikke kategoriserede opslag';
$string['entry'] = 'Opslag';
$string['entryalreadyexist'] = 'Opslaget findes allerede';
$string['entryapproved'] = 'Dette opslag er blevet godkendt';
$string['entrydeleted'] = 'Opslag slettet';
$string['entryexported'] = 'Opslag er eksporteret';
$string['entryishidden'] = '(dette opslag er p.t. skjult)';
$string['entryleveldefaultsettings'] = 'Standardindstilling på opslagsniveau';
$string['entrylink'] = 'Link til opslag: {$a}';
$string['entrynotapproved'] = 'Opslag ikke godkendt';
$string['entrysaved'] = 'Indlægget er gemt';
$string['entryupdated'] = 'Indlægget er opdateret';
$string['entryusedynalink'] = 'Dette opslagsord skal autolinkes.';
$string['entryusedynalink_help'] = 'Automatiske link til opslagsord kan aktiveres her hvis autolink allerede er gjort mulig af administrator. Det betyder at alle steder på kurset hvor opslagstermen benyttes, vil der automatisk genereres et link til opslaget i opslagsværket.';
$string['errcannoteditothers'] = 'Du kan ikke ændre andres opslag.';
$string['errconceptalreadyexists'] = 'Der kan ikke være to ens opslagsord og dette eksisterer allerede.';
$string['errdeltimeexpired'] = 'Du kan ikke slette dette, tiden er udløbet!';
$string['erredittimeexpired'] = 'Redigeringstiden er udløbet.';
$string['errorparsingxml'] = 'Der opstod fejl under parsing af filen. Du bør forsikre dig om at det er en gyldig XML-syntaks.';
$string['eventcategorycreated'] = 'Kategori er oprettet';
$string['eventcategorydeleted'] = 'Kategori er slettet';
$string['eventcategoryupdated'] = 'Kategori er opdateret';
$string['evententryapproved'] = 'Opslaget er godkendt';
$string['evententrycreated'] = 'Opslag oprettet';
$string['evententrydeleted'] = 'Opslag slettet';
$string['evententrydisapproved'] = 'Opslag afvist';
$string['evententryupdated'] = 'Opslag er opdateret';
$string['evententryviewed'] = 'Opslag er set';
$string['explainaddentry'] = 'Tilføj et nyt opslag. <br />Opslagsord og definition skal altid udfyldes!';
$string['explainall'] = 'Vis ALLE opslag på en side';
$string['explainalphabet'] = 'Gennemse opslagsværket ved hjælp af dette indeks';
$string['explainexport'] = 'Eksporter opslag ved at klikke på knappen nedenfor.<br /> Du kan når som helst importere den til dette eller andre kurser.<p>Bemærk at bilag (f.eks. billeder) og forfattere ikke eksporteres.</p>';
$string['explainimport'] = 'Angiv hvilken fil der skal importeres og definer kriterierne for processen.';
$string['explainspecial'] = 'Vis opslagsord der ikke begynder med et bogstav';
$string['export'] = 'Eksporter';
$string['exportedentry'] = 'Eksporteret opslag';
$string['exportentries'] = 'Eksporter opslag';
$string['exportentriestoxml'] = 'Eksporter opslag til en xml-fil';
$string['exportfile'] = 'Eksporter opslag til en fil';
$string['exportglossary'] = 'Eksporter opslagsværk';
$string['exporttomainglossary'] = 'Eksporter til hovedopslagsværk';
$string['filetoimport'] = 'Importfil';
$string['filetoimport_help'] = 'Vælg den xml-fil på din computer, der indeholder de opslag du vil importere.';
$string['fillfields'] = 'Opslagsord og definition skal udfyldes!';
$string['filtername'] = 'Autolink opslagsværk';
$string['fullmatch'] = 'Autolink kun til hele ord.';
$string['fullmatch_help'] = 'Ordet skal kun linkes som helt ord.
F.eks. skal opslaget "ord" ikke danne et link indeni "fremmedord" eller "bord".';
$string['glossary:addinstance'] = 'Tilføj en ny ordbog';
$string['glossary:approve'] = 'Godkend og annuller godkendte opslag';
$string['glossary:comment'] = 'Opret kommentar';
$string['glossary:export'] = 'Eksporter opslag';
$string['glossary:exportentry'] = 'Eksporter et enkelt opslag';
$string['glossary:exportownentry'] = 'Eksporter et af dine opslag';
$string['glossary:import'] = 'Importer opslag';
$string['glossary:managecategories'] = 'Håndter kategorier';
$string['glossary:managecomments'] = 'Håndter kommentarer';
$string['glossary:manageentries'] = 'Håndter opslag';
$string['glossary:rate'] = 'Vurder opslag';
$string['glossary:view'] = 'Vis opslagsværk';
$string['glossary:viewallratings'] = 'Vis alle vurderinger givet af personer';
$string['glossary:viewanyrating'] = 'Vis de totale vurderinger alle har modtaget';
$string['glossary:viewrating'] = 'Vis vurderinger';
$string['glossary:write'] = 'Opret nye opslag';
$string['glossaryleveldefaultsettings'] = 'Standardindstillinger på opslagsværkniveau';
$string['glossarytype'] = 'Opslagsværkstype';
$string['glossarytype_help'] = 'Et hovedopslagsværk er et, hvortil der kan importeres opslag fra et sekundært opslagsværk. Der kan kun forekomme ét hovedopslagsværk på et kursus. Er der ikke brug for import af opslag kan alle opslagsværker på kurset være sekundære.';
$string['guestnoedit'] = 'Gæster kan ikke redigere';
$string['importcategories'] = 'Importer kategorier';
$string['importedcategories'] = 'Importerede kategorier';
$string['importedentries'] = 'Importerede indlæg';
$string['importentries'] = 'Importer opslag';
$string['importentriesfromxml'] = 'Importer opslag fra en xml-fil';
$string['includegroupbreaks'] = 'Inkluder gruppebrud';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['isglobal'] = 'Er dette opslagsværk globalt?';
$string['isglobal_help'] = 'Et globalt opslagsværk har opslag der er linket til fra hele webstedet, og ikke kun fra det kursus det er placeret i. Kun administratorer kan indstille et opslagsværk som globalt.';
$string['letter'] = 'bogstav';
$string['linkcategory'] = 'Link automatisk til denne kategori';
$string['linkcategory_help'] = 'Hvis autolink er aktiveret for opslagsværker og denne indstilling ligeså, vil der automatisk linkes til kategorinavnet overalt hvor det optræder på kurset. Når en deltager følger et link til et kategorinavn, føres vedkommende til kategorivisningen af opslagsværket.';
$string['linking'] = 'Autolinkning';
$string['mainglossary'] = 'Hovedopslagsværk';
$string['maxtimehaspassed'] = 'Desværre er tidsfristen for redigering af denne ({$a}) kommentar overskredet!';
$string['modulename'] = 'Opslagsværk';
$string['modulename_help'] = 'I et opslagsværk kan deltagerne oprette og vedligeholde en liste med definitioner som i en ordbog, eller samle og organisere materialer og information.

En lærer kan tillade at filer kan vedhæftes opslagsord. Vedhæftede billeder vises i opslaget. Opslag kan findes med søgefunktionen eller gennemses alfabetisk eller efter kategori, dato eller forfatter. Opslag kan godkendes som standard eller kræve godkendelse af en lærer før de kan ses af alle.

Hvis autolink er slået til, vil der automatisk blive linket til opslag, hvor ordene og/eller sætningerne forekommer på kurset.

En lærer kan aktivere kommentarer til opslag. Opslag kan også vurderes af lærere eller studerende (sidemandsevaluering). Vurderinger kan lægges sammen til en endelig vurdering, som registreres i karakterbogen.

Opslagsværker kan tjene mange funktioner som f.eks.

* En kollaborativ samling af nøgleudtryk
* Et område, hvor nye studerende kan lære hinanden at kende ved at tilføje deres navn og personlige oplysninger
* En samling nyttige tips med bedste praksis inden for et praktisk emne
* Et område, hvor nyttige videoer, billeder eller lydfiler deles
* Et materiale til repetition af ting, der skal huskes';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Opslagsværker';
$string['newentries'] = 'Nye opslagsord';
$string['newglossary'] = 'Ny ordbog';
$string['newglossarycreated'] = 'Ny ordbog oprettet';
$string['newglossaryentries'] = 'Nye opslag:';
$string['nocomment'] = 'Ingen kommentar fundet';
$string['nocomments'] = '(Ingen kommentarer fundet for dette opslagsord)';
$string['noconceptfound'] = 'Ingen opslagsord eller definitioner fundet';
$string['noentries'] = 'Ingen opslagsord fundet for denne sektion';
$string['noentry'] = 'Ingen opslag fundet.';
$string['nopermissiontodelcomment'] = 'Du kan ikke slette andres kommentarer!';
$string['nopermissiontodelinglossary'] = 'Du kan ikke kommentere i dette opslagsværk!';
$string['nopermissiontoviewresult'] = 'Du kan kun se resultater for dine egne opslag';
$string['notapproved'] = 'Opslaget er ikke godkendt endnu.';
$string['notcategorised'] = 'Ikke kategoriseret';
$string['numberofentries'] = 'Antal opslag';
$string['onebyline'] = '(en per linje)';
$string['page-mod-glossary-edit'] = 'Opslagsværks tilføj-/rediger-side';
$string['page-mod-glossary-view'] = 'Vis ordbogens redigeringsside';
$string['page-mod-glossary-x'] = 'En hvilken som helst side i ordbogsmodulet';
$string['pendingapproval'] = 'Afventer godkendelse';
$string['pluginadministration'] = 'Administration af opslagsværk';
$string['pluginname'] = 'Opslagsværk';
$string['popupformat'] = 'Pop op-format';
$string['print'] = 'Udskriv';
$string['printerfriendly'] = 'Udskriftsvenlig udgave';
$string['printviewnotallowed'] = 'Udskriftsvenlig visning ikke tilladt';
$string['privacy'] = 'Privatisering af resultater';
$string['privacy:metadata:core_comments'] = 'Systemet core_comment gemmer kommentarer til opslagsord';
$string['privacy:metadata:core_files'] = 'Systemet core_files gemmer filer tilføjet opslagsord';
$string['privacy:metadata:core_rating'] = 'Systemet core_rating gemmer vurderinger tilføjet opslagsord';
$string['privacy:metadata:core_tag'] = 'Systemet core_tag gemmer tags tilføjet opslagsord';
$string['privacy:metadata:glossary_entries'] = 'Information om brugerens opslag i et opslagsværk';
$string['privacy:metadata:glossary_entries:attachment'] = 'Bilag brugeren har tilføjet opslaget';
$string['privacy:metadata:glossary_entries:concept'] = 'Det opslagsord brugeren har tilføjet i opslaget';
$string['privacy:metadata:glossary_entries:definition'] = 'Opslagets forklaring tilføjet af brugeren';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'Id på det opslagsværk brugeren opretter indhold i';
$string['privacy:metadata:glossary_entries:timemodified'] = 'Tidsstempel der fortæller hvornår opslaget blev redigeret af brugeren';
$string['privacy:metadata:glossary_entries:userid'] = 'Id på den bruger der tilføjer dette opslag';
$string['question'] = 'Spørgsmål';
$string['rejectedentries'] = 'Afviste opslagsord';
$string['rejectionrpt'] = 'Afvisningsrapport';
$string['removeallglossarytags'] = 'Fjern alle tags fra opslagsværket';
$string['resetglossaries'] = 'Slet indlæg fra';
$string['resetglossariesall'] = 'Slet indlæg fra alle opslagsværker';
$string['rssarticles'] = 'Antal opslag i seneste RSS-feeds';
$string['rssarticles_help'] = 'Antal opslag der skal med i et RSS-feed. Et sted mellem 5 og 20 vil normalt være passende.';
$string['rssfeed'] = 'RSS-feed';
$string['rsssubscriberss'] = 'Vis RSS-feed for "{$a}" opslag';
$string['rsstype'] = 'RSS for denne aktivitet';
$string['rsstype_help'] = 'Aktiver RSS ved at vælge opslag med eller uden forfatter.';
$string['search:activity'] = 'Ordbog - aktivitetsinformation';
$string['search:entry'] = 'Ordbog - opslag';
$string['searchindefinition'] = 'Søg i <abbr title="både opslagsord, nøgleord og tekstindhold">hele teksten</abbr>';
$string['secondaryglossary'] = 'Sekundært opslagsværk';
$string['showall'] = 'Vis "ALLE"-link';
$string['showall_help'] = 'Er indstillingen aktiveret, kan alle opslag gennemses på en gang.';
$string['showalphabet'] = 'Vis alfabet-links';
$string['showalphabet_help'] = 'Skal man kunne gennemse opslagsværket bogstav for bogstav?';
$string['showspecial'] = 'Vis "Speciel"-link';
$string['showspecial_help'] = 'Her kan du aktivere muligheden for at gennemse opslagsværket efter specialtegn såsom @ og #.';
$string['sortby'] = 'Sorter efter';
$string['sortbycreation'] = 'Efter oprettelsesdato';
$string['sortbylastupdate'] = 'Efter sidste opdatering';
$string['sortchronogically'] = 'Sorter kronologisk';
$string['special'] = 'Speciel';
$string['standardview'] = 'Vis alfabetisk';
$string['studentcanpost'] = 'Studerende kan tilføje opslag';
$string['tagarea_glossary_entries'] = 'Opslag';
$string['tagsdeleted'] = 'Opslagstags er blevet slettet';
$string['totalentries'] = 'Opslag i alt';
$string['usedynalink'] = 'Auto-link til opslagsord';
$string['usedynalink_help'] = 'Hvis indstillingen her er aktiveret, vil siden til indtastning af nye opslag indeholde muligheden for at vælge autolink til opslaget fra hvor som helst opslagsordet er brugt på kurset. Autolink kræver dog at administrator også har aktiveret det for hele webstedet.';
$string['visibletabs'] = 'Synlige faneblade';
$string['warningstudentcapost'] = '(I tilfælde af at det ikke er hovedopslagsværket)';
$string['withauthor'] = 'Opslag med forfatter';
$string['withoutauthor'] = 'Opslag uden forfatter';
$string['writtenby'] = 'af';
$string['youarenottheauthor'] = 'Da du ikke har skrevet denne kommentar, kan du ikke ændre den!';
