<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'da', version '4.5'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Tilføj jævnligt brugt kommentar';
$string['addcriterion'] = 'Tilføj kriterie';
$string['additionalcomments'] = 'Ekstra kommentarer';
$string['additionalcommentsforcriterion'] = 'Yderligere bemærkninger til kriteriet {$a}';
$string['alwaysshowdefinition'] = 'Vis karakterdefinition til studerende';
$string['backtoediting'] = 'Returner til redigering';
$string['clicktocopy'] = 'Klik for at kopiere denne tekst til feedback på kriterier';
$string['clicktoedit'] = 'Klik for at redigere';
$string['clicktoeditname'] = 'Klik for at redigere kriterienavnet';
$string['comment'] = 'Kommentar';
$string['commentpickerforcriterion'] = 'Vælger til jævnligt anvendte kommentarer for {$a} ekstra kommentarer.';
$string['comments'] = 'Jævnligt brugte kommentarer';
$string['commentsdelete'] = 'Slet kommentar';
$string['commentsempty'] = 'Klik for at redigere kommentar';
$string['commentsmovedown'] = 'Flyt ned';
$string['commentsmoveup'] = 'Flyt op';
$string['confirmdeletecriterion'] = 'Er du sikker på at du vil slette dette element?';
$string['confirmdeletelevel'] = 'Er du sikker på at du vil slette dette niveau?';
$string['criterion'] = 'Kriterienavn';
$string['criteriondelete'] = 'Slet kriterie';
$string['criterionempty'] = 'Klik for at redigere kriterie';
$string['criterionmovedown'] = 'Flyt ned';
$string['criterionmoveup'] = 'Flyt op';
$string['criterionname'] = 'Kriterienavn';
$string['criterionremark'] = '{$a} kriteriebemærkning';
$string['definemarkingguide'] = 'Definer vurderingsguide';
$string['description'] = 'Beskrivelse';
$string['descriptionmarkers'] = 'Beskrivelse for karaktergivere';
$string['descriptionstudents'] = 'Beskrivelse for studerende';
$string['err_maxscoreisnegative'] = 'Maksimumscoren er ikke gyldig, negative værdier tillades ikke';
$string['err_maxscorenotnumeric'] = 'Højeste score skal være numerisk';
$string['err_nocomment'] = 'Kommentaren kan ikke være tom';
$string['err_nodescription'] = 'Beskrivelse af studerende kan ikke være tom';
$string['err_nodescriptionmarkers'] = 'Beskrivelse af karaktergiver kan ikke være tom';
$string['err_nomaxscore'] = 'Kriteriet maksimumspoint kan ikke være tom';
$string['err_noshortname'] = 'Kriteriet navn kan ikke være tom';
$string['err_scoreinvalid'] = 'Den score "{$a->criterianame}" har fået, er ugyldig, højeste score er: {$a->maxscore}';
$string['err_scoreisnegative'] = 'Den score "{$a->criterianame}" har fået, er ugyldig, negative værdier accepteres ikke';
$string['err_shortnametoolong'] = 'Kriterienavn skal have mindre end 256 tegn';
$string['gradingof'] = '{$a} karaktergivning';
$string['guide'] = 'Bedømmelsesguide';
$string['guidemappingexplained'] = 'ADVARSEL: Højeste karakter i din bedømmelsesguide er <b>{$a->maxscore} point</b>, men den højeste karakter i din aktivitet er {$a->modulegrade}. Den højeste karakter i din bedømmelsesguide vil blive skaleret til højeste i modulet.<br />
Middelkarakterer vil konverteres respektivt og afrundes til nærmest tilgængelige værdi.';
$string['guidenotcompleted'] = 'Angiv en gyldig karakter til hvert kriterie';
$string['guideoptions'] = 'Vurderingsguideindstillinger';
$string['guidestatus'] = 'Nuværende status på vurderingsguide';
$string['hidemarkerdesc'] = 'Skjul beskrivelser af vurderingskriterier';
$string['hidestudentdesc'] = 'Skjul beskrivelser af studerendes kriterier';
$string['informationforcriterion'] = '{$a} information';
$string['insertcomment'] = 'Indsæt ofte brugt kommentar';
$string['maxscore'] = 'Højeste score';
$string['name'] = 'Navn';
$string['needregrademessage'] = 'Vurderingsguidens definition er ændret efter denne studerende har fået karakter. Den studerende kan ikke se denne vurderingsguide før du har tjekket den og opdateret karakteren.';
$string['outof'] = 'Score ud af {$a}';
$string['pluginname'] = 'Vurderingsguide';
$string['previewmarkingguide'] = 'Forhåndsvis bedømmelsesguide';
$string['regrademessage1'] = 'Du er ved at gemme ændringer til en vurderingsguide der allerede er i brug. Angiv om eksisterende karakterer skal revurderes. Laver du disse ændringer vil vurderingsguiden være skjult for de studerende indtil deres karakter er revurderet.';
$string['regrademessage5'] = 'Du er ved at gemme signifikante ændringer til en vurderingsguide der allerede er i brug. Værdien i karakterbogen vil forblive uændret, men vurderingsguiden vil være skjult for studerende indtil deres element er revurderet.';
$string['regradeoption0'] = 'Marker ikke til revurdering';
$string['regradeoption1'] = 'Marker til revurdering';
$string['remark_help'] = 'Indtast ekstra bemærkninger om dette kriterie.';
$string['restoredfromdraft'] = 'OBS: Sidste forsøg på vurdering af denne person blev ikke gemt ordentligt så karakterkladden er gendannet. Vil du annullere ændringerne kan du bruge knappen \'Annuller\' herunder.';
$string['save'] = 'Gem';
$string['saveguide'] = 'Gem bedømmelsesguide og gør den klar';
$string['saveguidedraft'] = 'Gem som kladde';
$string['score'] = 'point';
$string['score_help'] = 'Indtast en score for {$a->criterion} mellem 0 og {$a->maxscore}.';
$string['scoreforcriterion'] = '{$a} score';
$string['showmarkerdesc'] = 'Vis karaktergivers kriteriebeskrivelser';
$string['showmarkspercriterionstudents'] = 'Vis karakterer per kriterie til de studerende';
$string['showstudentdesc'] = 'Vis studerendes kriteriebeskrivelser';
