<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'da', version '4.5'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Alle brugerforøg på besvarelser';
$string['answer_checked'] = 'Svar tjekket';
$string['answer_correct'] = 'Dit svar er';
$string['answer_fail'] = 'Forkert svar';
$string['answer_incorrect'] = 'Dit svar er ikke rigtigt';
$string['answer_pass'] = 'Rigtigt svar';
$string['answer_text'] = 'Svartekst';
$string['answer_unchecked'] = 'Svar ikke tjekket';
$string['answer_unknown'] = 'Ukendt svar';
$string['areapackage'] = 'Pakkefil';
$string['attempt'] = 'Forsøg på besvarelse';
$string['attempt_answer'] = 'Forsøg på svar';
$string['attempt_completion_no'] = 'Dette besvarelsesforsøg er ikke markeret som gennemført';
$string['attempt_completion_yes'] = 'Dette besvarelsesforsøg er gennemført';
$string['attempt_first'] = 'Første forsøg';
$string['attempt_last'] = 'Sidste forsøg';
$string['attempt_number'] = 'Forsøg #{$a}';
$string['attempt_success_fail'] = 'Fejl';
$string['attempt_success_pass'] = 'Bestået';
$string['attempt_success_unknown'] = 'Ikke rapporteret';
$string['attempts'] = 'Forsøg på besvarelse';
$string['attempts_none'] = 'Denne bruger har ingen besvarelsesforsøg at vise';
$string['attempts_report'] = 'Rapport over besvarelsesforsøg';
$string['choice'] = 'Valg';
$string['completion'] = 'Gennemførelse';
$string['contentbank'] = 'Mere indformation om indholdsbanken';
$string['contentbank_help'] = 'I indholdsbanken kan du oprette og gemme indhold ved hjælp af forskellige værktøjer inklusiv et integreret H5P-værktøj.';
$string['correct_answer'] = 'Rigtigt svar';
$string['deleteallattempts'] = 'Slet alle H5P-besvarelsesforsøg';
$string['displaycopyright'] = 'Copyright-knap';
$string['displayembed'] = 'Indlejringsknap';
$string['displayexport'] = 'Tillad download';
$string['dnduploadh5pactivity'] = 'Tilføj en H5P-aktivitet';
$string['duration'] = 'Varighed';
$string['enabletracking'] = 'Aktiver sporing af forsøg';
$string['false'] = 'Falsk';
$string['grade_average_attempt'] = 'Gennemsnitskarakter';
$string['grade_first_attempt'] = 'Første forsøg';
$string['grade_grademethod'] = 'Bedømmelsesmetode';
$string['grade_grademethod_help'] = 'Ved brug af point til bedømmelse er der følgende metoder til beregning af den endelige karakter:

* Højeste karakter af alle forsøg
* Gennemsnitlig (middel) karakter af alle forsøg
* Første forsøg (alle andre forsøg ignoreres)
* Sidste forsøg (alle andre forsøg ignoreres)
* Brug ikke forsøg til karaktergivning (deaktiver karakterberegning)';
$string['grade_highest_attempt'] = 'Højeste karakter';
$string['grade_last_attempt'] = 'Sidste forsøg';
$string['grade_manual'] = 'Beregn ikke en karakter';
$string['h5pactivity:addinstance'] = 'Tilføj en ny H5P';
$string['h5pactivity:reviewattempts'] = 'Gennemse H5P-forsøg';
$string['h5pactivity:submit'] = 'Aflever H5P-besvarelser';
$string['h5pactivity:view'] = 'Vis H5P';
$string['h5pactivityfieldset'] = 'H5P-indstillinger';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Indstillinger';
$string['h5pdisplay'] = 'H5P-indstillinger';
$string['maxscore'] = 'Maksimum score';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P er en forkortelse for HTML5-pakke - interaktivt indhold såsom præsentationer, videoer og andre multimedier, spørgsmål, quizzer, spil med mere. Med H5P-aktiviteten  kan H5P uploades og føjes til et kursus.

Alle spørgsmålsbesvarelser vurderes automatisk, og karakteren opføres i karakterbogen.';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Mine besvarelser';
$string['newsubmissions'] = 'H5P afleveret';
$string['no_compatible_track'] = 'Denne interaktion ({$a}) indeholder ikke sporingsoplysninger, eller den angivne sporing er ikke kompatibel med den aktuelle aktivitetsversion.';
$string['noparticipants'] = 'Ingen deltagere at vise';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Tilgå H5P-filen i indholdsbanken</a> (åbner i nyt vindue).';
$string['outcome'] = 'Resultat';
$string['package'] = 'Pakkefil';
$string['package_help'] = 'Pakkefilen er en h5p-fil med interaktivt H5P-indhold.';
$string['page-mod-h5pactivity-x'] = 'Enhver H5P-modulside';
$string['pluginadministration'] = 'H5P-administration';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Dette indhold vises i forhåndsvisningstilstand. Der gemmes ingen sporing af forsøg.';
$string['privacy:metadata:attempt'] = 'Forsøg nummer';
$string['privacy:metadata:rawscore'] = 'Den opnåede score';
$string['report_viewed'] = 'Rapport set';
$string['result_compound'] = 'Kombineret delvis score';
$string['result_fill-in'] = 'Udfyld tekst';
$string['result_fill-in_gap'] = 'Gap #{$a}';
$string['result_matching'] = 'Matchende valg';
$string['result_other'] = 'Ukendt interaktionstype';
$string['result_sequencing_answer'] = 'Positionsværdi';
$string['result_sequencing_choice'] = 'Positioner';
$string['result_sequencing_position'] = '#{$a}';
$string['review_mode'] = 'Gennemse besvarelser';
$string['review_my_attempts'] = 'Vis mine besvarelser';
$string['review_none'] = 'Deltagere kan ikke gennemse deres egne besvarelser';
$string['review_on_completion'] = 'Deltagere kan gennemse deres egne besvarelser';
$string['review_user_attempts'] = 'Se brugerbesvarelser ({$a})';
$string['score'] = 'Score';
$string['score_out_of'] = '{$a->rawscore} ud af {$a->maxscore}';
$string['startdate'] = 'Startdato';
$string['statement_received'] = 'xAPI-erklæring modtaget';
$string['totalscore'] = 'Samlet score';
$string['tracking_messages'] = 'Nogle H5P\'er giver data om forsøgsspoting til avanceret rapportering såsom antallet af forsøg, svar og kvaliteter. Bemærk: Nogle H5P\'er indeholder ikke forsøg på sporing af data. I sådanne tilfælde vil følgende indstillinger ikke have nogen effekt.';
$string['true'] = 'Sand';
$string['usecontentbank'] = 'Brug <a href="{$a}" target="_blank">indholdsbanken (åbner i nyt vindue)</a> til håndtering af dine H5P-filer';
$string['view'] = 'Vis';
$string['view_report'] = 'Vis rapport';
