<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'publication', language 'da', version '4.5'.
 *
 * @package     publication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_uploads'] = 'Tilføj filer';
$string['allfiles'] = 'Alle filer';
$string['allowedfiletypes'] = 'Accepterede filtyper';
$string['allowedfiletypes_err'] = 'Tjek input! Ugyldigt filtypenavn eller separatorer';
$string['allowedfiletypes_help'] = 'Accepterede filtyper kan begrænses ved at indtaste en komma-separeret liste med mime-typer, fx \'video/mp4, audio/mp3, image/png, image/jpeg\', eller filtypenavne, fx \'.png, .jpg\'. Hvis feltet efterlades tomt er alle filtyper tilladte.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Opgavedetaljer og afleveringsformular er tilgængelig fra <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'fra';
$string['allowsubmissionsfromdate_import'] = 'Godkendelse fra';
$string['allowsubmissionsfromdate_upload'] = 'Upload fra';
$string['allowsubmissionsfromdatesummary'] = 'Opgaven kan afleveres af <strong>{$a}</strong>';
$string['alwaysshowdescription'] = 'Vis altid beskrivelse';
$string['alwaysshowdescription_help'] = 'Hvis deaktiveret, så vil ovenstående opgavebeskrivelse kun være synlig for studerende fra "Upload/Godkend fra"-dato.';
$string['approval_timeover'] = 'Du kan kun ændre din godkendelse i perioden, hvor ændringer er tilladt.';
$string['approvalchange'] = 'Godkendelsesstatus ændret';
$string['approved'] = 'Godkendt';
$string['approveusers'] = 'Synlig for alle';
$string['assignment'] = 'Opgave';
$string['assignment_help'] = 'Vælg den opgave, der skal importeres filer fra. I øjeblikket er gruppeafleveringer ikke understøttet og derfor ikke valgbart.';
$string['assignment_notfound'] = 'Den opgave som filer er importeret fra, kan ikke længere findes.';
$string['assignment_notset'] = 'Ingen opgave er valgt.';
$string['availability'] = 'Tidsvindue for upload/godkendelse';
$string['choose'] = 'Vælg...';
$string['configautoimport'] = 'Hvis du foretrækker, at afleveringer automatisk importeres til deltagermapper. Denne funktion kan aktiveres/deaktiveres for hver deltagermappe separat.';
$string['configmaxbytes'] = 'Standard maksimum størrelse for alle filer i deltagermappe.';
$string['configmaxfiles'] = 'Standard maksimalt antal af vedhæftede filer tilladt pr. studerende.';
$string['configobtainstudentapproval'] = 'Dokumenter er synlige efter den studerendes samtykke.';
$string['configobtainteacherapproval'] = 'De studerendes dokumenter er som standard synlige for alle deltagere.';
$string['configrequiremodintro'] = 'Deaktiver denne indstilling, hvis du ikke ønsker, at studerende skal indtaste en beskrivelse af hver aktivitet.';
$string['courseuploadlimit'] = 'Kursets upload-grænse';
$string['currentlynotapproved'] = '* Pt ikke godkendt eller afvist.';
$string['cutoffdate'] = 'Skæringsdato';
$string['cutoffdate_help'] = 'Hvis aktiveret, vil opgaven ikke acceptere afleveringer efter denne dato uden en forlængelse.';
$string['cutoffdate_import'] = 'Sidste godkendelse til';
$string['cutoffdate_upload'] = 'Sidste upload til';
$string['cutoffdatefromdatevalidation'] = 'Skæringsdato skal være efter tillad aflevering fra dato.';
$string['cutoffdatevalidation'] = 'Skæringsdato kan ikke være tidligere end afleveringsdato';
$string['details'] = 'Detaljer';
$string['downloadall'] = 'Download alle filer som ZIP';
$string['duedate'] = 'til';
$string['duedate_help'] = 'Dette gælder når afleveringstidpunktet er indtruffet. Det er stadig tilladt at aflevere efter dette tidspunkt, men afleveringerne vil blive mærket for sent afleveret. For at undgå aflevering efter en given dato - sæt skæringsdato på opgaven.';
$string['duedate_import'] = 'Godkendelse til';
$string['duedate_upload'] = 'Upload til';
$string['duedatevalidation'] = 'Afleveringsdato skal være efter tillad aflevering fra dato.';
$string['edit_timeover'] = 'Filer kan kun redigeres i den periode hvor ændringer er tilladt.';
$string['edit_uploads'] = 'Rediger/upload filer';
$string['notifications'] = 'Notifikationer';
$string['notifystudents'] = 'Notificer studerende om godkendelsesændringer';
$string['notifystudents_help'] = 'Hvis aktiveret, modtager den studerende en besked, så snart en af dennes filer ændrer status. Beskedmetoder kan konfigureres.';
$string['notifyteacher'] = 'Notificer lærere om uploads.';
$string['notifyteacher_help'] = 'Hvis aktiveret, modtager lærere en besked, når en studerende uploader en fil. Beskedmetoder kan konfigureres.';
$string['obtainstudentapproval'] = 'Opnå godkendelse';
$string['obtainstudentapproval_help'] = 'Beslut om studerende skal godkende: <br><ul><li> Ja - filer bliver først synlige for alle, når den studerende har godkendt. Læreren kan udvælge filer og anmode om godkendelse. </li><li> Nej - den studerendes godkendelse sker ikke via Moodle. Det er alene læreren, der beslutter, om en fil skal være synlig.</li></ul>';
$string['obtainteacherapproval'] = 'Automatisk godkendt.';
$string['obtainteacherapproval_help'] = 'Beslut om filer bliver synlige eller ej ved upload: <br><ul><li> Ja - alle filer bliver synlige for alle med det samme</li><li> Nej - filer bliver først synlige, når læreren har godkendt dem</li></ul>';
$string['optionalsettings'] = 'Indstillinger';
$string['pending'] = 'Afventer';
$string['pluginadministration'] = 'Deltagermappe-administration';
$string['pluginname'] = 'Deltagermappe';
$string['privacy:metadata:approval'] = 'Om gruppemedlemmet har godkendt eller afvist filen eller ej.';
$string['privacy:metadata:contenthash'] = 'SHA1 hash af filens indhold, brugt til at afgøre om filen er blevet ændret.';
$string['privacy:metadata:extduedates'] = 'Lagrer information om overskredene/udskudte afleveringsdatoer til mod_publication.';
$string['privacy:metadata:extensionduedate'] = 'Brugerens faktiske afleveringsdato, da den er blevet overskredet/udskudt.';
$string['privacy:metadata:fileid'] = 'Filens identifikator.';
$string['privacy:metadata:filename'] = 'Filens navn.';
$string['privacy:metadata:files'] = 'Lagrer informationer om uploadede filer til mod_publication. (Identifikator, hvem den tilhører, hvor den kom fra, hash af indhold, filnavn og om den er godkendt af lærer og/eller studerende)';
$string['privacy:metadata:groupapproval'] = 'Lagrer informationer om gruppedeltageres godkendelse eller afvisning af filer, der stammer fra gruppeaflevering.';
$string['privacy:metadata:publicationfileexplanation'] = 'Filer og konverterede onlinetekst-afleveringer til dette plugin lagres via Moodles fil-API.';
$string['privacy:metadata:publicationperpage'] = 'Hvor mange poster skal vises på en enkelt side.';
$string['privacy:metadata:studentapproval'] = 'Om den studerende har godkendt eller afvist filen.';
$string['privacy:metadata:teacherapproval'] = 'Om læreren har godkendt eller afvist filen.';
$string['privacy:metadata:timecreated'] = 'Tidspunkt og dato for oprettelse af dataposten.';
$string['privacy:metadata:timemodified'] = 'Det seneste tidspunkt og dato, hvor dataposten er blevet opdateret/ændret.';
$string['privacy:metadata:type'] = 'Mærker filens oprindelse (uploadet af studerende, importeret fra afleveringsopgave eller konverteret online-tekst-aflevering).';
$string['privacy:metadata:userid'] = 'Brugeridentifikator.';
$string['privacy:path:files'] = 'Filer';
$string['privacy:path:resources'] = 'Ressourcer';
$string['privacy:type:import'] = 'Importeret fil.';
$string['privacy:type:onlinetext'] = 'Importeret online-tekst.';
$string['privacy:type:upload'] = 'Uploaded fil';
$string['publication:addinstance'] = 'Tilføj en ny deltagermappe.';
$string['publication:approve'] = 'Beslut om filer skal være synlige for alle studerende.';
$string['publication:grantextension'] = 'Udsæt';
$string['publication:receiveteachernotification'] = 'Modtag lærernotifikationer';
$string['publication:upload'] = 'Upload filer til en deltagermappe';
$string['publication:view'] = 'Se deltagermappe';
$string['publicfiles'] = 'Offentlige filer';
$string['published_aftercheck'] = 'Nej, kun efter lærergodkendelse';
$string['published_immediately'] = 'Ja, med det samme, uden lærergodkendelse';
$string['rejected'] = 'Afvist';
$string['rejectusers'] = 'Unsynlige for alle';
$string['requiremodintro'] = 'Forlang beskrivelse af aktivitet';
$string['reset'] = 'Til';
$string['reset_userdata'] = 'Alle data';
$string['resetstudentapproval'] = 'Nulstil status';
$string['save_changes'] = 'Gem ændringer';
$string['saveapproval'] = 'Gem godkendelse';
$string['savestudentapprovalwarning'] = 'Er du sikker på, at du vil gemme disse ændringer? Du kan ikke ændre status, når først den er registreret.';
$string['saveteacherapproval'] = 'Gem godkendelse';
$string['search:activity'] = 'Deltagermappe - aktivitetsinformation';
$string['show_details'] = 'Vis detaljer';
$string['status'] = 'Status';
$string['status:approved'] = 'Godkendt';
$string['status:approvednot'] = 'Afvist';
$string['student_approve'] = 'Godkend';
$string['student_approved'] = 'Godkendt';
$string['student_pending'] = 'Ikke synlig (ikke godkendt)';
$string['student_reject'] = 'Afvis';
$string['student_rejected'] = 'Afvist';
$string['studentapproval'] = 'Status';
$string['studentapproval_help'] = 'Kolonnestatus viser den studerendes svar på godkendelsen:

* ? - godkendelse afventer
* ✓ - godkendelse givet
* ✖ - godkendelse afvist';
$string['teacher_approved'] = 'Synlig (godkendt)';
$string['teacher_pending'] = 'Bekræftelse afventer';
$string['teacher_rejected'] = 'afvist';
$string['teacherapproval'] = 'Godkendelse';
$string['teacherapproval_help'] = 'Gældende beslutning om filer, der skal være synlige for alle deltagere:
<br /><ul><li>Vælg... - ikke godkendt eller afvist endnu.</li><li>Ja - godkendt, filerne er synlige.</li><li>Nej - afvist, filerne er ikke synlige.</li></ul>';
$string['total'] = 'Total';
$string['updatefiles'] = 'Opdater filer';
$string['updatefileswarning'] = 'En individuel studerendes filer bliver opdateret når han/hun afleverer opgaven. Filer der allerede er synlige vil også blive erstattet. Hvis de slettes eller opdateres - ændrer det ikke den studerendes indstillinger med hensyn til synlighed.';
$string['uploaded'] = 'Uploadet';
$string['visibility'] = 'Synlig for alle';
$string['visible'] = 'Synlig';
$string['visibleforstudents'] = 'Synlig for alle';
$string['visibleforstudents_no'] = 'Denne fil er IKKE synlig for studerende';
$string['visibleforstudents_yes'] = 'Studerende kan se denne fil';
$string['withselected'] = 'Med valgte...';
$string['zipusers'] = 'Download som ZIP';
