<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'da', version '4.5'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Nøjagtighed';
$string['accuracyandbonus'] = 'Nøjagtighed + bonus';
$string['assumingcertainty'] = 'Du valgte ikke en nøjtagtighed. Antager: {$a}.';
$string['averagecbmmark'] = 'Gennemsnitlig CBM-karakter';
$string['basemark'] = 'Bedømmelse {$a}';
$string['breakdownbycertainty'] = 'Fordeling af sikkerhed';
$string['cbmbonus'] = 'CBM-bonus';
$string['cbmgradeexplanation'] = 'Til CBM er ovenstående bedømmelse vist i forhold til det maksimale for alle korrekte inden for S=1';
$string['cbmgrades'] = 'CBM-bedømmelse';
$string['cbmgrades_help'] = 'Med vishedsbaseret bedømmelse (Certainty Based Marking, CBM) og alle spørgsmål rigtigt besvaret med S=1 (usikker) gives en karakter på 100%. Karakteren kan blive op til 300% hvis alle spørgsmål er rigtige med S=3 (ganske sikker). Misforståelser (selvsikre forkerte svar) trækker karakteren meget længere ned end forkerte svar der er erkendt som værende usikre. Det kan endda give negative samlede karakterer.

**Træfsikkerhed**  er % rigtige svar uden hensyntagen til vished men vægtet til maksimumskarakteren for hvert spørgsmål. En skelnen mellem mere eller mindre troværdige svar giver en bedre karakter end når samme vished angives til hvert spørgsmål. Dette reflekteres i **CBM-bonus**. **Træfsikkerhed** + **CBM-bonus** er et bedre mål for viden end **Træfsikkerhed**. Misforståelser kan give negativ bonus, en advarsel om at se grundigt efter hvad der er viden og hvad der ikke er.';
$string['cbmgrades_link'] = 'qbehaviour/deferredcbm/certaintygrade';
$string['cbmmark'] = 'CBM-karakter {$a}';
$string['certainty'] = 'Sikkerhed';
$string['certainty-1'] = 'Ved ikke';
$string['certainty1'] = 'S=1 (Usikker: < 67%)';
$string['certainty2'] = 'S=2 (Mid: >67%)';
$string['certainty3'] = 'S=3 (Ganske sikker: >80%)';
$string['certainty_help'] = 'Sikkerhedsbaseret markering kræver, at du indikerer hvor overbevist om eller sikker du er på dit svar. Mulighederne er:

Grad af sikkerhed | S=1 (Usikker) | S=2 (Middel) | S=3 (Ganske sikker)
------------------|---------------|--------------|---------------------
Point ved korrekt |1 | 2 | 3
Point ved forkert |0 |-2 |-6
Sandsynlighed     |<67% |67-80% |>80%

Bedste vurdering opnår du ved at erkende din usikkerhed. Tror du for eksempel at der er mere end 1 ud af 3 chancer for at  du har svaret forkert, skal du vælge S=1 og undgå risikoen for en negativ bedømmelse.';
$string['certainty_link'] = 'qbehaviour/deferredcbm/certainty';
$string['certaintyshort-1'] = 'Ved ikke';
$string['certaintyshort1'] = 'S=1';
$string['certaintyshort2'] = 'S=2';
$string['certaintyshort3'] = 'S=3';
$string['dontknow'] = 'Ved ikke';
$string['foransweredquestions'] = 'Resultater for det {$a} besvarede spørgsmål';
$string['forentirequiz'] = 'Resultater for hele quizzen ({$a} spørgsmål)';
$string['howcertainareyou'] = 'Hvor sikker er du? {$a->help}: {$a->choices}';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = 'Besvarelser: {$a->responses}. Nøjagtighed: {$a->fraction}. (Optimalt interval {$a->idealrangelow} til {$a->idealrangehigh}). Du brugte dette niveau til nøjagtighed: {$a->judgement}.';
$string['noquestions'] = 'Ikke besvaret';
$string['overconfident'] = 'dristigt besvaret';
$string['pluginname'] = 'Udskudt feedback med CBM';
$string['privacy:metadata'] = 'Plugin\'et Udskudt feedback med CBM gemmer ingen personlige data.behaviour';
$string['slightlyoverconfident'] = 'en anelse dristigt besvaret';
$string['slightlyunderconfident'] = 'en anelse usikkert besvaret';
$string['underconfident'] = 'usikkert besvaret';
$string['weightx'] = 'Tyngde {$a}';
