<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'da', version '4.5'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Tilføj element';
$string['addmoreanswerblanks'] = 'Tilføj endnu et tomt svar.';
$string['addsets'] = 'Tilføj sæt';
$string['answerdisplay'] = 'Svar-visning';
$string['answerformula'] = 'Svar {$a}-formel';
$string['answerhdr'] = 'Svar';
$string['answerstoleranceparam'] = 'Toleranceparametre for svar';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'Vilkårlig værdi';
$string['atleastoneanswer'] = 'Du skal give mindst et svar.';
$string['atleastonerealdataset'] = 'Der skal være mindst et reelt datasæt i spørgsmålsteksten';
$string['atleastonewildcard'] = 'Der skal være mindst et jokertegn i svarformel eller spørgsmålstekst';
$string['calcdistribution'] = 'Fordeling';
$string['calclength'] = 'Decimaler';
$string['calcmax'] = 'Maksimum';
$string['calcmin'] = 'Minimum';
$string['choosedatasetproperties'] = 'Vælg indstillinger for jokertegns datasæt';
$string['choosedatasetproperties_help'] = 'Et datasæt er et sæt værdier til erstatning for jokertegn. Du kan oprette et privat datasæt for et specifikt spørgsmål eller et fælles datasæt, som kan bruges til andre beregnede spørgsmål i kategorien.';
$string['correctanswerformula'] = 'Korrekt svar-formel';
$string['correctanswershows'] = 'Rigtigt svar giver';
$string['correctanswershowsformat'] = 'Format';
$string['correctfeedback'] = 'Respons på rigtige svar';
$string['dataitemdefined'] = 'med {$a} er allerede definerede numeriske værdier tilgængelige';
$string['datasetrole'] = 'Jokertegnene <strong>{x..}</strong> vil blive erstattet af en numerisk værdi fra deres datasæt';
$string['decimals'] = 'med {$a}';
$string['deleteitem'] = 'Slet element';
$string['deletelastitem'] = 'Slet sidste element';
$string['distributionoption'] = 'Vælg fordeling';
$string['editdatasets'] = 'Rediger datasæt for jokertegn';
$string['editdatasets_help'] = 'Du opretter jokertegnværdier ved at indsætte et antal i hvert jokertegnfelt og klikke på knappen "tilføj". For automatisk at generere 10 eller flere værdier skal du vælge det relevante antal værdier, før du klikker "tilføj". En ensartet fordeling betyder at der er lige stor sandsynlighed for at en hvilken som helst værdi mellem yderpunkterne genereres, en lav fordeling betyder at der er større sandsynlighed for værdier tæt på den lave ende af skalaen.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'vil benytte et allerede eksisterende delt datasæt';
$string['existingcategory2'] = 'en fil fra et allerede eksisterende sæt af filer, som også bruges af andre spørgsmål i denne kategori';
$string['existingcategory3'] = 'et link fra et allerede eksisterende sæt af links, som også bruges af andre spørgsmål i denne kategori';
$string['forceregeneration'] = 'gennemtving gendannelse';
$string['forceregenerationall'] = 'gennemtving gendannelse af alle jokertegn';
$string['forceregenerationshared'] = 'gennemtving kun gendannelse af jokertegn, der ikke deles';
$string['functiontakesatleasttwo'] = 'Funktionen {$a} skal have mindst to argumenter';
$string['functiontakesnoargs'] = 'Funktionen {$a} har ingen argumenter';
$string['functiontakesonearg'] = 'Funktionen {$a} skal have præcis et argument';
$string['functiontakesoneortwoargs'] = 'Funktionen {$a} skal have enten et eller to argumenter';
$string['functiontakestwoargs'] = 'Funktionen {$a} skal have præcis to argumneter';
$string['generatevalue'] = 'Generer en ny værdi mellem';
$string['getnextnow'] = 'Hent nyt "Element, der skal tilføjes" nu';
$string['hexanotallowed'] = 'Datasæt strong>{$a->name}</strong> hexadecimal format værdi {$a->value} er ikke tilladt';
$string['illegalformulasyntax'] = 'Ulovlig formel-syntaks, der starter med "{$a}"';
$string['incorrectfeedback'] = 'For hvert forkert svar';
$string['itemno'] = 'Element {$a}';
$string['itemscount'] = 'Elementer<br />Optælling';
$string['itemtoadd'] = 'Element, der skal tilføjes';
$string['keptcategory1'] = 'vil benytte det samme delte datasæt som før';
$string['keptcategory2'] = 'en fil fra samme kategori af genbrugelige filsæt som før';
$string['keptcategory3'] = 'et link fra samme kategori af genbrugelige linksæt som før';
$string['keptlocal1'] = 'vil benytte det samme private datasæt som før';
$string['keptlocal2'] = 'en fil fra det samme spørgsmål private filsæt som før';
$string['keptlocal3'] = 'et link fra det samme spørgsmål private linksæt som før';
$string['lengthoption'] = 'Vælg længde-mulighed';
$string['loguniform'] = 'Lave værdier';
$string['loguniformbit'] = 'ciffer, fra en fordeling med lave værdier';
$string['makecopynextpage'] = 'Næste side (nyt spørgsmål)';
$string['mandatoryhdr'] = 'Der er obligatoriske jokertegn i svar';
$string['max'] = 'Maks.';
$string['min'] = 'Min.';
$string['minmax'] = 'Værdiinterval';
$string['missingformula'] = 'Manglende formel';
$string['missingname'] = 'Manglende spørgsmålsnavn';
$string['missingquestiontext'] = 'Manglende spørgsmålstekst';
$string['mustenteraformulaorstar'] = 'Du skal skrive en formel eller \'*\'.';
$string['newcategory1'] = 'vil bruge et nyt delt datasæt';
$string['newcategory2'] = 'en fil fra et nyt filsæt, som også kan bruges af andre spørgsmål i denne kategori';
$string['newcategory3'] = 'et link fra et nyt linksæt, som også kan bruges af andre spørgsmål i denne kategori';
$string['newlocal1'] = 'vil bruge et nyt privat datasæt';
$string['newlocal2'] = 'en fil fra et nyt filsæt, som kun vil blive brugt af dette spørgsmål';
$string['newlocal3'] = 'et link fra et nyt linksæt, som kun vil blive brugt af dette spørgsmål';
$string['newsetwildcardvalues'] = 'nye sæt af jokertegn-værdier';
$string['nextitemtoadd'] = 'Næste "Element, der skal tilføjes"';
$string['nextpage'] = 'Næste side';
$string['nocoherencequestionsdatyasetcategory'] = 'For spørgsmåls-id {$a->qid} er kategori-id {$a->cat} ikke identisk med det delte jokertegns {$a->name} kategori-id {$a->sharedcat}. Rediger spørgsmålet.';
$string['nocommaallowed'] = ', (komma) kan ikke bruges, brug . (punktum) som i 0.013 eller 1.3e-2';
$string['nodataset'] = 'ingenting - det er ikke et jokertegn';
$string['nosharedwildcard'] = 'Ingen fælles jokertegn i denne kategori';
$string['notvalidnumber'] = 'Jokertegnet er ikke et gyldigt tal';
$string['oneanswertrueansweroutsidelimits'] = 'Mindst et korrekt svar uden for grænserne for den sande værdi. <br/>Ret toleranceindstillingerne for svarene under Avancerede parametre';
$string['param'] = 'Param {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Respons på delvis rigtigt svar';
$string['pluginname'] = 'Beregnet';
$string['pluginname_help'] = 'I beregnede spørgsmål kan de enkelte numeriske spørgsmål oprettes ved hjælp af jokertegn i krøllede parenteser, som erstattes med individuelle værdier, når quizzen tages. For eksempel ville spørgsmålet "Hvad er arealet af et rektangel med længden {l} og bredden {b}?" have den korrekte svarformel "{l} * {b}" (hvor * betegner multiplikation).';
$string['pluginname_link'] = 'question/type/calculated';
$string['pluginnameadding'] = 'Tilføj et beregnet sspørgsmål';
$string['pluginnameediting'] = 'Redigering af et beregnet spørgsmål';
$string['pluginnamesummary'] = 'Beregnede spørgsmål er som numeriske spørgsmål, men under afvikling af quizzen vælges de brugte tal tilfældigt fra et talsæt.';
$string['possiblehdr'] = 'Mulige jokertegn kun til stede i spørgsmålsteksten';
$string['privacy:metadata'] = 'Spørgsmålsplugin\'et Beregnet type gemmer ingen personlige data.';
$string['questiondatasets'] = 'Spørgsmåls-datasæt';
$string['questiondatasets_help'] = 'Spørgsmåls-datasæt med jokertegn, som vil blive brugt i hvert enkelt spørgsmål';
$string['questionstoredname'] = 'Spørgsmålets lagrede navn';
$string['replacewithrandom'] = 'Erstat med en tilfældig værdi';
$string['reuseifpossible'] = 'genanvend eventuel tidligere værdi';
$string['setno'] = 'Sæt {$a}';
$string['setwildcardvalues'] = 'sæt med jokertegnsværdier';
$string['sharedwildcard'] = 'Delt jokertegn <strong>{$a}</strong>';
$string['sharedwildcardname'] = 'Fælles jokertegn';
$string['sharedwildcards'] = 'Fælles jokertegn';
$string['showitems'] = 'Vis';
$string['significantfigures'] = 'med {$a}';
$string['significantfiguresformat'] = 'signifikante tal';
$string['synchronize'] = 'Synkroniser data fra delte datasæt med andre spørgsmål i en quiz';
$string['synchronizeno'] = 'Synkroniser ikke';
$string['synchronizeyes'] = 'Synkroniser';
$string['synchronizeyesdisplay'] = 'Synkroniser og vis det fælles datasæts navn som præfiks til spørgsmålsnavnet';
$string['tolerance'] = 'Tolerance ±';
$string['tolerancetype'] = 'Type';
$string['trueanswerinsidelimits'] = 'Rigtigt svar: {$a->correct} indenfor grænserne for rigtige værdier {$a->true}';
$string['trueansweroutsidelimits'] = '<span class=\'fejl\'>FEJL Korrekt svar: {$a->correct} udenfor grænserne for rigtig værdi {$a->true}</span>';
$string['uniform'] = 'Ensartet';
$string['uniformbit'] = 'decimaler, fra en ensartet fordeling';
$string['unsupportedformulafunction'] = 'Funktionen {$a} understøttes ikke';
$string['updatecategory'] = 'Opdater kategorien';
$string['updatedatasetparam'] = 'Opdater datasæt-parametrene';
$string['updatetolerancesparam'] = 'Opdater svarenes toleranceparametre';
$string['updatewildcardvalues'] = 'Opdater jokertegn';
$string['useadvance'] = 'Brug \'Avanceret\'-knappen for at se fejl';
$string['usedinquestion'] = 'Brugt i spørgsmål';
$string['wildcard'] = 'Jokertegn {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Jokertegn-parametre til generering af værdierne';
$string['wildcardrole'] = 'Jokertegnene <strong>{x..}</strong> bliver erstattet af en numerisk værdi fra de genererede værdier';
$string['wildcards'] = 'Jokertegn {a}...{z}';
$string['wildcardvalues'] = 'Jokertegn-værdier';
$string['wildcardvaluesgenerated'] = 'Jokertegn-værdier er genereret';
$string['youmustaddatleastoneitem'] = 'Du skal tilføje mindst et datasæt før du kan gemme dette spørgsmål.';
$string['youmustaddatleastonevalue'] = 'Du skal tilføje mindst et sæt jokertegn før du kan gemme spørgsmålet.';
$string['zerosignificantfiguresnotallowed'] = 'Det korrekte svar kan ikke have nul signifikante cifre!';
