<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'da', version '4.5'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Download filen ved klik på linket {$a}.';
$string['clicktoopen2'] = 'Klik på linket {$a} for at se filen.';
$string['configdisplayoptions'] = 'Vælg alle muligheder, der skal være tilgængelige, de eksisterende indstillinger ændres ikke. Hold CTRL-tasten nede for at vælge flere felter.';
$string['configframesize'] = 'Når en webside eller en uploadet fil vises i en frame (html-ramme), angiver denne værdi højden på den øverste frame (som indeholder navigationen).';
$string['configparametersettings'] = 'Denne angiver standardværdien for parameterindstillingerne i formularen når der tilføjes nye materialer. Efter første gang bliver dette en individuel brugerbestemt indstilling.';
$string['configpopup'] = 'Når et nyt materiale som kan vises i et pop op-vindue, bliver tilføjet, skal denne mulighed da være aktiveret som standard?';
$string['configpopupdirectories'] = 'Skal pop op-vinduer vise mappelinks som standard?';
$string['configpopupheight'] = 'Hvad skal den normale højde for pop op-vinduer være?';
$string['configpopuplocation'] = 'Skal pop op-vinduer som standard vise adresselinjen?';
$string['configpopupmenubar'] = 'Skal pop op-vinduer som standard vise menulinjen?';
$string['configpopupresizable'] = 'Skal pop op-vinduer som standard kunne skaleres af brugeren?';
$string['configpopupscrollbars'] = 'Skal pop op-vinduer som standard kunne scrolles?';
$string['configpopupstatus'] = 'Skal pop op-vinduer som standard vise statuslinjen?';
$string['configpopuptoolbar'] = 'Skal pop op-vinduer som standard vise værktøjslinjen?';
$string['configpopupwidth'] = 'Hvilken bredde skal pop op-vinduer som standard have?';
$string['contentheader'] = 'Indhold';
$string['displayoptions'] = 'Tilgængelige visningsindstillinger';
$string['displayselect'] = 'Vis';
$string['displayselect_help'] = 'Indstillingen styrer - sammen med filtypen og hvorvidt browseren tillader indlejring - hvordan filen vises. Mulighederne kan være:

* Automatisk - Den bedste visning af filtypen vælges automatisk
* Indlejret - Filen vises på siden under navigationslinjen sammen med filbeskrivelsen og eventuelle blokke
* Tvungen download - Brugeren skal gemme filen
* Åben - Filen alene vises i browservinduet
* I pop op - Filen vises i et nyt browservindue uden menuer eller adresselinje
* I frame - Filen vises i en "frame" under navigationslinjen og filbeskrivelsen
* Nyt vindue - Filen vises i et nyt browservindue med menuer og adresselinje';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Vælg visning - alle typer er desværre ikke anvendelige til alle filer.';
$string['dnduploadresource'] = 'Opret fil materiale';
$string['encryptedcode'] = 'Krypteret kode';
$string['filenotfound'] = 'Fandt ikke filen, beklager.';
$string['filterfiles'] = 'Brug filtre på indhold af filer';
$string['filterfilesexplain'] = 'Vælg filtype til indholdsfiltrering. Bemærk dog at dette kan give problemer for nogle Flash- og Java-appletter. Du må også sikre dig at alle tekstfiler er i UTF-8.';
$string['filtername'] = 'Autolink materialeenavn';
$string['forcedownload'] = 'Tvungen download';
$string['framesize'] = '"<abbr title="html-kode for ramme">Frame</abbr>"-højde';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'Migration af gammel kursusfil';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Færdiggjort';
$string['modifieddate'] = 'Ændret {$a}';
$string['modulename'] = 'Fil';
$string['modulename_help'] = 'Med filmodulet kan lærere stille filer til rådighed som materialer på kurset. En fil vil blive vist i Moodles interface når filtypen tillader det, ellers vil de studerende blive bedt om at downloade den. Filen kan indeholde andre filer, en html-side kan f.eks. have indlejrede grafikfiler.

Bemærk at studerende må have passende programmer installeret på deres computer hvis de skal kunne åbne de uploadede filer.

Eksempler på anvendelse

* Deling af præsentationer i klassen
* En mini-webside som materiale på kurset
* En kladde, som de studerende kan redigere fil(er) og aflevere til bedømmelse.';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Filer';
$string['notmigrated'] = 'Denne gamle ressourcetype ({$a}) er endnu ikke flyttet, beklager.';
$string['optionsheader'] = 'Visningsmuligheder';
$string['page-mod-resource-x'] = 'Enhver modulside';
$string['pluginadministration'] = 'Administration af filmodul';
$string['pluginname'] = 'Fil';
$string['popupheight'] = 'pop op-højde (i pixel)';
$string['popupheightexplain'] = 'Angiver standardhøjde på pop op-vinduer';
$string['popupresource'] = 'Dette materiale skal vises i et pop op-vindue.';
$string['popupresourcelink'] = 'Hvis det ikke gjorde, tryk her: {$a}';
$string['popupwidth'] = 'pop op-bredde (i pixel)';
$string['popupwidthexplain'] = 'Standardbredde på pop op-vinduer';
$string['printintro'] = 'Vis beskrivelsen af materialet';
$string['printintroexplain'] = 'Vis materialets beskrivelse under indholdet? Kan dog ikke anvendes ved alle visninger.';
$string['privacy:metadata'] = 'Plugin\'et Fil gemmer ingen personlige data.';
$string['resource:addinstance'] = 'Tilføj nyt materiale';
$string['resource:exportresource'] = 'Eksporter materiale';
$string['resource:view'] = 'Vis materiale';
$string['resourcecontent'] = 'Filer og undermapper';
$string['resourcedetails_sizedate'] = '{$a->size} · {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} · {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} · {$a->type} · {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} · {$a->date}';
$string['search:activity'] = 'Fil';
$string['selectmainfile'] = 'Vælg hovedfilen ved at klikke på ikonet ved siden af filnavnet';
$string['showdate'] = 'Vis dato for upload/ændring';
$string['showdate_desc'] = 'Vis dato for upload/ændring på kursusssiden';
$string['showdate_help'] = 'Viser dato for upload/ændring ved siden af linket til filen. Hvis der er flere filer i materialet vil dato for start-filen vises';
$string['showsize'] = 'Vis størrelse';
$string['showsize_desc'] = 'Vis filens størrelse på kursussiden';
$string['showsize_help'] = 'Viser filens størrelse, eksempelvis \'3.1 MB\', ved siden af linket til filen. Hvis der er flere filer i materialet vil det være den totale størrelse for alle fil der vises.';
$string['showtype'] = 'Vis type';
$string['showtype_desc'] = 'Vis filtypen (f.eks. "Worddokument") på kursussiden?';
$string['showtype_help'] = 'Viser filtypen, f.eks. "Worddokument", ved siden af et link til filen.

Er der flere filer i materialet, vises første fils type.

Er typen ukendt af systemet, vises den ikke.';
$string['uploadeddate'] = 'Uploadet {$a}';
