<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'da', version '4.5'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Nøjagtighed';
$string['actionexecutedgroupedusefulness'] = 'Grupperede handlinger';
$string['actions'] = 'Handlinger';
$string['actionsexecutedbyusers'] = 'Handlinger udført af brugere';
$string['actionsexecutedbyusersfor'] = 'Handlinger udført af brugere for modellen "{$a}"';
$string['allpredictions'] = 'Alle forudsigelser';
$string['alltimesplittingmethods'] = 'Alle analyseintervaller';
$string['analysingsitedata'] = 'Analyserer webstedet';
$string['analysis'] = 'Analyse';
$string['analyticmodels'] = 'Analysemodeller';
$string['bettercli'] = 'Evaluering af modeller og generering af forudsigelser kan betyde tung kørsel. Det anbefales at køre disse handlinger fra kommandolinjen.';
$string['cantguessenddate'] = 'Kan ikke gætte slutdatoen';
$string['cantguessstartdate'] = 'Kan ikke gætte startdatoen';
$string['classdoesnotexist'] = 'Klassen {$a} eksisterer ikke';
$string['clearmodelpredictions'] = 'Er du sikker på at du vil rydde alle "{$a}" forudsigelser?';
$string['clearpredictions'] = 'Ryd forudsigelser';
$string['clienablemodel'] = 'Du kan aktivere modellen ved at vælge et analyseintervals id. Bemærk at du også kan aktivere den senere med web-interfacet ("ingen" for at forlade).';
$string['clievaluationandpredictions'] = 'En planlagt opgave gentages med aktiverede modeller og får forudsigelser. Modellers evaluering via web-interfacet er deaktiveret. Du kan tillade disse processer at blive kørt manuelt via web-interfacet ved at deaktivere analyseindstillingen <a href="{$a}">\'onlycli\'</a>.';
$string['clievaluationandpredictionsnoadmin'] = 'En planlagt opgave gentages med aktiverede modeller og får forudsigelser. Modellers evaluering via web-interfacet er deaktiveret. Det kan aktiveres af en administrator.';
$string['component'] = 'Komponent';
$string['componentcore'] = 'Kerne';
$string['componentselect'] = 'Vælg alle modeller givet af komponenten "{$a}"';
$string['componentselectnone'] = 'Fravælg alle';
$string['contexts'] = 'Kontekster';
$string['contexts_help'] = 'Modellen vil blive begrænset til dette sæt kontekster. Ingen kontekstbegrænsninger vil blive taget i brug hvis ingen er valgt.';
$string['createmodel'] = 'Opret model';
$string['currenttimesplitting'] = 'Aktuelt analyseinterval';
$string['delete'] = 'Slet';
$string['deletemodelconfirmation'] = 'Er du sikker på at du vil slette"{$a}"? Disse ændringer kan ikke fortrydes.';
$string['disabled'] = 'Deaktiveret';
$string['editmodel'] = 'Rediger modellen "{$a}"';
$string['edittrainedwarning'] = 'Modellen er allerede blevet trænet. Bemærk at ændring af indikatorer eller analyseinterval vil slette tidligere forudsigelser og begynde generering af nye.';
$string['enabled'] = 'Aktiveret';
$string['errorcantenablenotimesplitting'] = 'Du skal vælge et analyseinterval inden aktivering af modellen';
$string['errornoenabledandtrainedmodels'] = 'Der er ingen aktiverede og trænede modeller til forudsigelse.';
$string['errornoenabledmodels'] = 'Der er ingen aktiverede modeller at træne.';
$string['errornoexport'] = 'Kun trænede modeller kan eksporteres';
$string['errornostaticevaluated'] = 'Modeller baseret på forudsætninger kan ikke evalueres. De er altid 100% korrekte alt efter hvordan de er definerede.';
$string['errornostaticlog'] = 'Modeller baseret på forudsætninger kan ikke evalueres fordi der ikke er nogen performance-log.';
$string['erroronlycli'] = 'Kørsel er kun tilladt via kommandolinje';
$string['errortrainingdataexport'] = 'Modeltræningsdata kunne ikke eksporteres';
$string['evaluate'] = 'Evaluer';
$string['evaluatemodel'] = 'Evaluer model';
$string['evaluationinbatches'] = 'Webstedets indhold er beregnet og gemt i batches. Evalueringsprocessen kan stoppes på et hvilket som helst tidspunkt. Næste gang det kører vil det fortsætte derfra hvor det slap.';
$string['evaluationmode'] = 'Evalueringstilstand';
$string['evaluationmode_help'] = 'Der er to evalueringstilstande:

* Trænet model - Webstedsdata bruges som testdata til evaluering af nøjagtigheden af trænede model.
* Konfiguration - Webstedsdata er splittet op i træning og test af data, til både træning og test af nøjagtighed i modelkonfigurationen.

Trænet model er kun tilgængelig hvis en trænet model er importeret til webstedet og endnu ikke er gentrænet ved brug af webstedets data.';
$string['evaluationmodecolconfiguration'] = 'Konfiguration';
$string['evaluationmodecoltrainedmodel'] = 'Trænet model';
$string['evaluationmodeconfiguration'] = 'Evaluer modelkonfigurationen';
$string['evaluationmodeinfo'] = 'Denne model er importeret til webstedet. Du kan enten evaluere udførelsen af modellen, eller du kan evaluere udførelse af modellens konfiguration ved brug af webstedets data.';
$string['evaluationmodetrainedmodel'] = 'Evaluer den trænede model';
$string['executescheduledanalysis'] = 'Kør planlagt analyse';
$string['export'] = 'Eksport';
$string['exportincludeweights'] = 'Inkluder vægten af den trænede model';
$string['exportmodel'] = 'Eksporter konfiguration';
$string['exporttrainingdata'] = 'Eksporter træningsdata';
$string['extrainfo'] = 'Info';
$string['generalerror'] = 'Evalueringsfejl. Statuskode {$a}';
$string['goodmodel'] = 'Det er en god model at bruge til at få forudsigelser. Aktiver den og start med at få forudsigelser.';
$string['ignoreversionmismatches'] = 'Ignorer versionsinkonsistens';
$string['ignoreversionmismatchescheckbox'] = 'Ignorer forskellen på dette websteds version og det originale websteds version.';
$string['importedsuccessfully'] = 'Modellen blev importeret.';
$string['importmodel'] = 'Importer model';
$string['indicators'] = 'Indikatorer';
$string['indicators_help'] = 'Indikatorer er hvad du mener vil give akkurat forudsigelse af destinationen.';
$string['indicators_link'] = 'Indicators';
$string['indicatorsnum'] = 'Antal indikatorer: {$a}';
$string['info'] = 'Info';
$string['insights'] = 'Indsigter';
$string['insightsreport'] = 'Indsigtsrapport';
$string['invalidanalysables'] = 'Ugyldige websteds-elementer';
$string['invalidanalysablesinfo'] = 'Denne side viser analyserbare elementer der ikke kan bruges af forudsigelsesmodellen. Elementerne kan hverken bruges til at træne forudsigelsesmodellen og forudsigelsesmodellen kan ikke få forudsigelser for dem.';
$string['invalidanalysablestable'] = 'Ugyldig tabel med analyserbare elementer';
$string['invalidcurrenttimesplitting'] = 'Det aktuelle analyseinterval er ugyldigt for målet for denne model. Vælg et andet interval.';
$string['invalidindicatorsremoved'] = 'En ny model er tilføjet. Indikatorer der ikke fungerer med det valgte mål er automatisk fjernet.';
$string['invalidtimesplitting'] = 'Det valgte analyseinterval er ugyldigt for det valgte mål.';
$string['invalidtimesplittinginmodels'] = 'Analyseintervallet brugt af nogle modeller er ugyldigt. Vælg et andet interval til følgende modeller: {$a}';
$string['loginfo'] = 'Log ekstra info';
$string['missingmoodleversion'] = 'Den importerede fil definerer ikke et versionsnummer';
$string['modelid'] = 'Model-id';
$string['modelinvalidanalysables'] = 'Ugyldige analyserbare elementer for modellen "{$a}"';
$string['modelname'] = 'Modelnavn';
$string['modelresults'] = '{$a} resultater';
$string['modeltimesplitting'] = 'Analyseinterval';
$string['newmodel'] = 'Ny model';
$string['nextpage'] = 'Næste side';
$string['noactionsfound'] = 'Brugere har ikke eksekveret nogen handlinger på de genererede indsigter';
$string['nodatatoevaluate'] = 'Der er ingen data til at analysere modellen';
$string['nodatatopredict'] = 'Der er ingen nye elementer at få forudsigelser for.';
$string['nodatatotrain'] = 'Der er ingen nye data der kan bruges til træning.';
$string['noinvalidanalysables'] = 'Webstedet har ingen ugyldige analyserbare elementer.';
$string['notdefined'] = 'Endnu ikke defineret';
$string['pluginname'] = 'Analysemodeller';
$string['predictionprocessfinished'] = 'Forudsigelsesprocess færdig';
$string['predictionresults'] = 'Forudsigelsesresultater';
$string['predictmodels'] = 'Forudsigelsesmodeller';
$string['predictorresultsin'] = 'Forudsigelsen loggede information i mappen {$a}';
$string['previouspage'] = 'Forrige side';
$string['privacy:metadata'] = 'Plugin\'et Analysemodeller gemmer ingen personlige data.';
$string['restoredefault'] = 'Gendan standardmodeller';
$string['restoredefaultempty'] = 'Vælg modeller der skal gendannes.';
$string['restoredefaultinfo'] = 'Disse standardmodeller mangler eller er ændret siden de blev installeret. Du kan gendanne valgte standardmodeller.';
$string['restoredefaultnone'] = 'Alle standardmodeller fra Moodle og installerede plugins er oprettet. Ingen nye modeller er fundet, der er ikke noget at gendanne.';
$string['restoredefaultsome'] = 'Genoprettede {$a->count} ny(e) model(ler).';
$string['restoredefaultsubmit'] = 'Gendannelse valgt';
$string['sameenddate'] = 'Aktuel slutdato er god';
$string['samestartdate'] = 'Aktuel startdato er god';
$string['scheduledanalysisresults'] = 'Resultater bruger {$a->name} analyseinterval';
$string['scheduledanalysisresultscli'] = 'Resultaterne bruger {$a->name} (id: {$a->id}) analyseinterval';
$string['selecttimesplittingforevaluation'] = 'Vælg det analyseinterval du vil bruge til evaluering af modelkonfigurationen';
$string['target'] = 'Mål';
$string['target_help'] = 'Målet er det modellen vil forudsige';
$string['target_link'] = 'Targets';
$string['timesplittingnotdefined'] = 'Der er ikke defineret et analyseinterval.';
$string['timesplittingnotdefined_help'] = 'Du skal vælge et analyseinterval inden du aktiverer modellen.';
$string['trainandpredictmodel'] = 'Træner model og beregner forudsigelser';
$string['trainingprocessfinished'] = 'Træningsprocessen er færdig';
$string['trainingresults'] = 'Træningsresultater';
$string['trainmodels'] = 'Træn modeller';
$string['versionnotsame'] = 'Den importerede fil var fra en anden version ({$a->importedversion}) end den nuværende ({$a->version})';
$string['viewlog'] = 'Evalueringslog';
$string['weeksenddateautomaticallyset'] = 'Slutdatoen er automatisk sat baseret på startdagen og antallet af sektioner';
$string['weeksenddatedefault'] = 'Slutdatoen er automatisk beregnet fra kursets startdato.';
