<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'da', version '4.5'.
 *
 * @package     tool_behat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Dette administratorværktøj hjælper udviklere og testere med at oprette .feature-filer der beskriver funktionerne i Moodle og kører dem automatisk. Tilgængelige definitioner af trin til brug i .feature-filer ses herunder.';
$string['allavailablesteps'] = 'Alle tilgængelige definitioner af trin';
$string['errorbehatcommand'] = 'Fejl ved kørsel af behat CLI-kommando. Prøv at køre "{$a} --help" manuelt fra CLI for at blive klogere på problemet.';
$string['errorcomposer'] = 'Composer-afhængigheder er ikke installeret.';
$string['errordataroot'] = '$CFG->behat_dataroot er ikke specificeret eller er ugyldig.';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix og $CFG->behat_wwwroot skal sættes i config.php.';
$string['erroruniqueconfig'] = 'Værdierne $CFG->behat_dataroot, $CFG->behat_prefix og $CFG->behat_wwwroot skal være forskellige fra værdierne $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot og $CFG->phpunit_prefix. <br/>Og hvis $CFG->behat_prefix er det samme, skal $CFG->behat_dbname eller $CFG->behat_dbhost være forskellige fra $CFG->phpunit_dbname og $CFG->phpunit_dbhost og fra $CFG->dbname og $CFG->dbhost.';
$string['fieldvalueargument_help'] = 'Dette argument skal udfyldes med en feltværdi. Der er mange felttyper, herunder simple som checkboxes, selects eller textareas, eller komplekse som date selectors.. Se udviklerdokumentationen <a href="https://moodledev.io/general/development/tools/behat" target="_blank">Acceptance_testing</a> for at få oplysninger om forventede feltværdier.';
$string['infoheading'] = 'Info';
$string['installinfo'] = 'Læs {$a} med info om installation og kørsel af tests';
$string['newstepsinfo'] = 'Læs {$a} med info om hvordan nye trindefinitioner tilføjes';
$string['newtestsinfo'] = 'Læs {$a} med info om at skrive nye tests';
$string['nostepsdefinitions'] = 'Ingen trindefinitioner matcher dette filter';
$string['pluginname'] = 'Test af accept';
$string['privacy:metadata'] = 'Plugin\'et Test af accept gemmer ingen personlige data.';
$string['stepsdefinitionscomponent'] = 'Område';
$string['stepsdefinitionscontains'] = 'Indeholder';
$string['stepsdefinitionsfilters'] = 'Trindefinitioner';
$string['stepsdefinitionstype'] = 'Type';
$string['unknownexceptioninfo'] = 'Der var et problem med Selenium eller din browser. Forsikr dig om at du bruger seneste version af Selenium. Fejl:';
$string['viewsteps'] = 'Filter';
$string['wrongbehatsetup'] = 'Der er noget galt med behats opsætning og trindefinitioner kan ikke vises: <b>{$a->errormsg}</b><br/><br/>Tjek at:<ul> <li>$CFG->behat_dataroot, $CFG->behat_prefix og $CFG->behat_wwwroot er sat i config.php med forskellige værdier fra $CFG->dataroot, $CFG->prefix og $CFG->wwwroot.</li> <li>Du kørte "{$a->behatinit}" fra Moodles rodmappe.</li> <li>Afhængigheder er installeret i vendor/ og {$a->behatcommand}-filen execute-rettigheder.</li></ul>';
