<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'da', version '4.5'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Ny side';
$string['addelement'] = 'Tilføj element';
$string['aissueswerecreated'] = '{$a} certifikater blev udstedt';
$string['aligncentre'] = 'Centrer';
$string['alignleft'] = 'Venstre';
$string['alignment'] = 'Tekst justering';
$string['alignment_help'] = 'Højrejustering af teksten betyder at elementernes koordinater (x og y-akser) bliver sat med reference til det øverste højre hjørne af tekstboksen. Ved centreret justering bliver de sat med reference til midten og ved venstre justering i forhold til det øverste venstre hjørne.';
$string['alignright'] = 'Højre';
$string['certificate'] = 'Certifikat';
$string['certificate:issue'] = 'Udsted certifikater til brugere';
$string['certificate:manage'] = 'Administrer certifikater';
$string['certificate:verify'] = 'Verificer alle certifikater';
$string['certificate:viewallcertificates'] = 'Vis alle udstedte certifikater og skabeloner';
$string['certificatecopy'] = '{$a} (kopier)';
$string['certificateimages'] = 'Certifikatbilleder';
$string['certificates'] = 'Certifikater';
$string['changeelementsequence'] = 'Flyt frem eller tilbage';
$string['code'] = 'Kode';
$string['createtemplate'] = 'Ny skabelon';
$string['deleteelement'] = 'Slet element';
$string['deleteelementconfirm'] = 'Er du sikker på at du vil slette elementet "{$a}"?';
$string['deletepageconfirm'] = 'Er du sikker på at du vil slette denne certifikatside?';
$string['deletetemplateconfirm'] = 'Er du sikker på at du vil slette certifikatskabelonen "{$a}" og alle tilknyttede data? Du kan ikke fortryde denne handling.';
$string['duplicate'] = 'Kopier';
$string['duplicatetemplateconfirm'] = 'Er du sikker på at du vil kopiere skabelonen "{$a}"?';
$string['editcertificate'] = 'Rediger certifikatskabelon "{$a}"';
$string['editelement'] = 'Rediger "{$a}"';
$string['editelementname'] = 'Redigere elementets navn';
$string['editpage'] = 'Rediger side {$a}';
$string['edittemplatename'] = 'Rediger skabelonnavn';
$string['elementname'] = 'Elementnavn';
$string['elementname_help'] = 'Det navn vil blive brugt til at identificere elementet, når du redigerer et certifikat. Bemærk at dette ikke vises i PDF\'en.';
$string['elementwidth'] = 'Bredde';
$string['elementwidth_help'] = 'Angiv bredden på elementet. Nul (0) betyder, at der ikke er nogen maksimal bredde.';
$string['entitycertificate'] = 'Certifikat';
$string['eventcertificateissued'] = 'Certifikat udstedt';
$string['eventcertificaterevoked'] = 'Certifikat tilbagekaldt';
$string['eventcertificateverified'] = 'Certifikat bekræftet';
$string['eventtemplatecreated'] = 'Skabelon oprettet';
$string['eventtemplatedeleted'] = 'Skabelon slettet';
$string['eventtemplateupdated'] = 'Skabelon opdateret';
$string['expired'] = 'Udløbet';
$string['font'] = 'Skrifttype';
$string['font_help'] = 'Skrifttypen der bruges når dette element genereres';
$string['fontcolour'] = 'Farve';
$string['fontcolour_help'] = 'Skrifttypens farve';
$string['fontsize'] = 'Størrelse';
$string['fontsize_help'] = 'Skriftstørrelse i points';
$string['hideshow'] = 'Vis/skjul';
$string['invalidcolour'] = 'Ugyldig farveværdi. Indtast et gyldigt HTML-farvenavn, en 6-cifret eller 3-cifret hexadecimal farvekode.';
$string['invalidelementwidth'] = 'Indtast et positivt tal';
$string['invalidheight'] = 'Højden skal være et tal større end nul';
$string['invalidmargin'] = 'Marginen skal være et tal større end nul';
$string['invalidposition'] = 'Angiv et positivt tal for position {$a}';
$string['invalidwidth'] = 'Bredden skal være et tal større en nul';
$string['issuecertificates'] = 'Udsted certifikater';
$string['issuenewcertificate'] = 'Certifikater udstedt på baggrund af denne skabelon';
$string['issuenotallowed'] = 'Du må ikke udstede certifikater på baggrund af denne skabelon.';
$string['issueormangenotallowed'] = 'Du må hverken udstede certifikater på baggrund af denne skabelon eller redigere skabelonen.';
$string['leftmargin'] = 'Venstre margin';
$string['leftmargin_help'] = 'Dette er venstre margin i certifikat-PDF\'en i mm';
$string['manageelementplugins'] = 'Administrer certifikatelementplugins';
$string['managetemplates'] = 'Administrer certifikatskabeloner';
$string['mycertificates'] = 'Mine certifikater';
$string['mycertificatesdescription'] = 'Dette er de certifikater du har modtaget enten på mail eller downloadet manuelt.';
$string['name'] = 'Navn';
$string['nametoolong'] = 'Du har overskredet den maksimale længde på navn';
$string['noimage'] = 'Intet billede';
$string['noissueswerecreated'] = 'Der blev ikke udstedt noget certifikat';
$string['notverified'] = 'Ikke bekræftet';
$string['oneissuewascreated'] = 'En udstedelse blev oprettet';
$string['page'] = 'Side {$a}';
$string['pageheight'] = 'Sidehøjde';
$string['pageheight_help'] = 'Dette er højden af certifikat-PDF\'en i mm. Til reference er et A4-ark 297 mm højt.';
$string['pagewidth'] = 'Sidebredde';
$string['pagewidth_help'] = 'Dette er bredden af certifikat-PDF\'en i mm. Til reference er et A4-ark 210 mm bredt.';
$string['pluginname'] = 'Certifikatadministration';
$string['posx'] = 'Position X';
$string['posx_help'] = 'Dette er positionen i mm fra det øverste venstre hjørne, som du vil bruge som elements referencepunkt i x-retningen.';
$string['posy'] = 'Position Y';
$string['posy_help'] = 'Dette er positionen i mm fra det øverste venstre hjørne, som du vil bruge som elements referencepunkt i y-retningen.';
$string['privacy:metadata:tool_certificate:issues'] = 'Listen med udstedte certifikater';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Koden som angives på certifikatet';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Tidsstempel for hvornår certifikatet udløber. 0 angiver at det ikke udløber';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Certifikatets id';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Tidspunkt for certifikatudstedelse';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Id på brugeren som udstedte certifikatet';
$string['reg_wpcertificates'] = 'Antal certifikater ({$a})';
$string['reg_wpcertificatesissues'] = 'Antal af udstedte certifikater ({$a})';
$string['revoke'] = 'Tilbagekald';
$string['revokecertificateconfirm'] = 'Er du sikker på at du vil tilbagekalde certifikatet fra denne bruger?';
$string['rightmargin'] = 'Højre margin';
$string['rightmargin_help'] = 'Dette er høre margin i certifikat-PDF\'en';
$string['selectuserstoissuecertificatefor'] = 'Vælg brugere, der skal udstedes certifikat til';
$string['shared'] = 'Delt';
$string['subplugintype_certificateelement_plural'] = 'Elementplugins';
$string['uploadimage'] = 'Opload billede';
$string['valid'] = 'Gyldig';
$string['verified'] = 'Bekræftet';
$string['verify'] = 'Bekræft';
$string['verifycertificates'] = 'Bekræft certifikater';
$string['verifynotallowed'] = 'Du har ikke ret til at bekræfte certifikater';
$string['viewcertificate'] = 'Vis certifikat';
