<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'da', version '4.5'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Vedgåelse';
$string['acknowledgementtext'] = 'Jeg forstår at det er mit ansvar at have taget backup af dette site før jeg installerer ekstra plugins. Jeg accepterer og forstår at plugins (især men ikke alene fra uofficielle kilder) kan indeholde sikkerhedsbrister, kan gøre siden utilgængelig eller forårsage lækage af private oplysninger eller datatab.';
$string['featuredisabled'] = 'Installationsværktøjet til plugins er deaktiveret.';
$string['installaddon'] = 'Installer plugin!';
$string['installaddons'] = 'Installer plugins';
$string['installfromrepo'] = 'Installer plugins fra Moodles pluginbibliotek.';
$string['installfromrepo_help'] = 'Du vil blive omdirigeret til Moodles pluginbibliotek for at søge efter og installere et plugin. Bemærk at dit sites fulde navn, URL og Moodleversion også sendes for at hjælpe dig i installationsprocessen.';
$string['installfromzip'] = 'Installer plugin fra en zip-fil.';
$string['installfromzip_help'] = 'Et alternativ til at installere et plugin direkte fra Moodles pluginarkiv, er at uploade en zip-pakke med plugin\'et. Pakken skal have samme struktur som en pakke downloadet fra Moodles pluginarkiv.';
$string['installfromzipfile'] = 'Zip-pakke';
$string['installfromzipfile_help'] = 'Plugin\'ets zip-pakke skal indeholde én mappe med samme navn som plugin\'et selv. Zip-filen vil blive pakket ud på det rigtige sted til plugin\'ets type. Hvis pakken er downloadet fra Moodles plugin-arkiv, vil den have den denne struktur.';
$string['installfromzipinvalid'] = 'Plugin\'ets zip-pakke skal indeholde én mappe med samme navn som plugin\'et selv. Denne fil er ikke en gyldig plugin-zip-pakke.';
$string['installfromziprootdir'] = 'Omdøb rodmappen';
$string['installfromziprootdir_help'] = 'Visse zip-pakker, såsom dem Github genererer, kan indeholde et forkert navn på rodmappen. I så fald kan du skrive det rigtige navn her.';
$string['installfromzipsubmit'] = 'Installer plugin\'et fra zip-filen';
$string['installfromziptype'] = 'Plugin-type';
$string['installfromziptype_help'] = 'Når plugins angiver deres navn korrekt kan installationsprogrammet automatisk se hvilken type det er. I modsat fald skal du manuelt vælge den rigtige type. Advarsel: Installationsproceduren kan fejle slemt hvis en forkert type plugin angives.';
$string['installfromziptype_link'] = 'Development:Plugins';
$string['permcheck'] = 'Sørg for at webserverprocessen har skriveadgang til plugin-typens rodmappe.';
$string['permcheckerror'] = 'Fejl under tjek af skriveadgang';
$string['permcheckprogress'] = 'Tjekker om der er skriveadgang...';
$string['permcheckrepeat'] = 'Tjek igen';
$string['permcheckresultno'] = 'Plugin-typens lokation <em>{$a->path}</em> er skrivebeskyttet';
$string['permcheckresultyes'] = 'Der er skriveadgang til plugin-typens lokation <em>{$a->path}</em>';
$string['pluginname'] = 'Plugin-installationsprogram';
$string['privacy:metadata'] = 'Plugin\'et Plugin-installationsprogram gemmer ingen personlige data.';
$string['remoterequestalreadyinstalled'] = 'Der er en forespørgsel på installation af plugin\'et {$a->name} ({$a->component}) version {$a->version} fra Moodles plugin-arkiv på dette site. Plugin\'et er imidlertid <strong>allerede installeret</strong>.';
$string['remoterequestconfirm'] = 'Der er en forespørgsel på installation af plugin\'et {$a->name} ({$a->component}) version {$a->version} fra Moodles plugin-arkiv på dette site. Fortsætter du, vil plugin-zip-pakken downloades til validering. Der er ikke installeret noget endnu.';
$string['remoterequestinvalid'] = 'Der er en forespørgsel på installation af et plugin fra Moodles plugin-arkiv på dette site. Desværre er forespørgslen ugyldig og plugin\'et kan derfor ikke installeres.';
$string['remoterequestnoninstallable'] = 'Der er en forespørgsel på installation af plugin\'et {$a->name} ({$a->component}) version {$a->version} fra Moodles plugin-arkiv på dette site. Forhåndstjekket af plugin-installationen mislykkedes desværre (årsagskode: {$a->reason}).';
$string['remoterequestpermcheck'] = 'Der er en forespørgsel på installation af plugin\'et {$a->name} ({$a->component}) version {$a->version} fra Moodles plugin-arkiv på dette site. Imidlertid er lokationen <strong>{$a->typepath} skrivebeskyttet</strong>. Du skal give webserverbrugeren skriveadgang til mappen, genoptag derefter tjekket ved klik på fortsæt-knappen.';
$string['remoterequestpluginfoexception'] = 'Ups... Der opstod en fejl under forsøg på at hente information om plugin\'et {$a->name} ({$a->component}) version {$a->version}. Det kan ikke installeres. Aktiver fejlfinding for at se yderligere oplysninger om fejlen.';
$string['typedetectionfailed'] = 'Kan ikke bestemme plugin-typen. Vælg type manuelt.';
$string['typedetectionmismatch'] = 'Den valgte plugin-type matcher ikke den type der er opgivet af plugin\'et: {$a}';
