<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'da', version '4.5'.
 *
 * @package     tool_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconfirm'] = 'Denne handling vil give den godkendte konto permanent API-adgang til Moodle. Hensigten er til brug for en systemkonto til håndtering af filer ejet af Moodle.';
$string['authconnected'] = 'Systemkontoen er nu forbundet til adgang offline';
$string['authnotconnected'] = 'Systemkontoen blev ikke forbundet til adgang offline';
$string['configured'] = 'Konfigureret';
$string['configuredstatus'] = 'Konfigureret';
$string['connectsystemaccount'] = 'Forbind til en systemkonto';
$string['createfromtemplate'] = 'Opret en  OAuth 2-service ud fra en skabelon';
$string['createfromtemplatedesc'] = 'Vælg en af skabelonerne til OAuth 2-service herunder for at oprette en OAuth 2-service med en gyldig konfiguration af en af de kendte servicetyper. Det vil oprette en OAuth 2-service med alle de korrekte endepunkter og parametre der bruges til godkendelse, skønt du også vil skulle indtaste klient-id og en hemmelig kode til den nye service, før den kan tages i brug.';
$string['createnewendpoint'] = 'Opret et nyt endepunkt for udbyderen "{$a}"';
$string['createnewuserfieldmapping'] = 'Opret ny brugerfelttilknytning til udsteder "{$a}"';
$string['custom_service'] = 'Brugerdefineret';
$string['deleteconfirm'] = 'Er du sikker på at du vil slette identiteten på udbyderen "{$a}"? Plugins der er afhængige af denne udbyder, vil holde op med at fungere.';
$string['deleteendpointconfirm'] = 'Er du sikker på at du vil slette endepunktet "{$a->endpoint}" for udbyderen "{$a->issuer}"? Plugins der er afhængige af dette endepunkt, vil ikke længere fungere.';
$string['deleteuserfieldmappingconfirm'] = 'Er du sikker på, at du vil slette felttilknytningen af brugerfeltet for udstederen "{$a}"?';
$string['discovered'] = 'Serviceopdagelse vellykket';
$string['discovered_help'] = 'Opdagelse betyder, at OAuth 2-slutpunkterne automatisk kunne bestemmes ud fra basis-URL\'en til OAuth-tjenesten. Det er ikke nødvendigt, at alle tjenester "opdages", men hvis de ikke er det, skal slutpunkterne og oplysningerne om brugerkortlægning indtastes manuelt.';
$string['discoverystatus'] = 'Opdagelse';
$string['editendpoint'] = 'Rediger endepunkt: {$a->endpoint} for udbyderen {$a->issuer}';
$string['editendpoints'] = 'Konfigurer endepunkter';
$string['editissuer'] = 'Rediger identitetsudsteder: {$a}';
$string['edituserfieldmapping'] = 'Rediger felttilknytning af brugerfelt for udsteder {$a}';
$string['edituserfieldmappings'] = 'Konfigurer brugerfelttilknytninger';
$string['endpointdeleted'] = 'Endepunkt slettet';
$string['endpointname'] = 'Navn';
$string['endpointname_help'] = 'Nøgle, der bruges til at søge efter dette slutpunkt. Skal slutte med "_endpoint".';
$string['endpointsforissuer'] = 'Endepunkter for udbyderen: {$a}';
$string['endpointurl'] = 'URL';
$string['endpointurl_help'] = 'Dette endepunkts URL. Skal bruge protokollen https://';
$string['issueralloweddomains'] = 'Login-domæner';
$string['issueralloweddomains_help'] = 'Hvis udfyldt, er denne indstilling en kommasepareret liste over domæner, som logins er begrænset til, når du bruger denne udbyder.';
$string['issueralloweddomains_link'] = 'OAuth_2_login_domains';
$string['issuerclientid'] = 'Klient-id';
$string['issuerimage'] = 'URL til logo';
$string['issuername'] = 'Navn';
$string['issuerrequireconfirmation'] = 'Kræv verifikation via mail';
$string['issuerrequireconfirmation_help'] = 'Kræv at alle brugere verificerer deres mailadresse inden de kan logge ind med OAuth. Det gælder nylig oprettede konti som en del af loginprocessen, eller når eksisterende Moodlekonti er forbundet til et OAuth-login via matching af mailadresser.';
$string['issuers'] = 'Udstedere';
$string['issuershowonloginpage'] = 'Vis på loginsiden';
$string['loginissuer'] = 'Tillad login';
$string['notconfigured'] = 'Ikke konfigureret';
$string['notloginissuer'] = 'Tillad ikke login';
$string['pluginname'] = 'OAuth 2-servicer';
$string['privacy:metadata'] = 'Plugin\'et OAuth 2-servicer gemmer ingen personlige data.';
$string['savechanges'] = 'Gem ændringerne';
$string['userfieldexternalfield'] = 'Navn på eksternt felt';
$string['userfieldinternalfield'] = 'Navn på internt felt';
