<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'da', version '4.5'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Jeg bekræfter at have modtaget ønske om at give samtykke på vegne af ovennævnte bruger(-e)';
$string['acceptancenote'] = 'Bemærkninger';
$string['acceptancepolicies'] = 'Politikker';
$string['acceptancessavedsucessfully'] = 'Samtykker gemt';
$string['acceptancestatusaccepted'] = 'Accepteret';
$string['acceptancestatusacceptedbehalf'] = 'Accepteret på vegne af brugeren';
$string['acceptancestatusdeclined'] = 'Afvist';
$string['acceptancestatusdeclinedbehalf'] = 'Afvist på vegne af bruger';
$string['acceptancestatusoverall'] = 'Samlet set';
$string['acceptancestatuspartial'] = 'Delvist accepteret';
$string['acceptancestatuspending'] = 'Afventer';
$string['acceptanceusers'] = 'Brugere';
$string['actions'] = 'Handlinger';
$string['activate'] = 'Sæt status som "Aktiv"';
$string['activateconfirm'] = '<p>Du er ved at aktivere politikken <em>"{$a->name}"</em> og sætte version <em>"{$a->revision}"</em> som den gældende.</p><p>Alle brugere vil blive bedt om at acceptere den nye version inden de kan bruge webstedet.</p>';
$string['activateconfirmyes'] = 'Aktiver';
$string['activating'] = 'Aktiverer en politik';
$string['agreepolicies'] = 'Accepter de følgende politikker';
$string['backtoprevious'] = 'Tilbage til forrige side';
$string['backtotop'] = 'Tilbage til toppen';
$string['cachedef_policy_optional'] = 'Cache af det valgfri/obligatoriske flag til politikversioner';
$string['consentbulk'] = 'Samtykke';
$string['consentpagetitle'] = 'Samtykke';
$string['contactdpo'] = 'Spørgsmål vedrørende politikker kan rettes til privatlivsassistenten';
$string['dataproc'] = 'Behandler personlige data';
$string['declineacknowledgement'] = 'Jeg erkender at have modtaget en anmodning om at afvise samtykke på vegne af brugeren/-ne herover.';
$string['declinethepolicy'] = 'Afvis brugersamtykke';
$string['deleteconfirm'] = '<p>Er du sikker på at du vil slette politikken <em>"{$a->name}"</em>?</p><p>Handlingen kan ikke fortrydes.</p>';
$string['deleting'] = 'Sletter en version';
$string['editingpolicydocument'] = 'Redigerer politik';
$string['errorpolicyversioncompulsory'] = 'Obligatoriske politikker kan ikke afvises!';
$string['errorpolicyversionnotfound'] = 'Der er ingen politikversion med denne identifikator.';
$string['errorsaveasdraft'] = 'Småændringer kan ikke gemmes som kladde';
$string['errorusercantviewpolicyversion'] = 'Brugeren har ikke adgang til denne version af politikken';
$string['event_acceptance_created'] = 'Samtykke af brugerpolitik oprettet';
$string['event_acceptance_updated'] = 'Samtykke af brugerpolitik oprettet';
$string['filtercapabilityno'] = 'Tilladelse: Kan ikke acceptere';
$string['filtercapabilityyes'] = 'Tilladelse: Kan acceptere';
$string['filterplaceholder'] = 'Søg på nøgleord eller vælg et filter';
$string['filterpolicy'] = 'Politik: {$a}';
$string['filterrevision'] = 'Version: {$a}';
$string['filterrevisionstatus'] = 'Version: {$a->name} ({$a->status})';
$string['filterrole'] = 'Rolle: {$a}';
$string['filters'] = 'Filtre';
$string['filterstatusdeclined'] = 'Status: Afvist';
$string['filterstatuspending'] = 'Status: Afventer';
$string['filterstatusyes'] = 'Status: Accepteret';
$string['guestconsent:continue'] = 'Fortsæt';
$string['guestconsentmessage'] = 'Fortsætter du med at browse på dette website, accepterer du vores politikker:';
$string['iagree'] = 'Jeg accepterer med jeres "{$a}"';
$string['iagreetothepolicy'] = 'Giv samtykke';
$string['idontagree'] = 'Nej tak, jeg afviser {$a}';
$string['inactivate'] = 'Sæt status som "Inaktiv"';
$string['inactivating'] = 'Deaktivering af en politik';
$string['inactivatingconfirm'] = '<p>Du er ved at deaktivere politikken <em>"{$a->name}\'</em> version <em>"{$a->revision}\'</em>.</p>';
$string['inactivatingconfirmyes'] = 'Deaktiver';
$string['invalidversionid'] = 'Der er ingen politik identificeret sådan.';
$string['irevokethepolicy'] = 'Tilbagekald brugersamtykke';
$string['listactivepolicies'] = 'Liste over aktive politikker';
$string['managepolicies'] = 'Håndter politikker';
$string['minorchange'] = 'Mindre ændring';
$string['minorchangeinfo'] = 'Småændringer ændrer ikke meningen med politikken. Brugere bliver derfor ikke bedt om igen at give deres samtykke hvis ændringen er markeret som en mindre ændring.';
$string['movedown'] = 'Flyt ned';
$string['moveup'] = 'Flyt op';
$string['mustagreetocontinue'] = 'Inden du fortsætter skal du acceptere alle disse politikker.';
$string['newpolicy'] = 'Ny  politik';
$string['newversion'] = 'Ny version';
$string['noactivepolicies'] = 'Der er ingen politikker med en aktiv version.';
$string['nofiltersapplied'] = 'Ingen filtre anvendt';
$string['nopermissiontoagreedocs'] = 'Ingen tilladelse til at acceptere politikkerne';
$string['nopermissiontoagreedocs_desc'] = 'Beklager, du har ikke de nødvendige tilladelser til at acceptere politikkerne.<br />Du vil ikke kunne bruge dette websted før følgende politikker er accepteret:';
$string['nopermissiontoagreedocsbehalf'] = 'Ingen tilladelse til at acceptere politikker på vegne af denne bruger';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Beklager, men du har ikke den krævede tilladelse til at acceptere følgende politikker på vegne af {$a}:';
$string['nopermissiontoagreedocscontact'] = 'For yderligere hjælp:';
$string['nopermissiontoviewpolicyversion'] = 'Du har ikke tilladelse til at se denne politik-version.';
$string['nopolicies'] = 'Der er ingen aktiv politik for registrerede brugere.';
$string['pluginname'] = 'Politikker';
$string['policiesagreements'] = 'Politikker og samtykker';
$string['policy:accept'] = 'Accepter politikker';
$string['policy:acceptbehalf'] = 'Accepter politikker på andres vegne';
$string['policy:managedocs'] = 'Håndter politikker';
$string['policy:viewacceptances'] = 'Se rapporter over brugersamtykke';
$string['policydocaudience'] = 'Brugersamtykke';
$string['policydocaudience0'] = 'Alle brugere';
$string['policydocaudience1'] = 'Godkendte brugere';
$string['policydocaudience2'] = 'Gæster';
$string['policydoccontent'] = 'Politikkens indhold';
$string['policydochdrpolicy'] = 'Politik';
$string['policydochdrversion'] = 'Dokument version';
$string['policydocname'] = 'Navn';
$string['policydocoptional'] = 'Samtykke frivilligt';
$string['policydocoptionalno'] = 'Obligatorisk';
$string['policydocoptionalyes'] = 'Frivillig';
$string['policydocrevision'] = 'Version';
$string['policydocsummary'] = 'Beskrivelse';
$string['policydocsummary_help'] = 'Denne tekst skal give et resume af politikken, gerne i en simpel og let tilgængelig form i et almindeligt og klart sprog.';
$string['policydoctype'] = 'Type';
$string['policydoctype0'] = 'Webstedspolitik';
$string['policydoctype1'] = 'Privatlivsbeskyttelse';
$string['policydoctype2'] = 'Tredjeparts-politik';
$string['policydoctype99'] = 'Anden politik';
$string['policydocuments'] = 'Politikdokumenter';
$string['policynamedversion'] = 'Polltik {$a->name} (version {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Vis politik inden andre politikker vises';
$string['policyversionacceptedinbehalf'] = 'Der er givet samtykke til denne politik på dine vegne.';
$string['policyversionacceptedinotherlang'] = 'Accept af denne politik-version er givet på et andet sprog.';
$string['previousversions'] = 'Tidligere versioner af "{$a}"';
$string['privacy:metadata:versions:archived'] = 'Status (aktiv eller inaktiv)';
$string['privacy:metadata:versions:name'] = 'Politikkens navn';
$string['privacy:metadata:versions:type'] = 'Type politik.';
$string['privacy:metadata:versions:usermodified'] = 'Brugeren, der redigerede politikken.';
$string['privacysettings'] = 'Privatlivsindstillinger';
$string['readpolicy'] = 'Læs vores {$a}';
$string['refertofullpolicytext'] = 'Se hele poiitikken "{$a}" igen';
$string['response'] = 'Respons';
$string['responseby'] = 'Respondent';
$string['responseon'] = 'Dato';
$string['revokeacknowledgement'] = 'Jeg bekræfter at have modtaget ønske om at tilbagekalde samtykke på vegne af ovennævnte bruger(-e)';
$string['save'] = 'Gem';
$string['saveasdraft'] = 'Gem som kladde';
$string['selectpolicyandversion'] = 'Brug filteret herover til at vælge politik og/eller version';
$string['selectuser'] = 'Vælg bruger {$a}';
$string['selectusersforconsent'] = 'Vælg brugere at give samtykke på vegne af.';
$string['settodraft'] = 'Opret en ny kladde';
$string['status'] = 'Politikstatus';
$string['status0'] = 'Kladde';
$string['status1'] = 'Aktiv';
$string['status2'] = 'Inaktiv';
$string['statusformtitleaccept'] = 'Accepterer politik';
$string['statusformtitledecline'] = 'Afviser politik';
$string['statusformtitlerevoke'] = 'Tilbagekalder politik';
$string['statusinfo'] = 'En "Aktiv" politik kræver at brugeren giver sit samtykke ved første/næste) login.';
$string['steppolicies'] = 'Politik nummer {$a->numpolicy} ud af {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Accepter';
$string['useracceptanceactionacceptone'] = 'Accepter {$a}';
$string['useracceptanceactionacceptpending'] = 'Accepter afventende politikker';
$string['useracceptanceactiondecline'] = 'Afvis';
$string['useracceptanceactiondeclineone'] = 'Afvis {$a}';
$string['useracceptanceactiondeclinepending'] = 'Afvis afventende politikker';
$string['useracceptanceactiondetails'] = 'Detaljer';
$string['useracceptanceactionrevoke'] = 'Tilbagekald';
$string['useracceptanceactionrevokeall'] = 'Tilbagekald accepterede politikker';
$string['useracceptanceactionrevokeone'] = 'Tilbagekald accept af {$a}';
$string['useracceptancecount'] = '{$a->agreedcount} af {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'N/A';
$string['useracceptances'] = 'Brugersamtykker';
$string['userpolicysettings'] = 'Politikker';
$string['usersaccepted'] = 'Samtykker';
$string['viewarchived'] = 'Se tidligere versioner';
$string['viewconsentpageforuser'] = 'Ser denne side på vegne af {$a}';
