<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'da', version '4.5'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Tillad at slette';
$string['allowrenames'] = 'Tillad at omdøbe';
$string['allowsuspends'] = 'Tillad suspendering og aktivering af konti';
$string['assignedsysrole'] = 'Tildelt systemrolle {$a}';
$string['clidefault'] = 'Standard:';
$string['clierrorargument'] = 'Værdien for argument --{$a->name} er ikke gyldig. Tilladte værdier: {$a->values}';
$string['clifile'] = 'Sti til CSV-fil med brugerdataene. Påkrævet.';
$string['clifilenotreadable'] = 'Filen {$a} findes ikke eller kan ikke læses';
$string['clihelp'] = 'Udskriv denne hjælp.';
$string['climissingargument'] = 'Argumentet --{$a} er påkrævet';
$string['clititle'] = 'Kommandolinje Upload bruger-værktøj.';
$string['clivalidationerror'] = 'Valideringsfejl:';
$string['csvdelimiter'] = 'CSV-separator';
$string['defaultvalues'] = 'Standardværdier';
$string['deleteerrors'] = 'Slet fejl';
$string['encoding'] = 'Kodning';
$string['errormnetadd'] = 'Kan ikke tilføje eksterne brugere';
$string['errorprefix'] = 'Fejl:';
$string['errors'] = 'Fejl';
$string['examplecsv'] = 'Tekstfil-eksempel';
$string['examplecsv_help'] = 'Vil du prøve dette eksempel på tekstfilen, skal du downloade den og åbne den i en teksteditor eller som et regneark. Den første linje skal du ikke ændre. På de næste linjer kan du tilføje brugerdata (poster). Gem derpå filen som en csv-fil og upload den.

Eksempel-filen kan også bruges til test, da du kan få forhåndsvis brugerdata og vælge at annullere handlingen inden brugerkonti er oprettes.';
$string['infoprefix'] = 'Info:';
$string['invalidtheme'] = 'Layoutet "{$a}" er ikke installeret og vil blive ignoreret.';
$string['invalidupdatetype'] = 'Denne mulighed kan ikke vælges med den aktuelle type upload.';
$string['invaliduserdata'] = 'Ugyldige data fundet for brugeren {$a} og de er automatisk blevet renset.';
$string['linex'] = 'Linje {$a}';
$string['nochanges'] = 'Ingen ændringer';
$string['notheme'] = 'Der er ikke defineret et layout for denne bruger.';
$string['pluginname'] = 'Bruger-upload';
$string['privacy:metadata'] = 'Plugin\'et Bruger-upload gemmer ingen personlige data.';
$string['renameerrors'] = 'Fejl ved omdøbning';
$string['requiredtemplate'] = 'Obligatorisk. Du kan bruge skabelonsyntaks her (%l = lastname, %f = firstname, %u = username). Se hjælp med flere oplysninger og eksempler.';
$string['rowpreviewnum'] = 'Forhåndsvis rækker';
$string['unassignedsysrole'] = 'Ikke tildelt systemrolle {$a}';
$string['uploadpicture_baduserfield'] = 'Den specificerede bruger-attribut er ikke gyldig. Prøv igen.';
$string['uploadpicture_cannotmovezip'] = 'Kan ikke flytte zip-filen til den midlertidige mappe.';
$string['uploadpicture_cannotprocessdir'] = 'Kan ikke behandle de udpakkede filer.';
$string['uploadpicture_cannotsave'] = 'Kan ikke gemme {$a}s billede. Tjek den originale billedfil.';
$string['uploadpicture_cannotunzip'] = 'Kan ikke udpakke billedfil.';
$string['uploadpicture_invalidfilename'] = '{$a}s billedfil har ugyldige tegn i filnavnet. Sprunget over.';
$string['uploadpicture_overwrite'] = 'Overskriv eksisterende brugerbillede?';
$string['uploadpicture_userfield'] = 'Bruger-attribut til match med billeder:';
$string['uploadpicture_usernotfound'] = 'Brugeren med "{$a->userfield}"-værdien "{$a->uservalue}" eksisterer ikke. Springes over.';
$string['uploadpicture_userskipped'] = 'Springer over brugeren {$a} (som allerede har et billede)';
$string['uploadpicture_userupdated'] = '{$a}s billede er opdateret.';
$string['uploadpictures'] = 'Upload brugerbilleder';
$string['uploadpictures_help'] = 'Brugerbilleder kan uploades i en zip-fil med billeder. Billedfilerne skal navngives valgt-brugerattribut.extension, for eksempel br1245.jpg for en bruger med brugernavnet br1245.';
$string['uploaduser:uploaduserpictures'] = 'Upload brugerbilleder';
$string['uploadusers'] = 'Upload brugere';
$string['uploadusers_help'] = 'Brugere kan uploades (og eventuelt tilmeldes kurser) via en tekstfil. Formatet af filen skal følge disse retningslinjer:

* Hver linje i filen indeholder en post
* Hver post indeholder en serie med data adskilt af den valgte separator
* Den første post indeholder feltnavne der definerer formatet af resten af filen
* Obligatoriske feltnavne er username, password, firstname, lastname, email';
$string['uploadusers_link'] = 'admin/tool/uploaduser/index';
$string['uploaduserspreview'] = 'Upload brugerforhåndsvisning';
$string['uploadusersresult'] = 'Resultat af  bruger-upload';
$string['useraccountupdated'] = 'Bruger opdateret';
$string['useraccountuptodate'] = 'Bruger up-to-date';
$string['userdeleted'] = 'Bruger slettet';
$string['userrenamed'] = 'Bruger omdøbt';
$string['userscreated'] = 'Brugere oprettet';
$string['usersdeleted'] = 'Brugere slettet';
$string['usersrenamed'] = 'Brugere omdøbt';
$string['usersskipped'] = 'Brugere sprunget over';
$string['usersupdated'] = 'Brugere opdateret';
$string['usersweakpassword'] = 'Brugere med svage adgangskoder';
$string['userthemesnotallowed'] = 'Brugervalgt layout er ikke aktiveret, så hvis nogen er opført i uploadfilen ignoreres de.';
$string['uubulk'] = 'Vælg til samlet behandling';
$string['uubulkall'] = 'Alle brugere';
$string['uubulknew'] = 'Nye brugere';
$string['uubulkupdated'] = 'Opdaterede brugere';
$string['uucsvline'] = 'CSV-linje';
$string['uulegacy1role'] = '(Oprindelig Studerende) typeN=1';
$string['uulegacy2role'] = '(Oprindelig Lærer) typeN=2';
$string['uulegacy3role'] = '(Oprindelig Medunderviser) typeN=3';
$string['uunoemailduplicates'] = 'Forbyd dubletter af e-mailadresser';
$string['uuoptype'] = 'Upload-type';
$string['uuoptype_addinc'] = 'Tilføj alle, føj om nødvendigt et tal til brugernavne';
$string['uuoptype_addnew'] = 'Tilføj kun nye, spring eksisterende brugere over';
$string['uuoptype_addupdate'] = 'Tilføj nye og opdater eksisterende brugere';
$string['uuoptype_update'] = 'Opdater kun eksisterende brugere';
$string['uupasswordcron'] = 'Genereret i cron';
$string['uupasswordnew'] = 'Ny adgangskode til brugeren';
$string['uupasswordold'] = 'Nuværende adgangskode for bruger';
$string['uustandardusernames'] = 'Standardiser brugernavne';
$string['uuupdateall'] = 'Overskriv med data fra filen og standardværdier';
$string['uuupdatefromfile'] = 'Overskriv med filen';
$string['uuupdatemissing'] = 'Fyld manglende felter med data fra filen og standardværdier';
$string['uuupdatetype'] = 'Eksisterende brugerdata';
$string['uuusernametemplate'] = 'Brugernavnskabelon';
$string['warningprefix'] = 'Advarsel:';
