<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'da', version '4.5'.
 *
 * @package     tool_xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Aktuel';
$string['addpersistent'] = 'Tilføj obligatoriske blivende felter';
$string['aftertable'] = 'Efter tabel:';
$string['back'] = 'Tilbage';
$string['backtomainview'] = 'Tilbage til hovedmenu';
$string['cannotuseidfield'] = 'Kan ikke indsætte "id"-feltet. Det er en automatisk genereret talkolonne';
$string['change'] = 'Skift';
$string['charincorrectlength'] = 'Forkert længde på tegnfelt';
$string['check_bigints'] = 'Se efter ukorrekte DB-heltal';
$string['check_defaults'] = 'Se efter inkonsistente standardværdier';
$string['check_foreign_keys'] = 'Se efter brud på fremmede nøgler';
$string['check_indexes'] = 'Se efter manglende DB-indekser';
$string['check_oracle_semantics'] = 'Kig efter semantik med forkert længde';
$string['checkbigints'] = 'Tjek heltal';
$string['checkdefaults'] = 'Tjek standarder';
$string['checkforeignkeys'] = 'Tjek fremmede nøgler';
$string['checkindexes'] = 'Tjek indekser';
$string['checkoraclesemantics'] = 'Tjek semantik';
$string['completelogbelow'] = '(se den fulde log af søgningen herunder)';
$string['confirmcheckbigints'] = '';
$string['confirmcheckdefaults'] = 'Denne funktionalitet søger efter inkonsekvente standardværdier på din Moodle-server og genererer (men udfører ikke!) de nødvendige SQL-sætninger for at få alle standardværdierne defineret korrekt.

Når de er genereret, kan du kopiere sådanne udsagn og udføre dem sikkert med din yndlings SQL-grænseflade (glem ikke at tage backup af dine data, før du gør det).

Det anbefales kraftigt at køre den nyest tilgængelige (+ version) af Moodle, før du udfører søgningen efter inkonsekvente standardværdier.

Denne funktionalitet udfører ikke nogen handling mod DB\'en (læser bare fra den), så den kan når som helst udføres sikkert.';
$string['confirmcheckforeignkeys'] = 'Denne funktionalitet søger efter potentielle overtrædelser af de fremmede nøgler, der er defineret i definitionerne af install.xml. (Moodle genererer i øjeblikket ikke aktuelle udenlandske nøglebegrænsninger i databasen, hvorfor ugyldige data muligvis er til stede.)

Det anbefales kraftigt at køre den nyest tilgængelige (+ version) af Moodle før du udfører søgningen efter potentielle overtrædelser af de udenlandske nøgler.

Denne funktionalitet udfører ikke nogen handling mod DB\'en (læser bare fra den), så den kan når som helst udføres sikkert.';
$string['confirmcheckindexes'] = 'Denne funktionalitet søger efter potentielle manglende indekser på din Moodle-server og genererer (men udfører ikke!) Automatisk de nødvendige SQL-sætninger for at holde alt opdateret.

Når de er genereret, kan du kopiere sådanne udsagn og udføre dem sikkert med din yndlings SQL-grænseflade (glem ikke at tage backup af dine data, før du gør det).

Det anbefales kraftigt at køre den nyest tilgængelige (+ version) af Moodle før du udfører søgningen efter manglende indekser.

Denne funktionalitet udfører ikke nogen handling mod DB\'en (læser bare fra den), så den kan når som helst udføres sikkert.';
$string['confirmcheckoraclesemantics'] = '';
$string['confirmdeletefield'] = 'Er du helt sikker på at du vil slette feltet:';
$string['confirmdeleteindex'] = 'Er du helt sikker på at du vil slette indekset:';
$string['confirmdeletekey'] = 'Er du helt sikker på at du vil slette nøglen:';
$string['confirmdeletetable'] = 'Er du helt sikker på at du vil slette tabellen:';
$string['confirmdeletexmlfile'] = 'Er du helt sikker på at du vil slette filen:';
$string['confirmrevertchanges'] = 'Er du helt sikker på at du vil annullere ændringerne udført over:';
$string['create'] = 'Opret';
$string['createtable'] = 'Opret tabel:';
$string['defaultincorrect'] = 'Forkert standard';
$string['delete'] = 'Slet';
$string['delete_field'] = 'Slet felt';
$string['delete_index'] = 'Slet indeks';
$string['delete_key'] = 'Slet nøgle';
$string['delete_table'] = 'Slet tabel';
$string['delete_xml_file'] = 'Slet XML-fil';
$string['doc'] = 'Doc';
$string['docindex'] = 'Indeks over dokumentation';
$string['documentationintro'] = 'Denne dokumentation er automatisk genereret ud fra definitionen i XMLDB-databasen. Den er kun tilgængelig på engelsk.';
$string['down'] = 'Ned';
$string['duplicate'] = 'Dubler';
$string['duplicatefieldname'] = 'Der findes et andet felt med det navn';
$string['duplicatefieldsused'] = 'Duplikerede felter brugt';
$string['duplicateindexname'] = 'Duplikeret indeksnavn';
$string['duplicatekeyname'] = 'En anden nøgle af samme navn eksisterer';
$string['duplicatetablename'] = 'En anden tabel af samme navn eksisterer';
$string['edit'] = 'Rediger';
$string['edit_field'] = 'Redigeringsfelt';
$string['edit_field_save'] = 'Gem felt';
$string['edit_index'] = 'Rediger indeks';
$string['edit_index_save'] = 'Gem indeks';
$string['edit_key'] = 'Rediger nøgle';
$string['edit_key_save'] = 'Gem nøgle';
$string['edit_table'] = 'Rediger tabel';
$string['edit_table_save'] = 'Gem tabel';
$string['edit_xml_file'] = 'Rediger XML-fil';
$string['enumvaluesincorrect'] = 'Forkerte værdier på enum-felt';
$string['expected'] = 'Forventet';
$string['extensionrequired'] = 'Beklager - PHP-udvidelsen "{$a}" kræves til denne operation. Installer den hvis du vil bruge funktionen fremover.';
$string['extraindexesfound'] = 'Der er fundet ekstra indekseringer';
$string['field'] = 'Felt';
$string['fieldnameempty'] = 'Navnefelt er tomt';
$string['fields'] = 'Felter';
$string['fieldsnotintable'] = 'Feltet findes ikke i tabellen';
$string['fieldsusedinindex'] = 'Feltet bruges som indeks';
$string['fieldsusedinkey'] = 'Feltet bruges som nøgle';
$string['filemodifiedoutfromeditor'] = 'Advarsel: Filen er ændret lokalt ved brug af XMLDB Editoren. Gemmer du, vil de lokale ændringer blive overskrevet.';
$string['filenotwriteable'] = 'Der er ikke skriveadgang til filen';
$string['fkunknownfield'] = 'Den fremmede nøgle {$a->keyname} på tabellen {$a->tablename} peger på et ikke-eksisterende felt {$a->reffield} i den refererede tabel {$a->reftable}.';
$string['fkunknowntable'] = 'Den fremmede nøgle {$a->keyname} på tabellen {$a->tablename} peger på en ikke-eksisterende tabel {$a->reftable}.';
$string['fkviolationdetails'] = 'Den fremmede nøgle {$a->keyname} på tabellen{$a->tablename} er overtrådt af {$a->numviolations} ud af {$a->numrows} rækker.';
$string['float2numbernote'] = 'Bemærk: Skønt "float"-felter understøttes 100% af XMLDB, anbefales det at flytte til "number"-felter i stedet.';
$string['floatincorrectdecimals'] = 'Forkert antal decimaler på "float"-felt';
$string['floatincorrectlength'] = 'Forkert længde på "float"-felt';
$string['generate_all_documentation'] = 'Hele dokumentationen';
$string['generate_documentation'] = 'Dokumentation';
$string['gotolastused'] = 'Gå til sidst brugte fil';
$string['incorrectfieldname'] = 'Forkert navn';
$string['incorrectindexname'] = 'Forkert indeksnavn';
$string['incorrectkeyname'] = 'Forkert nøglenavn';
$string['incorrecttablename'] = 'Forkert tabelnavn';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indekser';
$string['indexnameempty'] = 'Indeksnavnet er tomt';
$string['integerincorrectlength'] = 'Forkert længde på heltalsfelt';
$string['key'] = 'Nøgle';
$string['keynameempty'] = 'Nøglenavnet må ikke være tomt';
$string['keys'] = 'Nøgler';
$string['listreservedwords'] = 'Liste med reserverede ord <br />(brugt til at beholde <a href="https://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> opdateret)';
$string['load'] = 'Indlæs';
$string['main_view'] = 'Hovedvisning';
$string['masterprimaryuniqueordernomatch'] = 'Felterne i den fremmede nøgle skal stå i samme orden som de har i UNIQUE KEY på den refererede tabel.';
$string['missing'] = 'Mangler';
$string['missingindexes'] = 'Manglende indekser fundet';
$string['mustselectonefield'] = 'Du skal vælge et felt for at se felt-relaterede handlinger!';
$string['mustselectoneindex'] = 'Du skal vælge et indeks for at se indeks-relaterede handlinger!';
$string['mustselectonekey'] = 'Du skal vælge en nøgle for at se nøgle-relaterede handlinger!';
$string['new_table_from_mysql'] = 'Ny tabel fra MySQL';
$string['newfield'] = 'Nyt felt';
$string['newindex'] = 'Nyt indeks';
$string['newkey'] = 'Ny nøgle';
$string['newtable'] = 'Ny tabel';
$string['newtablefrommysql'] = 'Ny tabel fra MySQL';
$string['nofieldsspecified'] = 'Ingen felter specificeret';
$string['nomissingorextraindexesfound'] = 'Der er ikke fundet nogen manglende eller ekstra indekser, så der kræves ikke yderligere handling';
$string['noreffieldsspecified'] = 'Ingen referencefelter er specificeret';
$string['noreftablespecified'] = 'Den specificerede referencetabel blev ikke fundet';
$string['nowrongdefaultsfound'] = 'Ingen inkonsistente standardværdier fundet, din DB behøver ikke yderligere handlinger.';
$string['nowrongintsfound'] = 'Ingen forkerte heltal fundet, din DB behøver ikke yderligere handlinger.';
$string['nowrongoraclesemanticsfound'] = 'Ingen Orakle-kolonner der bruger BYTE-semantik fundet, din DB behøver ikke yderligere handlinger.';
$string['numberincorrectdecimals'] = 'Forkert antal decimaler i nummerisk felt';
$string['numberincorrectlength'] = 'Forkert længde på numerisk felt';
$string['pendingchanges'] = 'Bemærk: Du har foretaget ændringer i denne fil. De kan gemmes når som helst.';
$string['pendingchangescannotbesaved'] = 'Der er ændringer i denne fil, men de kan ikke gemmes! Verificer at serveren har skriveadgang til både mappen og filen "install.xml" i den.';
$string['pendingchangescannotbesavedreload'] = 'Der er ændringer i denne fil, men de kan ikke gemmes! Verificer at serveren har skriveadgang til både mappen og filen "install.xml" i den. Genindlæs derpå siden og du skulle kunne gemme ændringerne.';
$string['persistentfieldscomplete'] = 'Følgende felter er tilføjet:';
$string['persistentfieldsconfirm'] = 'Vil du tilføje følgende felter:';
$string['persistentfieldsexist'] = 'Følgende felter findes allerede:';
$string['pluginname'] = 'XMLDB-editor';
$string['primarykeyonlyallownotnullfields'] = 'Primære nøgler kan ikke være nul.';
$string['privacy:metadata'] = 'Plugin\'et XMLDB-editor gemmer ingen personlige data.';
$string['reserved'] = 'Reserveret';
$string['reservedwords'] = 'Reserverede ord';
$string['revert'] = 'Vend tilbage';
$string['revert_changes'] = 'Fortryd ændringer';
$string['save'] = 'Gem';
$string['searchresults'] = 'Søgeresultater';
$string['selectaction'] = 'Vælg handling:';
$string['selectdb'] = 'Vælg database:';
$string['selectfieldkeyindex'] = 'Vælg felt/nøgle/indeks:';
$string['selectonecommand'] = 'Vælg en handling fra listen for at se PHP-koden';
$string['selectonefieldkeyindex'] = 'Vælg et felt/nøgle/indeks fra listen for at se php-koden';
$string['selecttable'] = 'Vælg tabel:';
$string['table'] = 'Tabel';
$string['tablenameempty'] = 'Tabelnavnet kan ikke være tomt';
$string['tables'] = 'Tabeller';
$string['unknownfield'] = 'Refererer til et ukendt felt';
$string['unknowntable'] = 'Refererer til en ukendt tabel';
$string['unload'] = 'Afbryd';
$string['up'] = 'Op';
$string['view'] = 'Vis';
$string['view_reserved_words'] = 'Vis reserverede ord';
$string['view_structure_php'] = 'Vis PHP-struktur';
$string['view_structure_sql'] = 'Vis SQL-struktur';
$string['view_table_php'] = 'Vis tabel PHP';
$string['view_table_sql'] = 'Vis tabel SQL';
$string['viewedited'] = 'Vis redigeret';
$string['vieworiginal'] = 'Vis original';
$string['viewphpcode'] = 'Vis PHP-kode';
$string['viewsqlcode'] = 'Vis SQL-kode';
$string['viewxml'] = 'XML';
$string['wrong'] = 'Forkert';
$string['wrongdefaults'] = 'Forkerte standarder fundet';
$string['wrongints'] = 'Forkerte heltal fundet';
$string['wronglengthforenum'] = 'Forkert længde på enum-felt';
$string['wrongnumberofreffields'] = 'Forkert antal referencerfelter';
$string['wrongreservedwords'] = 'Nuværende brugte reserverede ord<br />(bemærk at tabelnavne ikke er væsentlige hvis man bruger $CFG_prefix)';
$string['yesextraindexesfound'] = 'Følgende yderligere indekseringer blev fundet.';
$string['yesmissingindexesfound'] = '<p>Der er fundet nogle manglende indeks i din DB. Her er oplysningerne om dem og de nødvendige SQL-sætninger, der skal udføres med din foretrukne SQL-grænseflade for at oprette dem alle. Husk at sikkerhedskopiere dine data først!</p>
<p>Efter at have gjort det, anbefales det stærkt at køre dette værktøj igen for at kontrollere, at der ikke findes flere manglende indekser. </p>';
$string['yeswrongdefaultsfound'] = '<p>Der er fundet nogle inkonsekvente standardindstillinger i din DB. Her er oplysningerne om dem og de nødvendige SQL-sætninger, der skal udføres med din foretrukne SQL-grænseflade for at rette dem alle. Husk at sikkerhedskopiere dine data først!</p>
<p>Efter at have gjort det, anbefales det stærkt at køre dette værktøj igen for at kontrollere, at der ikke findes flere inkonsekvente standarder.</p>';
$string['yeswrongintsfound'] = '<p>Der er fundet nogle forkerte heltal i din DB. Her er oplysningerne om dem og de nødvendige SQL-sætninger, der skal udføres med dit foretrukne SQL-interface for at rette dem. Husk at sikkerhedskopiere dine data først!</p>
<p>Efter at have rettet dem, anbefales det stærkt at køre dette værktøj igen for at kontrollere, at der ikke findes flere forkerte heltal.</p>';
$string['yeswrongoraclesemanticsfound'] = '<p>Nogle Oracle-kolonner, der bruger BYTE-semantik, er fundet i din DB. Her er oplysningerne om dem og de nødvendige SQL-sætninger, der skal udføres med din foretrukne SQL-grænseflade for at konvertere dem alle. Husk at sikkerhedskopiere dine data først!</p>
<p>Efter at have gjort det, anbefales det stærkt at køre dette værktøj igen for at kontrollere, at der ikke findes flere forkerte semantik.</p>';
