<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'da', version '4.5'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Tilføj kommentar';
$string['addedbegins'] = 'tilføjede starter';
$string['addedends'] = 'tilføjede slutter';
$string['admin'] = 'Administration';
$string['adminmenu'] = 'Administrationsmenu';
$string['attachmentattach'] = 'Tilføj som bilag';
$string['attachmentimage'] = 'Tilføj som billede';
$string['attachmentlink'] = 'Tilføj som link';
$string['attachments'] = 'Bilag';
$string['backcomments'] = 'Tilbage til kommentarer';
$string['backhistory'] = 'Tilbage til historik';
$string['backoldversion'] = 'Tilbage til gammel version';
$string['backpage'] = 'Tilbage til siden';
$string['backtomapmenu'] = 'Tilbage til oversigtsmenu';
$string['cannotcomparenewerversion'] = 'En version af en side kan kun sammenlignes med en ældre version.';
$string['cannoteditpage'] = 'Du kan ikke redigere denne side.';
$string['cannotmanagefiles'] = 'Du har ikke tilladelse til at administrere wiki-filerne.';
$string['cannotviewfiles'] = 'Du har ikke tilladelse til at se wiki-filerne.';
$string['cannotviewpage'] = 'Du kan ikke se denne side.';
$string['changerate'] = 'Vil du ændre den?';
$string['comments'] = 'Kommentarer';
$string['commentscount'] = 'Kommentarer ({$a})';
$string['comparesel'] = 'Sammenlign udvalgte';
$string['comparewith'] = 'Sammenligning af version {$a->old} med version {$a->new}';
$string['contributions'] = 'Bidrag';
$string['contributions_help'] = 'Liste over sider, du har redigeret.';
$string['createcomment'] = 'Opretter kommentar';
$string['createddate'] = 'Oprettet: {$a->date} af {$a->username}';
$string['createpage'] = 'Opret side';
$string['creating'] = 'Opretter en wiki-side';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Standardformat';
$string['defaultformat_help'] = 'Denne indstilling angiver det format der som standard bruges ved redigering af wiki-sider.

* HTML - HTML-editoren
* Creole - Et almindeligt wiki-opmærkningssprog med en lille værktøjslinje
* Nwiki - Et Mediawiki-lignende opmærkningssprog, som bruges i Nwiki-modulet';
$string['deleteallpages'] = 'Slet alle wiki-sider';
$string['deletecomment'] = 'Sletter kommentar';
$string['deletecommentcheck'] = 'Slet kommentar';
$string['deletecommentcheckfull'] = 'Bekræft at du vil slette kommentaren.';
$string['deletedbegins'] = 'Slettede starter';
$string['deletedends'] = 'Slettede slutter';
$string['deleteupload'] = 'Slet';
$string['deleteversions'] = 'Slet sideversioner';
$string['diff'] = 'Forskel';
$string['diff_help'] = 'Udvalgte versioner af siden kan sammenlignes for at finde forskellene.';
$string['edit'] = 'Rediger';
$string['editblocks'] = 'Rediger blokke';
$string['editcomment'] = 'Rediger kommentar';
$string['editfiles'] = 'Rediger wiki-filer';
$string['editing'] = 'Redigering af wiki-side';
$string['editingcomment'] = 'Redigering af kommentar';
$string['editingpage'] = 'Redigering af denne side "{$a}"';
$string['editsection'] = 'rediger';
$string['eventdiffviewed'] = 'Wiki-forskel set';
$string['eventhistoryviewed'] = 'Wiki-historie set';
$string['eventmapviewed'] = 'Wiki-sideoversigt set';
$string['eventpagecreated'] = 'Wiki-side oprettet';
$string['eventpagedeleted'] = 'Wiki-side slettet';
$string['eventpagelocksdeleted'] = 'Låsning af wiki-sider slettet';
$string['eventpageupdated'] = 'Wiki-side opdateret';
$string['eventpageversiondeleted'] = 'Wiki-sideversion slettet';
$string['eventpageviewed'] = 'Wiki-side set';
$string['eventversionrestored'] = 'Wiki-version genoprettet';
$string['eventversionviewed'] = 'Wiki-sideversion set';
$string['filenotuploadederror'] = 'Filen "{$a}" blev ikke uploadet korrekt';
$string['files'] = 'Filer';
$string['filtername'] = 'Autolink wikiside';
$string['firstpagetitle'] = 'Første sides navn';
$string['firstpagetitle_help'] = 'Titlen på den første side i wikien. Når først wikien er oprettet, kan titlen ikke længere ændres.';
$string['forceformat'] = 'Tvunget format';
$string['forceformat_help'] = 'Hvis formatet er tvunget (afkrydset), er der ingen mulighed for at vælge et format, når du redigerer en wiki-side.';
$string['format'] = 'Format';
$string['format_help'] = '* HTML - HTML-editoren er tilgængelig
* Creole - Et wiki-opmærkningssprog til hvilket der er en lille redigeringsværktøjslinje
* Nwiki - Et Mediawiki-lignende opmærkningssprog som bruges i Nwiki-modulet';
$string['formatcreole'] = 'Creole-format';
$string['formatcreole_help'] = 'Creole er et alment opmærkningssprog med en værktøjslinje til indsætning af markup.

Opret en ny side ved at skrive sidens navn omgivet af dobbelte kantede parenteser, for eksempel [[Side 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'HTML-format';
$string['formathtml_help'] = 'Html-editoren kan bruges til formatering af indhold. Opret en ny side ved at skrive sidens navn omgivet af dobbelte kantede parenteser, for eksempel [[Side 2]].';
$string['formatnwiki'] = 'NWiki-format';
$string['formatnwiki_help'] = 'Nwiki er det Mediawiki-lignende opmærkningssprog der bruges i Nwiki-modulet.

Opret en ny side ved at skrive sidens navn omgivet af dobbelte kantede parenteser, for eksempel [[Side 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Historik';
$string['history_help'] = 'Historikken linker til tidligere versioner af siden';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'De versioner af siden, der er tilgængelige for sletning, er ikke korrekte.';
$string['incorrectpageid'] = 'Side-id er ikke korrekt.';
$string['incorrectsubwikiid'] = 'Underside-id er ikke korrekt.';
$string['incorrectwikiid'] = 'Wiki-id er ikke korrekt.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['individualpagedoesnotexist'] = 'Den selvstændige wiki-side findes ikke';
$string['insertcomment'] = 'Indsæt kommentar';
$string['insertimage'] = 'Indsæt et billede...';
$string['insertimage_help'] = 'Denne rullemenu indsætter et billede i wiki-editoren. Hvis du har brug for at tilføje flere billeder i wikien, skal du bruge fanen \'filer\'.';
$string['invalidlock'] = 'Denne side er allerede låst af en anden bruger.';
$string['invalidparameters'] = 'Der er opgivet ugyldige parametre.';
$string['invalidsection'] = 'Ugyldig sektion.';
$string['invalidsesskey'] = 'Din session er sandsynligvis udløbet. Noter dig dine ændringer og log ind igen.';
$string['javascriptdisabledlocks'] = 'Javascript er ikke aktiveret i din browser og låsemekanismen virker ikke. Dine ændringer bliver måske ikke gemt korrekt.';
$string['links'] = 'Links';
$string['listall'] = 'Oplist alle';
$string['listorphan'] = 'Vis forældreløse';
$string['lockingajaxtimeout'] = 'Rediger genindlæsningstid for låsning af side';
$string['lockingtimeout'] = 'Låser timeout';
$string['map'] = 'Kort';
$string['mapmenu'] = 'Oplist menu';
$string['migrationfinished'] = 'Overførslen er afsluttet';
$string['migrationfinishednowikis'] = 'Overførsel afsluttet, ingen wikier blev overført';
$string['missingpages'] = 'Sider uden indhold';
$string['modified'] = 'Ændret';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Wiki-aktivitetsmodulet gør det muligt for deltagerne at tilføje og redigere en samling af websider. En wiki kan være kollaborativ, så alle kan redigere den, eller individuel, så hver enkelt har sin egen wiki, som ingen andre kan redigere.

Der gemmes en liste over tidligere versioner af hver side i wikien, hvor hver af deltagernes redigeringer kan ses.

Wikier kan bruges til mange ting, f.eks.:

* til gruppenoter fra undervisningen eller retningslinjer til studiet
* til medlemmer af et fakultet til at planlægge arbejdsskemaer eller mødedagsordner sammen
* til studerende, der sammen skriver en bog online og skaber indhold om et emne, deres vejleder har givet dem
* til fælles udarbejdelse af historier eller digte, hvor hver deltager skriver en linje eller et vers
* som en personlig journal til eksamensnoter eller repetition af stof (hvor man bruger en individuel wiki)';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wiki\'er';
$string['navigation'] = 'Navigation';
$string['navigationfrom'] = 'Denne side kommer fra';
$string['navigationfrom_help'] = 'Wikisider, der linker til denne side';
$string['navigationto'] = 'Denne side fortsætter til';
$string['navigationto_help'] = 'Links til andre sider';
$string['newpage'] = 'Ny';
$string['newpagehdr'] = 'Ny side';
$string['newpagetitle'] = 'Ny sidetitel';
$string['noattachments'] = '<strong>Ingen vedhæftede filer</strong>';
$string['nocomments'] = 'Der er ingen kommentarer';
$string['nocontent'] = 'Der er intet indhold til denne side';
$string['nocontribs'] = 'Du har ingen bidrag i denne wiki';
$string['nocreatepermission'] = 'Du skal have tilladelse til at oprette sider';
$string['noeditcommentpermission'] = 'Du skal have tilladelse til at redigere kommentarer';
$string['noeditpermission'] = 'Du skal have tilladelse til at redigere siden';
$string['nofrompages'] = 'Der er ingen links til denne side';
$string['nohistory'] = 'Der er ingen historik til denne side';
$string['nomanagecommentpermission'] = 'Du skal have tilladelse til at administrere kommentarer';
$string['nomanagewikipermission'] = 'Du skal have tilladelse til at administrere wikien';
$string['noorphanedpages'] = 'Der er ingen \'forældreløse\' sider';
$string['nooverridelockpermission'] = 'Du skal have tilladelse til at tilsidesætte låsning';
$string['norated'] = 'Denne side er endnu ikke blevet bedømt. Vær den første til at bedømme siden!';
$string['norating'] = 'Ingen bedømmelse';
$string['nosearchresults'] = 'Ingen resultater';
$string['noteditblocks'] = 'Slå redigeringsblokke fra';
$string['notingroup'] = 'Ikke i gruppe';
$string['notmigrated'] = 'Denne wiki er endnu ikke overført. Kontakt administratoren.';
$string['notopages'] = 'Denne side linker ikke til andre sider';
$string['noupdatedpages'] = 'Der er ingen opdaterede sider';
$string['noviewcommentpermission'] = 'Du skal have tilladelse til at se kommentaren';
$string['noviewpagepermission'] = 'Du skal have tilladelse til at se siden';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Gammel version';
$string['orphaned'] = 'Forældreløse sider';
$string['orphaned_help'] = 'Liste over sider, der ikke er linket til fra andre sider.';
$string['overridelocks'] = 'Tilsidesæt låsning';
$string['overridinglocks'] = 'Tilsidesætter låsning...';
$string['page-mod-wiki-comments'] = 'Wiki-modulets kommentarside';
$string['page-mod-wiki-history'] = 'Wikiens historik-side';
$string['page-mod-wiki-map'] = 'Wikiens kort-side';
$string['page-mod-wiki-view'] = 'Wiki-modulets hovedside';
$string['page-mod-wiki-x'] = 'En hvilken som helst side i wiki-modulet';
$string['pageexists'] = 'Denne side findes allerede.';
$string['pageindex'] = 'Sideindeks';
$string['pageindex_help'] = 'Denne wiki\'s sidetræ';
$string['pageislocked'] = 'En anden er ved at redigere denne side lige nu. Prøv igen om et par minutter.';
$string['pagelist'] = 'Sideliste';
$string['pagelist_help'] = 'Sideoversigten er kategoriseret alfabetisk';
$string['pagename'] = 'Sidenavn';
$string['peerreview'] = 'Sidemandsbedømmelse';
$string['pluginadministration'] = 'Wiki-administration';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Udskriftsvenlig version';
$string['previewwarning'] = 'Dette er et eksempel. Ændringerne er ikke gemt endnu.';
$string['print'] = 'Udskriv';
$string['privacy:metadata:core_comment'] = 'Kommentarer på wiki-side';
$string['privacy:metadata:core_files'] = 'Filer vedhæftet subwikier';
$string['privacy:metadata:core_tag'] = 'Tags tilknyttet wiki-sider';
$string['privacy:metadata:wiki_locks:lockedat'] = 'Dato der blev låst';
$string['privacy:metadata:wiki_locks:sectionname'] = 'Navn på den låste sidesektion';
$string['privacy:metadata:wiki_locks:userid'] = 'Brugeren der låste siden';
$string['privacy:metadata:wiki_pages'] = 'Information om wiki-sider';
$string['privacy:metadata:wiki_pages:cachedcontent'] = 'Cachet indhold i html-format';
$string['privacy:metadata:wiki_pages:pageviews'] = 'Antal gange siden er blevet vist';
$string['privacy:metadata:wiki_pages:readonly'] = 'Hvorvidt en side er skrivebeskyttet';
$string['privacy:metadata:wiki_pages:timecreated'] = 'Hvornår siden blev oprettet';
$string['privacy:metadata:wiki_pages:timemodified'] = 'Hvornår siden sidst blev redigeret';
$string['privacy:metadata:wiki_pages:timerendered'] = 'Hvornår siden blev indlæst';
$string['privacy:metadata:wiki_pages:title'] = 'Sidens navn';
$string['privacy:metadata:wiki_pages:userid'] = 'Bruger der sidst redigerede siden';
$string['privacy:metadata:wiki_subwikis'] = 'Information om subwikier (hvis der er tale om gruppe eller individuel tilstand)';
$string['privacy:metadata:wiki_subwikis:groupid'] = 'Gruppe der ejer en subwiki';
$string['privacy:metadata:wiki_subwikis:userid'] = 'Bruger der ejer en subwiki (gælder individuelle wikier)';
$string['privacy:metadata:wiki_versions'] = 'Information om wiki-siders historik';
$string['privacy:metadata:wiki_versions:content'] = 'Revisionsindhold';
$string['privacy:metadata:wiki_versions:contentformat'] = 'Format på revisionsindhold';
$string['privacy:metadata:wiki_versions:timecreated'] = 'Hvornår revision blev oprettet';
$string['privacy:metadata:wiki_versions:userid'] = 'Brugeren der oprettede revisionen';
$string['privacy:metadata:wiki_versions:version'] = 'Versionsnummer';
$string['rated'] = 'Du bedømte denne side som en {$a}';
$string['rating'] = 'Bedømmelse';
$string['ratingmode'] = 'Bedømmelsestilstand';
$string['removeallwikitags'] = 'Fjern alle wiki-tags';
$string['removepages'] = 'Fjern sider';
$string['reparsetimeout'] = 'Analyserer standard-timeout';
$string['repeatedsection'] = 'Wiki-fejl: Afsnittets navn kan ikke gentages "{$a}"';
$string['restore'] = 'Gendan';
$string['restoreconfirm'] = 'Er du sikker på at du vil gendanne version #{$a}?';
$string['restoreerror'] = 'Version #{$a} kunne ikke gendannes';
$string['restorethis'] = 'Gendan denne version';
$string['restoreversion'] = 'Gendan gammel version';
$string['restoring'] = 'Gendanner version #{$a}';
$string['return'] = 'Tilbage';
$string['save'] = 'Gem';
$string['saving'] = 'Gemmer wiki-side';
$string['savingerror'] = 'Fejl under forsøg på at gemme';
$string['search:activity'] = 'Wiki - aktivitetsinformation';
$string['search:collaborative_page'] = 'Wiki - kollaborative sider';
$string['searchcontent'] = 'Søg i sideindhold';
$string['searchresult'] = 'Søgeresultater:';
$string['searchterms'] = 'Søgeord';
$string['searchwikis'] = 'Søg i wiki\'er';
$string['special'] = 'Speciel';
$string['tableofcontents'] = 'Indhold';
$string['tagarea_wiki_pages'] = 'Wiki-sider';
$string['tagsdeleted'] = 'Wiki-tags er slettet';
$string['teacherrating'] = 'Bedømmelse af lærere';
$string['timesrating'] = 'Denne side er blevet bedømt {$a->c} gange med et gennemsnit på: {$a->s}';
$string['updatedpages'] = 'Opdaterede sider';
$string['updatedpages_help'] = 'Nyligt opdaterede wiki-sider';
$string['updatedwikipages'] = 'Opdaterede wiki-sider';
$string['upload'] = 'Upload & Slet';
$string['uploadactions'] = 'Handlinger';
$string['uploadfiletitle'] = 'Bilag';
$string['uploadname'] = 'Filnavn';
$string['uploadtitle'] = 'Vedhæft filer';
$string['version'] = 'Version';
$string['versionerror'] = 'Versions-id eksisterer ikke';
$string['versionnum'] = 'Version #{$a}';
$string['view'] = 'Vis';
$string['viewallhistory'] = 'Vis hele historikken';
$string['viewcurrent'] = 'Nuværende version';
$string['viewperpage'] = 'Vis {$a} versioner pr side';
$string['viewversion'] = 'Visning af side version #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Tilføj en ny wiki';
$string['wiki:createpage'] = 'Opret nye wiki-sider';
$string['wiki:editcomment'] = 'Føj kommentarer til sider';
$string['wiki:editpage'] = 'Rediger wiki-sider';
$string['wiki:managecomment'] = 'Administrer wiki-kommentarer';
$string['wiki:managefiles'] = 'Administrer wiki-filer';
$string['wiki:managewiki'] = 'Administrer wiki-indstillinger';
$string['wiki:overridelock'] = 'Overskriv låste sider';
$string['wiki:viewcomment'] = 'Vis sidekommentarer';
$string['wiki:viewpage'] = 'Vis wiki-sider';
$string['wikiattachments'] = 'Wiki-bilag';
$string['wikiboldtext'] = 'Fed tekst';
$string['wikiexternalurl'] = 'Ekstern URL';
$string['wikifiles'] = 'Wiki-filer';
$string['wikifiletable'] = 'Uploadet filliste';
$string['wikiheader'] = 'Niveau {$a} overskrift';
$string['wikihr'] = 'Vandret linje';
$string['wikiimage'] = 'Billede';
$string['wikiinternalurl'] = 'Internt link';
$string['wikiintro'] = 'Beskrivelse';
$string['wikiitalictext'] = 'Kursiv tekst';
$string['wikilockingsettings'] = 'Låser og genanalyserer timeouts';
$string['wikimode'] = 'Wiki-tilstand';
$string['wikimode_help'] = 'Wiki-tilstanden styrer om alle kan redigere den - en kollaborativ wiki - eller om alle har deres egen wiki, som kun de kan redigere - en individuel wiki.';
$string['wikimodecollaborative'] = 'Kollaborativ wiki';
$string['wikimodeindividual'] = 'Individuel wiki';
$string['wikiname'] = 'Wikinavn';
$string['wikinowikitext'] = 'Ingen wiki-tekst';
$string['wikiorderedlist'] = 'Ordnet liste';
$string['wikipages'] = 'Wiki-sider';
$string['wikisettings'] = 'Wiki-indstillinger';
$string['wikiunorderedlist'] = 'Uordnet liste';
$string['wrongversionlock'] = 'En anden bruger har redigeret denne side mens du redigerede og dit indhold er forældet.';
$string['wrongversionsave'] = 'En anden bruger har oprettet en version, mens du redigerede, og du har overskrevet ændringerne, så tjek sidens historik.';
