<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'apply', language 'es_mx', version '4.5'.
 *
 * @package     apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_entry'] = 'aceptar';
$string['acked_accept'] = 'Aceptar';
$string['acked_notyet'] = 'Aún no';
$string['acked_reject'] = 'Rechazar';
$string['add_item'] = 'Añadir ítem de entrada a actividad';
$string['add_items'] = 'Añadir ítem de entrada a actividad';
$string['add_pagebreak'] = 'Añadir un salto de página para dependiente';
$string['adjustment'] = 'Ajuste';
$string['apply:addinstance'] = 'Añadir una nueva solicitud';
$string['apply:applies'] = 'Emitir una solicitud';
$string['apply:createprivatetemplate'] = 'Crear plantilla privada';
$string['apply:createpublictemplate'] = 'Crear plantilla pública';
$string['apply:deletesubmissions'] = 'Eliminar envíos';
$string['apply:deletetemplate'] = 'Eliminar plantilla';
$string['apply:edititems'] = 'Editar ítems';
$string['apply:edittemplates'] = 'Editar Plantillas';
$string['apply:mapcourse'] = 'Mapear cursos a solicitudes globales';
$string['apply:operatesubmit'] = 'Operación de Entrada';
$string['apply:preview'] = 'Vista previa';
$string['apply:preview_submit'] = 'Vista Previa de Pantalla para Envío';
$string['apply:receivemail'] = 'Recibir notificación por Email';
$string['apply:submit'] = 'Enviar una entrada';
$string['apply:view'] = 'Ver una solicitud';
$string['apply:viewanalysepage'] = 'Ver la página de análisis después de enviar';
$string['apply:viewentries'] = 'Lista de Entradas';
$string['apply:viewreports'] = 'Ver reportes';
$string['apply_is_already_submitted'] = 'La aplicación (solicitud) ya está enviada';
$string['apply_is_closed'] = 'El período para solicitudes ha terminado';
$string['apply_is_disable'] = 'Usted no puede usar esta Solicitud';
$string['apply_is_not_open'] = 'La aplicación (solicitud) todavía no está abierta';
$string['apply_is_not_ready'] = 'La Solicitud todavía no está lista. Por favor, edite los ítems primeramente.';
$string['apply_options'] = 'Aplicar opciones';
$string['average'] = 'Promedio';
$string['back_button'] = 'Regresar';
$string['before_apply'] = 'Antes de enviar';
$string['can_discard'] = 'Puede Descartar';
$string['can_discard_help'] = 'Habilitar cancelación de aplicación.';
$string['cancel_entry'] = 'Cancelar';
$string['cancel_entry_button'] = 'Cancelar';
$string['cancel_moving'] = 'Cancelar mover';
$string['cannot_save_templ'] = 'no se permite guardar plantillas';
$string['captcha'] = 'Captcha';
$string['check'] = 'Casilla';
$string['checkbox'] = 'Casillas';
$string['class_cancel'] = 'Cancelar';
$string['class_draft'] = 'Borrador';
$string['class_newpost'] = 'Nueva publicación';
$string['class_update'] = 'Actualizar';
$string['confirm_cancel_entry'] = '¿Está seguro de querer cancelar esta entrada?';
$string['confirm_delete_entry'] = '¿Está seguro de querer retirar esta entrada?';
$string['confirm_delete_item'] = '¿Está seguro de querer eliminar este elemento ?';
$string['confirm_delete_submit'] = '¿Está seguro de querer eliminar este elemento ?';
$string['confirm_delete_template'] = '¿Está seguro de querer eliminar este plantilla ?';
$string['confirm_rollback_entry'] = '¿Está seguro de querer retirar esta entrada?';
$string['confirm_use_template'] = '¿Está seguro de querer usar esta plantilla ?';
$string['count_of_nums'] = 'Cuenta de números';
$string['creating_templates'] = 'Guardar estas preguntas como una plantilla nueva';
$string['date_format'] = 'Mostrar formato de fecha(hora)';
$string['date_format_default'] = '%m/%d/%y %H:%M';
$string['date_format_help'] = 'Especificar formato de fecha y hora. El predeterminado es %m/%d/%y %H:%M';
$string['delete_entry'] = 'Retirar';
$string['delete_entry_button'] = 'Retirar';
$string['delete_item'] = 'Eliminar ítem';
$string['delete_submit'] = 'Eliminar aplicación';
$string['delete_template'] = 'Eliminar plantilla';
$string['delete_templates'] = 'Eliminar plantilla...';
$string['depending'] = 'Dependencias';
$string['depending_help'] = 'Es posible mostrar un ítem que dependa del valor de otro ítem.<br /> <strong>Aquí hay un ejemplo.</strong><br />
<ul>
<li>Primero, debe crear un ítem del cual dependerá un segundo ítem.</li>
<li>Después añada un salto de página para dependiente.</li>
<li>Después añadir los ítems que dependen del valor del ítem creado anteriormente. Elija el ítem de la lista marcada como "Ítem de dependencia" y escriba el valor requerido en la caja de texto que se llama "Valor de la dependencia".</li>
</ul>
<strong>La estructura del ítem deberá verse así:.</strong>
<ol>
<li>Item Q: ¿Tienes un auto? A: si/no</li>
<li>Salto de página para dependencia</li>
<li>Item Q: ¿De qué color es tu auto?<br />
(este ítem depende de que ítem 1 tenga valor = si)</li>
<li>Item Q: ¿Por qué no tienes un auto?<br />
(este ítem depende de que el ítem 1 tenga un valor = no)</li>
<li> ... otros ítems</li>
</ol>';
$string['dependitem'] = 'Ítem de dependencia';
$string['dependvalue'] = 'Valor de dependencia';
$string['description'] = 'Descripción';
$string['display_button'] = 'Mostrar';
$string['do_not_analyse_empty_submits'] = 'No analizar envíos vacíos';
$string['downloadexcel'] = 'Descargar en Excel';
$string['downloadtext'] = 'Descargar en Texto';
$string['dropdown'] = 'Lista desplegable';
$string['edit_entry'] = 'Editar';
$string['edit_entry_button'] = 'Editar';
$string['edit_item'] = 'Editar pregunta';
$string['edit_items'] = 'Editar ítems';
$string['email_confirm_html'] = ': <i>\'{$a->apply}\'</i><br /><br /> Usted puede verla <a href="{$a->url}">aquí</a>.';
$string['email_confirm_text'] = ': \'{$a->apply}\'

Usted puede verla aquí:
{$a->url}';
$string['email_entry'] = 'Mandar Email a solicitante';
$string['email_noreply'] = 'Este es un Email automático. Por favor no conteste a este Email.';
$string['email_notification'] = 'Mandar notificaciones por Email a Admins';
$string['email_notification_help'] = 'Si se habilita, los administradores reciben notificaciones por Email de envíos de solicitudes.';
$string['email_notification_user'] = 'Mandar notificacines de Email a solicitantes';
$string['email_notification_user_help'] = 'Si se habilita, los administradores pueden enviar Email de procesos de solicitud a solicitantes.';
$string['email_teacher'] = '{$a->username} ha enviado actividad de Solicitud';
$string['email_user_accept'] = 'So solicitud fue aceptada';
$string['email_user_done'] = 'Su solicitud en proceso ha sido completada';
$string['email_user_other'] = 'El administrador ha procesado su solicitud';
$string['email_user_reject'] = 'Su solicitud fue rechazada';
$string['enable_deletemode'] = 'Modo de eliminación';
$string['enable_deletemode_help'] = 'Esto le permite al maestro eliminar todas las solicitudes.<br /> Usualmente es mejor, por favor, poner en "No" por seguridad.';
$string['entries_list_title'] = 'Lista de Entradas';
$string['entry_saved'] = 'Su solicitud ha sido guardada. Gracias.';
$string['entry_saved_draft'] = 'Su solicitud ha sido guardada como <strong>Borrador</strong>.';
$string['entry_saved_operation'] = 'Su solicitud ha sido procesada.';
$string['execd_done'] = 'Hecho';
$string['execd_entry'] = 'hecho';
$string['execd_notyet'] = 'Aún no';
$string['exist'] = 'Existe';
$string['export'] = 'Exportar';
$string['export_templates'] = 'Exportar planillas';
$string['firstlastname'] = 'nombre apellidos';
$string['fixedtitle'] = 'Título Corregido';
$string['hide_no_select_option'] = 'Ocultar la opción de \'No seleccionada\'';
$string['horizontal'] = 'horizontal';
$string['import_templates'] = 'Importar planillas';
$string['info'] = 'Información';
$string['infotype'] = 'Tipo de información';
$string['item_label'] = 'Etiqueta';
$string['item_label_help'] = 'Etiquetas especiales<br />
<ul>
<li><strong>submit_title</strong>
<ul><li>Cuando esta etiqueta se anexa al campo de texto (Respuesta corta de texto), se le trata como el título de la solicitud.</li></ul>
</li> <li><strong>submit_only</strong>
<ul><li>Este es un ítem que solamente es mostrado al momento de la solicitud. Se usa para consentimiento del usuario y otras cosas.</li></ul>
</li> <li><strong>admin_reply</strong>
<ul><li>Aunque no se muestra al usuario al momento de la solicitud, se muestra después de ésta. Dado que un administrador puede edtarla, se usa para comentarios por el administrador y otras cosas. </li></ul>
</li> <li><strong>admin_only</strong>
<ul><li>Este es un ítem que solamente se le muestra a un administrador y solamente un administrador puede editarlo. Se usa para memorandos al administrador y otras cosas.</li></ul>
</li> </ul>';
$string['item_name'] = 'Nombre del Ítem';
$string['item_style'] = 'Estilo del ítem';
$string['item_style_default'] = '';
$string['item_style_help'] = 'El estilo del ítem. El predeterminado es  (  )';
$string['items_are_required'] = 'Se requieren respuestas en los ítems marcados con asterisco.';
$string['label'] = 'Etiqueta';
$string['lastfirstname'] = 'apellidos nombre';
$string['maximal'] = 'máximo';
$string['messageprovider:message'] = 'Mensaje';
$string['messageprovider:processed'] = 'La Operación fue Procesada';
$string['messageprovider:submission'] = 'Operación de Entrada';
$string['modulename'] = 'Formato de Solicitud';
$string['modulename_help'] = 'Usted puede hacer Formatos de Solicitud simples y hacer que un usuario lo envíe.';
$string['modulenameplural'] = 'Formatos de Solicitudes';
$string['move_here'] = 'Mover aquí';
$string['move_item'] = 'Mover esta pregunta';
$string['movedown_item'] = 'Mover hacia abajo esta pregunta';
$string['moveup_item'] = 'Mover hacia arriba esta pregunta';
$string['multichoice'] = 'Opción múltiple';
$string['multichoice_values'] = 'Valores de opción múltiple';
$string['multichoicerated'] = 'Opción múltiple (valuada)';
$string['multichoicetype'] = 'Tipo de opción múltiple';
$string['multiple_submit'] = 'Envíos Múltiples';
$string['multiple_submit_help'] = 'Si se habilita para las encuestas anónimas, los usuarios pueden enviar solicitudes un número de veces ilimitado.';
$string['name'] = 'Nombre';
$string['name_required'] = 'Nombre requerido';
$string['nested_table'] = '¡La tabla  está anidada!';
$string['next_page_button'] = 'Siguiente página';
$string['no_itemlabel'] = 'Sin etiqueta';
$string['no_itemname'] = 'Sin nombre de ítem';
$string['no_items_available_yet'] = 'Aún no se han configurado preguntas';
$string['no_settings_captcha'] = 'No puede editarse la configuraciónde CAPTCHA.';
$string['no_submit_data'] = 'Los datos de entrada solicitados no existen';
$string['no_table'] = '¡La tabla no está iniciada!';
$string['no_templates_available_yet'] = 'Aún no hay plantillas disponibles';
$string['no_title'] = 'Sin Título';
$string['not_close_table'] = 'La tabla no está cerrada';
$string['not_exist'] = 'no Existe';
$string['not_selected'] = 'no Selecionado';
$string['numeric'] = 'Respuesta numérica';
$string['numeric_range_from'] = 'Rango desde';
$string['numeric_range_to'] = 'Rango hasta';
$string['only_acked_accept'] = 'Recepción Solamente';
$string['only_acked_accept_help'] = 'Habilitar solamente aceptar recepción. El especificar al procesar no es necesario';
$string['only_one_captcha_allowed'] = 'Solamente está permitida una CAPTCHA en una solicitud';
$string['operate_is_disable'] = 'Usted no puede usar esta operación';
$string['operate_submit'] = 'Operar';
$string['operate_submit_button'] = 'Procesar';
$string['operation_error_execd'] = 'Cuando Usted no acepta la entrada, no puede elegir "terminar"';
$string['outside_style'] = 'Estilo del borde interno';
$string['outside_style_default'] = 'borde: 0 pixeles sólido';
$string['outside_style_help'] = 'El estilo del borde alrededor del ítem. Esta configuración es ignorada en la tabla. El predeterminado es  ( borde: 0px sólido )';
$string['overview'] = 'Vista General y Envío';
$string['pagebreak'] = 'Salto de página para dependiente';
$string['pagebreak_style'] = 'Estilo de línea de salto de página';
$string['pagebreak_style_default'] = '1 pixel sólido';
$string['pagebreak_style_help'] = 'El estilo de la línea del salto de página (< hr />). El predeterminado es ( 1px sólido ). En caso de estar vacío, la línea no es dibujada en la pantalla de imprimir. La línea de salto de página no es mostrada en la pantalla para envío y la vista previa de la pantalla para envío.';
$string['pagebreak_title'] = 'Salto de Página para Impresión';
$string['pluginadministration'] = 'Administración de Solicitud';
$string['pluginname'] = 'Formato de Solicitud';
$string['position'] = 'Posición';
$string['preview'] = 'Vista previa';
$string['preview_help'] = 'En la vista previa Usted puede cambiar el orden de las preguntas';
$string['previous_apply'] = 'Envío previo';
$string['previous_page_button'] = 'Página anterior';
$string['printpagebreak'] = 'Añadir un Salto de Página para Impresión';
$string['public'] = 'Público';
$string['radio'] = 'Botón de Selección';
$string['radiobutton'] = 'Botón de Selección';
$string['radiobutton_rated'] = 'Botón de Selección (valuado)';
$string['radiorated'] = 'Botón de Selección (valuado)';
$string['reject_entry'] = 'rechazar';
$string['related_items_deleted'] = 'Todas sus respuestas de usuarios para esta pregunta también serán eliminadas';
$string['required'] = 'Requerido';
$string['resetting_data'] = 'Reiniciar respuestas solicitud';
$string['responsetime'] = 'Tiempo de respuesta';
$string['returnto_course'] = 'Regresar';
$string['rollback_entry'] = 'Retirar';
$string['rollback_entry_button'] = 'Retirar';
$string['save_as_new_item'] = 'Guardar como pregunta nueva';
$string['save_as_new_template'] = 'Guardar como plantilla nueva';
$string['save_draft_button'] = 'Guardar como borrador';
$string['save_entry_button'] = 'Enviar esta entrada';
$string['save_item'] = 'Guardar ítem';
$string['saving_failed'] = 'Falló al guardar';
$string['saving_failed_because_missing_or_false_values'] = 'Falló el guardar porque había valores faltantes o falsos';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Mostrar todas las {$a}';
$string['show_perpage'] = 'Mostrar {$a} por página';
$string['start'] = 'Iniciar';
$string['started'] = 'iniciado';
$string['stop'] = 'Fin';
$string['subject'] = 'Asunto';
$string['submit_form_button'] = 'Nueva solicitud';
$string['submit_new_apply'] = 'Enviar una nueva Solicitud';
$string['submit_num'] = 'Número enviado';
$string['submitted'] = 'enviado';
$string['switch_item_to_not_required'] = 'cambiar a: respuesta no necesaria';
$string['switch_item_to_required'] = 'cambiar a: respuesta necesaria';
$string['table_border'] = 'Tamaño del borde de tabla interior';
$string['table_border_help'] = 'El tamaño del borde del marco de la tabla es incrementado por 1';
$string['table_border_style'] = 'Estilo del borde interior de tabla';
$string['table_border_style_help'] = 'El estilo del borde exterior de la tabla es sólido (corregir)';
$string['table_columns'] = 'Número de columnas';
$string['table_disp_iname'] = 'Mostrar el nombre del ítem';
$string['table_disp_iname_help'] = 'Mostrar el nombre del ítem en la tabla.';
$string['table_th_sizes'] = 'Ancho (pixeles) de cada columna';
$string['table_th_sizes_help'] = 'Especificar el ancho (unidad pixeles) de cada columna separados por comas.';
$string['table_th_strings'] = 'Título de cada columna';
$string['table_th_strings_help'] = 'Describir el título de cada columna separado por la alimentación de línea. Esto es, se escribe un título en una línea.';
$string['tableend'] = 'Fin de Tabla';
$string['tablestart'] = 'Inicio de Tabla';
$string['template_saved'] = 'Plantillas guardadas';
$string['templates'] = 'Plantillas';
$string['textarea'] = 'Respuesta larga de texto';
$string['textarea_height'] = 'Numero de líneas';
$string['textarea_width'] = 'Ancho';
$string['textfield'] = 'Respuesta de texto corto';
$string['textfield_maxlength'] = 'Máximos caracteres aceptados';
$string['textfield_size'] = 'Ancho del campo de texto';
$string['time_close'] = 'Hora de cerrar';
$string['time_close_help'] = 'Usted puede especificar las fechas en las que la solicitud está disponible para las personas que contestan.
Si la casilla no está elegida, entonces no hay límite definido.';
$string['time_open'] = 'Hora de abrir';
$string['time_open_help'] = 'Usted puede especificar las fechas en las que la solicitud está disponible para las personas que contestan.
Si la casilla no está elegida, entonces no hay límite definido.';
$string['title_ack'] = 'Recibo';
$string['title_before'] = 'Antes de Enviar';
$string['title_check'] = 'Revisar';
$string['title_class'] = 'Estatus';
$string['title_draft'] = 'Borrador';
$string['title_exec'] = 'Ejec.';
$string['title_title'] = 'Título';
$string['title_version'] = 'Versión';
$string['update_entry'] = 'Actualizar';
$string['update_entry_button'] = 'Actualizar';
$string['update_item'] = 'Guardar cambios a la pregunta';
$string['use_calendar'] = 'Usar calendario';
$string['use_calendar_help'] = 'El período para envío de una solicitud es registradoen el calendario.';
$string['use_item'] = 'use {$a}';
$string['use_one_line_for_each_value'] = '¡Use una línea para cada valor!';
$string['use_this_template'] = 'Usar esta plantilla';
$string['user_pic'] = 'Imágen';
$string['username_manage'] = 'Manejo del Nombre_de_usuario';
$string['username_manage_help'] = 'Usted puede seleccionar el patrón del nombre mostrado en este módulo.';
$string['using_templates'] = 'Usar una plantilla';
$string['vertical'] = 'vertical';
$string['view_entries'] = 'Mostrar Entradas';
$string['wiki_url'] = 'http://www.nsl.tuis.ac.jp/xoops/modules/xpwiki/?mod_apply%20%28E%29';
$string['yes_button'] = 'Si';
