<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'es_mx', version '4.5'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Actividades';
$string['add'] = 'Añadir';
$string['addcommunitycourse'] = 'Añadir curso comunitario';
$string['addcourse'] = 'Buscar';
$string['addedtoblock'] = 'Un enlace a este curso se ha añadido en su bloque de búsqueda de comunidad';
$string['additionalcoursedesc'] = '{$a->lang} Creador: {$a->creatorname} - Editor: {$a->publishername} - Materia: {$a->subject} - Audiencia: {$a->audience} - Nivel educativo: {$a->educationallevel} - Licencia: {$a->license}';
$string['addtocommunityblock'] = 'Guardar un enlace a este curso';
$string['audience'] = 'Diseñado para';
$string['audience_help'] = '¿Qué tipo de curso está buscando? Al igual que sucede con los cursos tradicionales diseñados para estudiantes, usted debería buscar por comunidades de educadores o administradores de Moodle.';
$string['blocks'] = 'Bloques';
$string['cannotselecttopsubject'] = 'No se puede seleccionar un nivel de materia superior';
$string['comments'] = 'Comentarios ({$a})';
$string['community:addinstance'] = 'Añadir un nuevo bloque de buscador de comunidad';
$string['community:myaddinstance'] = 'Añadir un nuevo bloque de buscador de comunidad al Tablero';
$string['contentinfo'] = 'Tema: {$a->subject} - Audiencia: {$a->audience} - Nivel educativo: {$a->educationallevel}';
$string['continue'] = 'Continuar';
$string['contributors'] = '- Colaboradores: {$a}';
$string['coursedesc'] = 'Descripción';
$string['courselang'] = 'Idioma';
$string['coursename'] = 'Nombre';
$string['courses'] = 'Cursos';
$string['coverage'] = 'Marcas: {$a}';
$string['donotrestore'] = 'No';
$string['dorestore'] = 'Sí';
$string['download'] = 'Descargar';
$string['downloadable'] = 'cursos que puedo descargar';
$string['downloadablecourses'] = 'Cursos para descargar';
$string['downloadconfirmed'] = 'La copia de respaldo se ha guardado en sus archivos privados {$a}';
$string['downloaded'] = '... finalizado.';
$string['downloadingcourse'] = 'Descargando el curso';
$string['downloadingsize'] = 'Por favor, espere; el archivo del curso se está descargando ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Crear curso a partir de plantilla';
$string['educationallevel'] = 'Nivel educativo';
$string['educationallevel_help'] = '¿Qué nivel educativo está buscando? En el caso de las comunidades de educadores, este nivel describe el nivel en el que enseñan.';
$string['enroldownload'] = 'Encontrar';
$string['enroldownload_help'] = 'Algunos cursos listados en el centro seleccionado están publicitados para que la gente pueda entrar y participar en ellos en el sitio original.

Otros son plantillas de curso que se facilitan para que usted pueda descargarlas y usarlas en su propio sitio Moodle';
$string['enrollable'] = 'cursos en los que me puedo  inscribir';
$string['enrollablecourses'] = 'Cursos para inscribirse';
$string['errorcourselisting'] = 'Por favor tenga en cuenta: Ya no es posible buscar cursos comunitarios en moodle.net. Los cursos que anteriormente estaban compartidos para descargar ahora están disponibles en archive.moodle.net. Vea <a href="https://docs.moodle.org/en/Sunsetting_moodle.net">Sunsetting moodle.net</a> para más detalles.';
$string['errorhublisting'] = 'Ha ocurrido un error al recuperar el listado de cursos de Moodle.org. Por favor inténtelo de nuevo más tarde. ({$a})';
$string['fileinfo'] = 'Idioma: {$a->lang} - Licencia: {$a->license} - Hora de actualización: {$a->timeupdated}';
$string['hideall'] = 'Ocultar hubs';
$string['hub'] = 'centro';
$string['hubnottrusted'] = 'No confiable';
$string['hubtrusted'] = 'Este centro está garantizado por Moodle.org';
$string['install'] = 'Descargar';
$string['keywords'] = 'Palabras clave';
$string['keywords_help'] = 'Puede buscar cursos que contienen un texto específico en el nombre, la descripción y otros campos de la base de datos.';
$string['langdesc'] = 'Idioma: {$a}';
$string['language'] = 'Idioma';
$string['language_help'] = 'Puede buscar cursos escritos en un idioma específico.';
$string['licence'] = 'Licencia';
$string['licence_help'] = 'Puede buscar cursos que tienen licencia de un tipo concreto.';
$string['moredetails'] = 'Más detalles';
$string['mycommunities'] = 'Mis comunidades';
$string['next'] = 'Siguiente >>>';
$string['nocomments'] = 'No hay comentarios';
$string['nocourse'] = 'No se han encontrado cursos';
$string['noratings'] = 'Sin valuaciones (ratings)';
$string['operation'] = 'Operación';
$string['orderby'] = 'Ordenar por';
$string['orderby_help'] = 'Orden en el que se mostrarán los resultados de la búsqueda';
$string['orderbyeldest'] = 'El más antiguo';
$string['orderbyname'] = 'Nombre';
$string['orderbynewest'] = 'El más reciente';
$string['orderbypublisher'] = 'Autor';
$string['orderbyratingaverage'] = 'Valuación  (rating)';
$string['outcomes'] = 'Resultados: {$a}';
$string['pluginname'] = 'Buscador de comunidad';
$string['privacy:metadata:block_community'] = 'El Bloque Comunidad almacena enlaces a cursos compartidos comunitarios, en los cuales los usuarios se pueden inscribir.';
$string['privacy:metadata:block_community:coursedescription'] = 'La descripción del curso comunitario enlazado.';
$string['privacy:metadata:block_community:coursename'] = 'El nombre del curso comunitario enlazado.';
$string['privacy:metadata:block_community:courseurl'] = 'La URL del curso del curso comunitario enlazado.';
$string['privacy:metadata:block_community:imageurl'] = 'La URL de la imagen del curso comunitario enlazado.';
$string['privacy:metadata:block_community:userid'] = 'La ID del usuario que creó el curso comunitario enlazado.';
$string['rateandcomment'] = 'Valorar y comentar';
$string['rating'] = 'Valuación  (rating)';
$string['removecommunitycourse'] = 'Eliminar curso comunitario';
$string['restorecourse'] = 'Restaurar curso';
$string['restorecourseinfo'] = '¿Restaurar este curso?';
$string['screenshots'] = 'Pantallazos';
$string['search'] = 'Buscar';
$string['searchcommunitycourse'] = 'Buscar curso comunitario';
$string['searchcourse'] = 'Buscar curso comunitario';
$string['selecthub'] = 'Seleccionar centro';
$string['selecthub_help'] = 'Seleccionar centro donde buscar los cursos.';
$string['showall'] = 'Mostrar todos los hubs';
$string['sites'] = 'Sitios';
$string['subject'] = 'Materia';
$string['subject_help'] = 'Para retringir su búsqueda de cursos sobre una materia particular, elija uno de esta lista.';
$string['userinfo'] = 'Creador: {$a->creatorname} - Editor: {$a->publishername}';
$string['visitdemo'] = 'Visite la demo';
$string['visitsite'] = 'Visite el sitio';
