<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_menu', language 'es_mx', version '4.5'.
 *
 * @package     block_course_menu
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatecustomlinks'] = 'Activar Enlaces Personalizados';
$string['allowresize'] = 'Permitir que la ventana pueda cambiar de tamaño';
$string['allowscroll'] = 'Permitir que la ventana pueda desplazarse';
$string['blockgeneralsettings'] = 'Configuraciones Generales del Bloque';
$string['blockname'] = 'Menú del Curso';
$string['cannotmoveright'] = 'No puede moverse a la derecha';
$string['cannotmovetopicdown'] = 'No puede moverse el tópico hacia abajo. Hay otro tópico debajo de este supcapítulo..';
$string['cannotmovetopicup'] = 'No puede moverse el tópico arriba. Hay otro tópico arriba de este sub-capítulo.';
$string['change'] = 'Cambiar';
$string['chapter'] = 'Capítulo';
$string['chaptering'] = 'Activar Agrupamiento Capítulo';
$string['chapters'] = 'Capítulos';
$string['correcturlmsg'] = '*La URL debe escribirse como una URL absoluta, que también contenga el protocolo (ejemplos de URLs correctas: http://www.moodle.org, ftp://ftp.moodle.org; Ejemplos de URLs incorrectas: www.moodle.org, moodle.org)';
$string['courseadministration'] = 'Administración del curso';
$string['coursemainpage'] = 'Página principal del curso';
$string['customlink'] = 'Enlace Personalizado';
$string['defaultelements'] = 'Elementos por defecto';
$string['defaultgrouping'] = 'Agrupamiento por defecto';
$string['defaultheight'] = 'Altura de ventana por defecto (en pixeles)';
$string['defaultwidth'] = 'Ancho de ventana por defecto (en pixeles)';
$string['displaydirectory'] = 'Mostrar directorio';
$string['dockedbg'] = 'Color del fondo en modo orillado';
$string['dockedbgdesc'] = 'Color del fondo del bloque cuando está orillado';
$string['elements'] = 'Elementos';
$string['emptychapname'] = '¡El nombre del capítulo no puede estar vacío!';
$string['emptysubchapname'] = '¡El nombre del sub-capítulo no puede estar vacío!';
$string['expandable_tree'] = 'Árbol expandible';
$string['hide'] = 'Ocultar';
$string['icon'] = 'Ícono';
$string['keeppagenavigation'] = 'Mantener la navegación de página visible en la misma página';
$string['link'] = 'Enlace';
$string['linkfileorsite'] = 'Enlace a un archivo o sitio web';
$string['linknoname'] = 'El nombre del enlace no puede estar vacío. Por favor escriba el nombre del enlace.';
$string['linknourl'] = 'El nombre de la URL no puede estar vacío. Por favor escriba el nombre de la URL.';
$string['links'] = 'Enlaces';
$string['linkswrongnumber'] = '¡El número de enlaces debe ser un número correcto (dígitos solamente) y mayor de 1!';
$string['mycourses'] = 'Mis cursos';
$string['myprofile'] = 'Mi perfil';
$string['myprofilesettings'] = 'Configuraciones de mi perfil';
$string['name'] = 'Nombre';
$string['namescorm'] = 'SCORM';
$string['namesite'] = 'Sitio';
$string['namesitelevel'] = 'Nombre a nivel del sitio';
$string['namesiteleveldescription'] = 'Nombre alterno a mostrar en el encabezado del bloque al verse al nivel del sitio';
$string['namesocial'] = 'Social';
$string['nametopics'] = 'Tópico';
$string['nameweeks'] = 'Semana';
$string['newwindow'] = 'Nueva ventana';
$string['noicon'] = 'Sin ícono';
$string['notapplicable'] = 'No aplicable';
$string['numberofchapter'] = 'Número de capítulos';
$string['numberoflinks'] = 'Número de enlaces personalizados';
$string['numberofsubchapter'] = 'Número de sub-capítulos';
$string['participantlist'] = 'Lista de participantes';
$string['participants'] = 'Participantes';
$string['pluginname'] = 'Menú del curso';
$string['reports'] = 'Reportes';
$string['samewindow'] = 'Misma ventana';
$string['sections'] = 'Secciones';
$string['show'] = 'Mostrar';
$string['showallsections'] = 'Mostrar Todas las Secciones';
$string['showdirectorylinks'] = 'Mostrar los enlaces del directorio';
$string['showlocationbar'] = 'Mostrar la barra de ubicación';
$string['showmenubar'] = 'Mostrar barra de menú';
$string['showstatusbar'] = 'Mostrar barra de status';
$string['showtoolbar'] = 'Mostrar barra de herramientas';
$string['sitepages'] = 'Páginas del sitio';
$string['structure'] = 'Estructura';
$string['subchapter'] = 'Sub-capítulo';
$string['subchaptering'] = 'Activar Agrupamiento d Sub-Capítulo';
$string['subchapters'] = 'Sub-capítulos';
$string['topics'] = 'Tópicos';
$string['topicsweeks'] = 'Tópicos / Semanas';
$string['trimlength'] = 'A cuantos caracteres se recortará';
$string['trimmode'] = 'Modo recortar nombre de sección';
$string['trimmodecenter'] = 'Cortar caracteres del centro';
$string['trimmodeleft'] = 'Cortar caracteres de la izquierda';
$string['trimmoderight'] = 'Cortar caracteres de la derecha';
$string['url'] = 'URL*';
$string['warningchapnochange'] = 'Al cambiar el número de capítulos, todos sus sub-capítulos y configuraciones de subcapitulado se restaurarán a como eran por defecto. ¿Quiere continuar de cualquier forma?';
$string['warningsubchapenable'] = '¡Advertencia! Después de habilitar subcapitulado, ocurrirá un agrupamiento por defecto. ¿Desea continuar?';
$string['warningsubchapnochange'] = '¡Al cambiar el número de subcapítulos todas sus configuraciones de capitulado y subcapitulado se restaurarán a valores por defecto! ¿Quiere continuar de cualquier forma?';
$string['weeks'] = 'Semanas';
$string['window'] = 'Ventana';
$string['wrongnumber'] = '¡El número de capítulos debe ser un número correcto (solamente dígitos), mayor que el número de subcapítulos y menor que el número de tópicos / semanas visibles !';
$string['wrongsubchapnumber'] = '¡El número de sub-capítulos debe ser un número correcto (solamente dígitos), mayor que el número de capítulos y menor que el número de tópicos / semanas visibles !';
