<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_lw_courses', language 'es_mx', version '4.5'.
 *
 * @package     block_lw_courses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Usted tiene {$a}s que necesitan su atención';
$string['alwaysshowall'] = 'Por favor mostrar todo';
$string['collapseall'] = 'Colapsar listas de todos los cursos';
$string['configotherexpanded'] = 'Si se habilita, otros cursos serán expandidos por defecto a menos que sea anulado por preferencias del usuario.';
$string['configpreservestates'] = 'Si se habilita, los estados colapsados/expandidos configurados por el usuario son almacenados y usados en cada carga.';
$string['coursegridwidth'] = 'Tamaño de rejilla';
$string['coursegridwidthdesc'] = 'Seleccionar que tan ancha será la rejilla del curso';
$string['courseimagedefault'] = 'Imagen por defecto del curso';
$string['courseimagedefault_desc'] = 'Esta imagen será mostrada si a un curso le falta un archivo de imagen del resumen.';
$string['customsettings'] = 'Configuraciones personalizadas';
$string['customsettings_desc'] = 'Las siguientes son configuraciones para adiciones al bloque de vista general del curso';
$string['defaultmaxcourses'] = 'Máximo de cursos por defecto';
$string['defaultmaxcoursesdesc'] = 'Máximo de cursos que deberían de mostrarse en el bloque de Mis Cursos; 0 mostrará todos los cursos';
$string['displayname'] = 'Mis Cursos';
$string['expandall'] = 'Expandir listas de todos los cursos';
$string['forcedefaultmaxcourses'] = 'Forzar máximo de cursos';
$string['forcedefaultmaxcoursesdesc'] = 'Si se activa, entonces el usuario no podrá cambiar su configuración personal';
$string['fullpath'] = 'Todas las categorías y subcategorías';
$string['fullwidth'] = 'Ancho completo';
$string['hiddencoursecount'] = 'Usted tiene {$a} curso oculto';
$string['hiddencoursecountplural'] = 'Usted tiene {$a} cursos ocultos';
$string['hiddencoursecountwithshowall'] = 'Usted tiene {$a->coursecount} curso oculto ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Usted tiene {$a->coursecount} cursos ocultos ({$a->showalllink})';
$string['lw_courses:addinstance'] = 'Añadir un nuevo bloque de Mis Cursos';
$string['lw_courses:myaddinstance'] = 'Añadir un nuevo bloque de Mis Cursos al Tablero';
$string['lw_courses_bgimage'] = 'Incrustar imágenes en el fondo';
$string['lw_courses_bgimage_desc'] = 'Esto incrustará imágenes dentro del fondo como una propiedad CSS';
$string['message'] = 'mensaje';
$string['messages'] = 'mensajes';
$string['moveafterhere'] = 'Mover curso {$a->movingcoursename} despues de {$a->currentcoursename}';
$string['movecourse'] = 'Mover curso: {$a}';
$string['movecoursehere'] = 'Mover curso aquí';
$string['movetofirst'] = 'Mover curso {$a} hasta arriba';
$string['movingcourse'] = 'Usted está moviendo: {$a->fullname} ({$a->cancellink})';
$string['nocompletion'] = 'finalización no habilitada';
$string['none'] = 'Ninguno/nada';
$string['noprogress'] = ': ¡ habilitar seguimiento de finalización del curso !';
$string['numtodisplay'] = 'Número de cursos a mostrar:';
$string['onlyparentname'] = 'Solamente categorías paternas';
$string['otherexpanded'] = 'Otros cursos expandidos';
$string['pluginname'] = 'Mis Cursos (lw_courses)';
$string['preservestates'] = 'Preservar estados expandidos';
$string['privacy:metadata'] = 'El bloque de Mis Cursos (lw_courses) solamente muestra información acerca de cursos y no almacena ningún dato personal por sí mismo.';
$string['progress'] = 'Tipo de progreso';
$string['progress_desc'] = 'Esto determinará qué tipo de calificaciones del curso tratará de mostrar el bloque';
$string['progressenabled'] = 'Barra de progreso del curso';
$string['progressenabled_desc'] = 'Esto determinará si la barra de progreso del curso será mostrada a los estudiantes';
$string['progressunavail'] = 'Progreso no-disponible';
$string['quarterwidth'] = '4 por fila';
$string['shortnameprefix'] = 'Incluye {$a}';
$string['shortnamesufixprural'] = '(y otros {$a} )';
$string['shortnamesufixsingular'] = '(y otro {$a} )';
$string['showcategories'] = 'Categorías a mostrar';
$string['showcategoriesdesc'] = '¿ Deberían de mostrarse categorías de curso debajo de cada curso ?';
$string['showchildren'] = 'Mostrar hijos';
$string['showchildrendesc'] = '¿ Deberían de mostrarse cursos hijos debajo del título del curso principal ?';
$string['showteachers'] = 'Mostrar profesores';
$string['showteachers_desc'] = 'Esto prmitirá que los nombres e imágenes de profesores se rendericen contra un curso';
$string['showwelcomearea'] = 'Mostrar área de BienVenida';
$string['showwelcomeareadesc'] = '¿ Debería de mostrarse el área de BienVenida arriba del listado de cursos ?';
$string['splitwidth'] = '2 por fila';
$string['startgrid'] = 'Empezar como rejilla';
$string['startgrid_desc'] = 'Esto mostrará los cursos en una rejilla de inmediato';
$string['summary_limit'] = 'Límite de caracteres del resumen';
$string['summary_limit_desc'] = 'Limitar la salida de texto a mostrarse como resúmenes de curso en la página inical de los usuarios';
$string['thirdwidth'] = '3 por fila';
$string['unset'] = 'No-configurado';
$string['view_edit_profile'] = '(Ver y editar perfil propio)';
$string['welcome'] = 'BienVenido/a {$a}';
$string['youhavemessages'] = 'Uste tiene {$a} sin-leer';
$string['youhavenomessages'] = 'Usted no tiene sin-leer';
