<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'es_mx', version '4.5'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Destacar (marcar con estrella) este curso';
$string['all'] = 'Todos';
$string['allincludinghidden'] = 'Todos (incluyendo quitados de la vista)';
$string['aria:addtofavourites'] = 'Estrella para';
$string['aria:allcourses'] = 'Mostrar todos los cursos excepto los cursos quitados de la vista';
$string['aria:allcoursesincludinghidden'] = 'Mostrar todos los cursos';
$string['aria:card'] = 'Cambiar a vista de tarjeta';
$string['aria:controls'] = 'Controles de vista general de curso';
$string['aria:courseactions'] = 'Acciones para curso';
$string['aria:courseprogress'] = 'Progreso del curso:';
$string['aria:coursesummary'] = 'Texto del resumen del curso:';
$string['aria:customfield'] = 'Mostrar {$a} cursos';
$string['aria:displaydropdown'] = 'Mostrar menú desplegable';
$string['aria:favourites'] = 'Mostrar solamente cursos destacados';
$string['aria:future'] = 'Mostrar cursos futuros';
$string['aria:groupingdropdown'] = 'Agrupando menú desplegable';
$string['aria:hiddencourses'] = 'Mostrar cursos quitados de la vista';
$string['aria:hidecourse'] = 'Quitar {$a} de la vista';
$string['aria:inprogress'] = 'Mostrar cursos en progreso';
$string['aria:list'] = 'Cambiar a vista de lista';
$string['aria:past'] = 'Mostrar cursos pasados';
$string['aria:removefromfavourites'] = 'Quitar estrella para';
$string['aria:showcourse'] = 'Rsetaurar {$a} en vista';
$string['aria:sortingdropdown'] = 'Ordenando menú desplegable';
$string['aria:summary'] = 'Cambiar a vista resumen';
$string['availablegroupings'] = 'Filtros disponibles';
$string['availablegroupings_desc'] = 'Filtros del curso que están disponibles para selección por usuarios.Si ninguno estuviera seleccionado, todos los cursos serán mostrados.';
$string['card'] = 'Tarjeta';
$string['cards'] = 'Tarjetas';
$string['completepercent'] = '{$a}% completado';
$string['courseprogress'] = 'Progreso del curso:';
$string['createcourse'] = 'Crear curso';
$string['customfield'] = 'Campo personalizado';
$string['customfiltergrouping'] = 'Campo a usar';
$string['customfiltergrouping_nofields'] = 'Esta opción requiere que se configure un campo de curso personalizado y que sea visible para todos.';
$string['displaycategories'] = 'Mostrar categorías';
$string['displaycategories_help'] = 'Mostrar la Categoría del curso en elementos del curso del Tablero incluyendo tarjetas, elementos de la lista y elementos de resumen.';
$string['favourites'] = 'Destacados';
$string['future'] = 'Futuros';
$string['hidden'] = 'Cursos quitados de la vista';
$string['hiddencourses'] = 'Quitado de la vista';
$string['hidecourse'] = 'Quitar de la vista';
$string['inprogress'] = 'En progreso';
$string['lastaccessed'] = 'Último accedido';
$string['layouts'] = 'Diseños disponibles';
$string['layouts_help'] = 'Los diseños de vista general del curso que están disponibles para seleccionar por los usuarios. Si ninguno es seleccionado, se usará el diseño de tarjeta.';
$string['list'] = 'Lista';
$string['myoverview:myaddinstance'] = 'Añadir un nuevo bloque de vista general del curso al Tablero';
$string['nocustomvalue'] = 'No {$a}';
$string['past'] = 'Pasados';
$string['pluginname'] = 'Vista general del curso';
$string['privacy:metadata:overviewgroupingpreference'] = 'La preferencia de agrupamiento del bloque Vista general del curso.';
$string['privacy:metadata:overviewpagingpreference'] = 'La preferencia de paginado del bloque de Vista general del curso.';
$string['privacy:metadata:overviewsortpreference'] = 'La preferencia de ordenamiento del bloque Vista general del curso.';
$string['privacy:metadata:overviewviewpreference'] = 'La preferencia de vista del bloque Vista general del curso.';
$string['privacy:request:preference:set'] = 'El valor de la configuración \'{$a->name}\' era \'{$a->value}\'';
$string['removefromfavourites'] = 'Quitar estrella de este curso';
$string['searchcourses'] = 'Buscar cursos';
$string['shortname'] = 'Nombre corto';
$string['show'] = 'Restaurar para vista';
$string['sortbylastaccessed'] = 'Ordenar por último accesado';
$string['sortbyshortname'] = 'Ordenar por nombre corto';
$string['sortbytitle'] = 'Ordenar por nombre de curso';
$string['summary'] = 'Resumen';
$string['title'] = 'Nombre del curso';
$string['viewquickstart'] = 'Ver Guía de Inicio Rápido';
$string['zero_default_intro'] = 'Una vez que usted esté inscrito en un curso, aparecerá aquí.';
$string['zero_default_title'] = 'Usted no está inscrito en ningún curso.';
$string['zero_nocourses_intro'] = '¿Necesita ayuda para comenzar? Revise la<a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">Documentación de Moodle</a>.';
$string['zero_nocourses_title'] = 'Crear su primer curso';
$string['zero_request_intro'] = '¿Necesita ayuda para comenzar? Revise la <a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">Documentación de Moodle</a> o tome sus primeros pasos con nuestra <a href="{$a->quickhref}" title="{$a->quicktitle}" target="{$a->quicktarget}">Guía de Inicio Rápido</a>.';
$string['zero_request_title'] = 'Solicite su primer curso';
