<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'es_mx', version '4.5'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Añadir una URL de canal de noticias';
$string['addheadlineblock'] = 'Añadir un bloque de cabecera RSS';
$string['addnew'] = 'Añadir nuevo';
$string['addnewfeed'] = 'Añadir un nuevo canal';
$string['cannotmakemodification'] = 'Usted no está autorizado para hacer modificaciones en este canal RSS en este momento.';
$string['choosefeedlabel'] = 'Seleccionar los canales a mostrar';
$string['clientchannellink'] = 'Sitio fuente...';
$string['clientnumentries'] = 'El número de entradas por defecto a mostrar por canal.';
$string['clientshowchannellinklabel'] = 'Mostrar enlace a origen si estuviera disponible';
$string['clientshowimagelabel'] = 'Mostrar imagen del canal si está disponible';
$string['configblock'] = 'Configurar este bloque';
$string['configmethodexisting'] = 'Seleccionar canal RSS existente';
$string['configmethodnew'] = 'Añadir nuevo canal RSS';
$string['couldnotfindfeed'] = 'No se pudo encontrar un canal con esa ID.';
$string['couldnotfindloadrssfeed'] = 'No pudo encontrarse o cargarse el canal RSS.';
$string['customtitlelabel'] = 'Título personalizado (dejarlo en blanco para usar el título suministrado por el canal)';
$string['deletefeedconfirm'] = '¿Está seguro de que desea eliminar este canal?';
$string['disabledrssfeeds'] = 'Los canales RSS están deshabilitados';
$string['displaydescriptionlabel'] = 'Mostrar descripción para entadas';
$string['displaysettings'] = 'Mostrar configuraciones para canales RSS';
$string['editafeed'] = 'Editar un canal';
$string['editfeeds'] = 'Editar, suscribir o des-suscribir de canales de noticias RSS';
$string['editnewsfeeds'] = 'Editar canales de noticias';
$string['editrssblock'] = 'Editar bloque de cabecera RSS';
$string['enableautodiscovery'] = '¿Habilitar auto-descubrimiento de canales?';
$string['enableautodiscovery_help'] = 'Si se activa, se encontrarán automáticamente los canales en páginas web. Por ejemplo, si se introduce https://docs.moodle.org, se encontrará https://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss.';
$string['failedfeed'] = 'Falló la descarga del canal - se reintentará después de {$a}';
$string['failedfeeds'] = 'Uno o más canales RSS han fallado';
$string['feed'] = 'Canal';
$string['feedadded'] = 'Canal de noticias añadido';
$string['feeddeleted'] = 'Canal de noticias eliminado';
$string['feeds'] = 'Canales de noticias';
$string['feedsaddedit'] = 'Añadir/Editar canales';
$string['feedsconfigurenewinstance'] = 'Haga clic aquí para configurar este bloque a fin de mostrar canales RSS.';
$string['feedsconfigurenewinstance2'] = 'Haga clic en el icono de edición de arriba para configurar este bloque de modo que muestre los canales RSS';
$string['feedupdated'] = 'Canal de noticias actualizado';
$string['feedurl'] = 'Enlace a RSS';
$string['findmorefeeds'] = 'Encontrar más canales RSS';
$string['managefeeds'] = 'Gestionar canales RSS';
$string['nofeeds'] = 'No hay ningún canal RSS. Elija \'Añadir nuevo canal RSS\'.';
$string['numentries'] = 'Entradas por canal';
$string['pickfeed'] = 'Seleccionar un canal RSS';
$string['pluginname'] = 'Canales RSS';
$string['privacy:metadata:block_rss_client:description'] = 'La descripción del canal RSS.';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'El título (personalizado) preferido del canal RSS.';
$string['privacy:metadata:block_rss_client:shared'] = 'Si es que el canal RSS está disponible para todos los cursos.';
$string['privacy:metadata:block_rss_client:skiptime'] = 'El tiempo definido en segundos que el cron esperará entre intentos para reintentar canales RSS fallidos.';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'El máximo tiempo definido que el cron intentará abrir canales fallidos RSS.';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'La información del bloque RSS es almacenada aquí.';
$string['privacy:metadata:block_rss_client:title'] = 'El título del canal RSS.';
$string['privacy:metadata:block_rss_client:url'] = 'La URL del canal RSS.';
$string['privacy:metadata:block_rss_client:userid'] = 'La ID del usuario que añadió el canal RSS.';
$string['refreshfeedstask'] = 'Trabajo de refrescar canales RSS';
$string['remotenewsfeed'] = 'Canal RSS';
$string['rss_client:addinstance'] = 'Añadir un nuevo bloque de canales RSS';
$string['rss_client:createprivatefeeds'] = 'Crear canales RSS privados';
$string['rss_client:createsharedfeeds'] = 'Crear canales RSS compartidos';
$string['rss_client:manageanyfeeds'] = 'Gestionar cualquier canal RSS';
$string['rss_client:manageownfeeds'] = 'Gestionar canales RSS propios';
$string['rss_client:myaddinstance'] = 'Añadir un nuevo bloque de canales RSS al Tablero';
$string['seeallfeeds'] = 'Ver todos los canales';
$string['sharedfeed'] = 'Canal compartido';
$string['shownumentrieslabel'] = 'Entradas a mostrar';
$string['submitters'] = '¿Quién puede definir canales RSS de noticias? Los canales definidos estarán disponibles en cualquier página de su sitio.';
$string['submitters2'] = 'Remitentes';
$string['timeout'] = 'Tiempo en minutos antes de que un canal RSS expire en la caché. Sepa que este tiempo define el intervalo mínimo de tiempo antes de caducar; el canal se refrescará en la caché en la siguiente ejecución del cron después de caducar. Valores recomendados son 30 minutos o mayores.';
$string['timeout2'] = 'Tiempo de espera';
$string['timeoutdesc'] = 'Tiempo de permanencia de un canal de noticias en la caché (en minutos)';
$string['updatefeed'] = 'Actualizar URL de canal RSS';
$string['viewfeed'] = 'Ver canal';
