<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_stash', language 'es_mx', version '4.5'.
 *
 * @package     block_stash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Aceptar';
$string['add'] = 'Añadir';
$string['additem'] = 'Añadir un elemento';
$string['addnewdrop'] = 'Añadir nueva ubicación';
$string['addnewtradeitem'] = 'Añadir nuevo elemento a esta transacción';
$string['addtoinventory'] = 'Añadir un elemento al inventario.';
$string['addtrade'] = 'Añadir un widget para transacciones';
$string['addtradeitem'] = 'Añadir un elemento para transacción';
$string['advancedreset'] = 'Reinicio avanzado';
$string['aftercreatinglocationhelp'] = 'Una vez que Usted haya creado el elemento y la ubicación, Usted necesitará añadir un  fragmento de código (\'\'snippet\'\') para que se muestre el elemento. Después de personalizar por cuanto tiempo se mostrará el elemento a sus estudiantes, copie el código (\'\'snippet\'\') inferior y péguelo en su contenido;  por ejemplo, en la descripción de una tarea.';
$string['appearance'] = 'Apariencia';
$string['backtostart'] = 'Regresar a la pantalla principal';
$string['buttontext'] = 'texto del botón';
$string['completed'] = 'Completado';
$string['configdeleted'] = 'Configuración eliminada';
$string['configupdated'] = 'Configuración actualizada';
$string['configurationtitle'] = 'Título del escondite';
$string['configureremoval'] = 'Configurar remoción';
$string['copypaste'] = 'Copie y pegue esto en un editor en diferentes actividades regadas en su curso.';
$string['copytoclipboard'] = 'Copiar al portapapeles';
$string['cost'] = 'Costo';
$string['createquizzes'] = 'Crear un examen en este curso para configurar una remoción de un elemento del escondite para él aquí.';
$string['createtrade'] = 'Crear solicitud de transacción';
$string['decline'] = 'Declinar';
$string['delete'] = 'Eliminar';
$string['deletedrop'] = 'Eliminar {$a}';
$string['deleteitem'] = 'Eliminar {$a}';
$string['deleteswap'] = 'Eliminar transacción';
$string['deleteuseritem'] = 'Eliminar {$a} para este usuario';
$string['details'] = 'Detalles';
$string['dropa'] = 'Ubicación \'{$a}\'';
$string['dropname'] = 'Ubicación';
$string['dropname_help'] = 'El nombre de la ubicación solamente es útil para que Usted las organice. No será mostrado a los estudiantes.';
$string['drops'] = 'Localizaciones';
$string['drops_help'] = '<p>Las ubicaciones son lugares en donde están sus elementos en el  <em>mundo virtual</em>. Sin una <em>ubicación</em> un elemento  no puede ser colectado por un estudiante.</p>
<p>Las ubicaciones vienen con algunas opciones, incluyendo el número de veces que un solo estudiante puede colectarlas y que tan frecuentemente reaparecerán después de ser colectadas.</p>
<p>Por ejemplo, si sus estudiantes necesitan un <em>elemento clave (llave) </em> para acceder a una actividad, Usted muy probablemente lo configurará de forma tal que sus estudiantes solamente puedan colectar (la llave) una vez en esa ubicación.</p>
<p>Pero si sus estudiantes necesitan  <em>5 monedas</em> para acceder a otra actividad, Usted puede configurar esta moneda para que reaparezca cada día, para así motivarlos a que visiten el curso todos los días.</p>
<p>Por favor tenga en cuenta que los elementos no aparecen mágicamente en su curso; Usted tendrá que añadir un código especial a su contenido para que el elemento sea mostrado.</p>';
$string['dropslist'] = 'Lista de localizaciones';
$string['dropsnippet'] = 'Snippet para \'{$a}\'';
$string['dropsummary'] = 'Resumen de ubicación';
$string['edit'] = 'Editar';
$string['editdrop'] = 'Editar ubicación \'{$a}\'';
$string['edititem'] = 'Editar elemento \'{$a}\'';
$string['edittrade'] = 'Editar widget para transacción \'{$a}\'';
$string['edittradeitem'] = 'Editar elemento para transacción \'{$a}\'';
$string['eginthecastle'] = 'Por ejemplo, en el castillo';
$string['enabled'] = 'Habilitado';
$string['eventitemacquired'] = 'Un elemento fue adquirido.';
$string['eventswapaccepted'] = 'Una transacción de usuario fue aceptada';
$string['eventswapcreated'] = 'Una transacción de usuario fue creada';
$string['filtershortcodesnotactive'] = 'El plugin de filtro Shortcodes está instalado pero todavía no está habilitado para este curso. Visite <a href="{$a->activeurl}" target="_blank">esta página</a> para habilitarlo para este curso.';
$string['filtershortcodesnotenabled'] = 'El plugin de filtro Shortcodes está instalado pero todavía no está <a href="{$a->enableurl}" target="_blank">habilitado</a>.';
$string['filtershortcodesnotinstalled'] = 'Le recomendamos que instale y habilite el <a href="{$a->installurl}" target="_blank">plugin de filtro Shortcodes</a>. Hace más fácil y confiable el usar los fragmentitos de código. También habilita el comercio.';
$string['filterstashdeprecated'] = 'Usted está usando el plugin antiguo de filtro Stash (Escondite), el cual ya no está soportado. Ahora le recomendamos que instale y habilite en su sustitución  el <a href="{$a->installurl}" target="_blank">filtror Shortcodes</a> instead. También habilita el comercio.';
$string['filterstashnotactive'] = 'El plugin del filtro está instalado peo todavía no ha sido habilitado. Visite <a href="{$a->activeurl}" target="_blank">esta página</a> para habilitarlo para este curso.';
$string['filterstashnotenabled'] = 'El filtro está instalado pero todavía no ha sido <a href="{$a->enableurl}" target="_blank">habilitado</a>.';
$string['filterstashnotinstalled'] = 'Nosotros le recomendamos que instale y habilite el <a href="{$a->installurl}" target="_blank">plugin de filtro para Escondrijo (Stash)</a>. Hace mucho más fácil y confiable el usar los \'\'snippets\'\' (fragmentitos de código). También habilita el intercambio.';
$string['filterstashwrongversion'] = 'El plugin del filtro que Usted ha instalado está en una etapa temprana de desarrollo y no funciona para intercambiar. Por favor visite <a href="{$a}" target="_blank">esta página</a>para obtener la versión más reciente..';
$string['from'] = 'De';
$string['gain'] = 'Ganar';
$string['gainloss'] = 'Ganar o Perder';
$string['gaintitle'] = 'Título de ganar';
$string['gaintitle_help'] = 'Título para la columna de elementos que el usuario adquirirá en esta transacción.';
$string['generalsettings'] = 'Configuraciones generales';
$string['grouponly'] = 'Solamente permitir negocios entre estudiantes en sus grupos.';
$string['image'] = 'Imagen';
$string['imageandbutton'] = 'Imagen y botón';
$string['item'] = 'Ítem';
$string['itemamountlimit'] = 'Cantidad límite';
$string['itemamountlimit_help'] = 'Esta es la cantidad máxima de este elemento escaso disponible para todos los estudiantes en este curso.';
$string['itemamountupdate'] = 'El número para este elemento fue actualizado';
$string['itemdeleted'] = 'El elemento fue eliminado';
$string['itemdetail'] = 'Detalles';
$string['itemdetail_help'] = 'Detalles acerca del elemento .';
$string['itemimage'] = 'Imagen';
$string['itemimage_help'] = 'Esta imagen será usada para mostrar el elemento . el tamaño recomendado es de 100 por 100 pixeles.';
$string['itemname'] = 'Nombre del elemento';
$string['itemname_help'] = 'El nombre del elemento ; esto será mostrado a los estudiantes.';
$string['itemremoval'] = 'Remoción de elemento';
$string['items'] = 'Ítems';
$string['itemslist'] = 'Lista de elementos';
$string['itemsremoved'] = 'Elementos removidos';
$string['leaderboard'] = 'Mostrar tablero de posiciones.';
$string['leaderboard_groups'] = 'Mostrar solo a usuarios de mi grupo en el tablero de posiciones';
$string['leaderboards'] = 'Tableros de posiciones';
$string['locations'] = 'Localizaciones';
$string['loss'] = 'Perder';
$string['losstitle'] = 'Título de perder';
$string['losstitle_help'] = 'Título para la columna de elementos que el usuario cederá en esta transacción.';
$string['maxnumber'] = 'Máximo coleccionable';
$string['maxpickup'] = 'Suministros';
$string['maxpickup_help'] = 'El número de veces que el elemento puede ser colectado por cada estudiante en esta ubicación. Si Usted configura esto a \'1\', entonces el elemento solamente esta disponible una vez para cada estudiante. Si Usted configura esto a \'5\', cada estudiante puede adquirir el elemento cinco veces en esta ubicación. Un valor diferente de \'1\' es usado mejor en combinación junto con el \'Intervalo de colección\'.';
$string['mostitems'] = 'Mayoría de elementos';
$string['mostsingularitem'] = 'Mayoría de un solo elemento especificado';
$string['mostsingularitemname'] = 'Mayoría de \'{$a}\'';
$string['mostuniqueitems'] = 'Mayoría de elementos únicos';
$string['myitems'] = 'Mis cosas';
$string['myrequests'] = 'Mis solicitudes a otros';
$string['navdrops'] = 'Localizaciones';
$string['navinventory'] = 'Esconder elementos';
$string['navitems'] = 'Ítems';
$string['navleaderboadsettings'] = 'Configuraciones del Tablero de posiciones';
$string['navreport'] = 'Reporte';
$string['navtrade'] = 'Intercambiar';
$string['new'] = 'Nuevo';
$string['next'] = 'Siguiente';
$string['nofilterandnotiny'] = '📢 ¿Sabía usted que hay un nuevo plugin para el editor TinyMCE que hace más fácil la creación de elementos y el comercio? Descargue e instale ambos; el <a href="https://moodle.org/plugins/filter_shortcodes">filter plugin shortcodes</a> y el <a href="https://moodle.org/plugins/tiny_stash">TinyMCE editor plugin tiny stash</a> para mejorar vastamente su experiencia de creación de escondites. Un video de previsualización está disponible vía el enlace hacia el anterior tiny stash.';
$string['noitems'] = 'Sin elementos seleccionados';
$string['noitemstotrade'] = 'Usted no tiene elementos para negociar';
$string['nomorescarceitems'] = 'El número máximo de este elemento ya ha sido asignado. Considere subir la cantidad de escasez de este elemento .';
$string['none'] = 'Ninguno';
$string['noquizzes'] = 'Usted no tiene exámenes';
$string['nosingularitem'] = 'Por favor añada al menos un elemento para usar este Tablero de posiciones';
$string['notiny'] = '📢 ¿Sabía usted que hay un nuevo plugin para el editor TinyMCE que hace más fácil la creación de elementos y el comercio? Descargue e instale el <<a href="https://moodle.org/plugins/tiny_stash">TinyMCE plugin tiny stash</a> para mejorar vastamente su experiencia de creación de escondites. Un video de previsualización está disponible vía el enlace hacia el anterior tiny stash.';
$string['notrecorded'] = 'No grabado';
$string['number'] = 'Número';
$string['offerdetail'] = 'Usted ha solicitado una transacción con este estudiante por los siguientes elementos.';
$string['offereditems'] = 'Elementos ofrecidos';
$string['offers'] = 'Ofertas';
$string['offers:zero'] = 'Sin ofertas';
$string['offersdetail:zero'] = 'Vaya al centro de negocios para iniciar una transacción, o espere a que alguien le ofrezca una transacción.';
$string['participantswithitem'] = 'Participantes con este elemento';
$string['pickupa'] = 'Colectar \'{$a}\'';
$string['pickupinterval'] = 'Intervalo de colección';
$string['pickupinterval_help'] = 'Esto define el tiempo requerido para que el elemento reaparezca a los estudiantes que ya lo han colectado una vez. Por ejemplo, si Usted creó un elemento \'pastel\', Usted podría configurar su intervalo de colección a 24 horas para simular el tiempo que le toma al repostero hornear otro pastel. Es importante tomar nota de que los estudiantes no son afectados por las colectas de otros estudiantes. Esta configuración no tiene efecto cuando las \'Provisiones\' se configuran a \'1\'.';
$string['pluginname'] = 'Escondite';
$string['previous'] = 'Anterior';
$string['privacy:metadata:pickup'] = 'Un registro de los elementos colectados en un cierto lugar.';
$string['privacy:metadata:pickup:dropid'] = 'La ID del lugar.';
$string['privacy:metadata:pickup:lastpickup'] = 'La hora en la cual ocurrió la última recolección.';
$string['privacy:metadata:pickup:pickupcount'] = 'La cantidad recolectada en ese lugar.';
$string['privacy:metadata:pickup:timecreated'] = 'La hora a la que fue creado el registro.';
$string['privacy:metadata:pickup:timemodified'] = 'La hora en la cual fue modificado por última vez el registro.';
$string['privacy:metadata:pickup:userid'] = 'LA ID del usuario que hizo la recolección.';
$string['privacy:metadata:swap'] = 'Un registro de transacciones entre usuarios';
$string['privacy:metadata:swap:initiator'] = 'La persona que hizo una oferta de transacción';
$string['privacy:metadata:swap:message'] = 'Un mensaje relacionado con la transacción';
$string['privacy:metadata:swap:messageformat'] = 'Un formato en el que está el mensaje';
$string['privacy:metadata:swap:receiver'] = 'La persona que está recibiendo la oferta de transacción';
$string['privacy:metadata:swap:stashid'] = 'La instancia del escondite de la que esta transacción forma parte';
$string['privacy:metadata:swap:status'] = 'El estado de la transacción';
$string['privacy:metadata:swap:timecreated'] = 'La hora de cuando fue hecha la oferta de transacción';
$string['privacy:metadata:swap:timemodified'] = 'Cualquier momento que la oferta de transacción sea actualizada';
$string['privacy:metadata:useritem'] = 'Un registro de los elementos poseidos por un usuario.';
$string['privacy:metadata:useritem:itemid'] = 'La ID del elemento.';
$string['privacy:metadata:useritem:quantity'] = 'La cantidad poseída.';
$string['privacy:metadata:useritem:timecreated'] = 'La hora en la cual fue creado el registro.';
$string['privacy:metadata:useritem:timemodified'] = 'La hora en la cual fue modificado por última vez el registro.';
$string['privacy:metadata:useritem:userid'] = 'La ID del usuario que posee el elemento.';
$string['quantity'] = 'Cantidad';
$string['quizitemsremoved'] = 'Los siguientes elementos fueron removidos';
$string['quizname'] = 'Nombre del examen';
$string['quiznotenoughitems'] = 'Usted no tiene suficientes elementos para tomar este examen. Usted necesita los siguientes elementos:';
$string['quizremovalconfigured'] = 'Este examen está <a href="{$a}">configurado</a> para quitar elementos del escondite.';
$string['reallydeletedrop'] = '¿Está Usted seguro de querer eliminar esta ubicación?';
$string['reallydeleteitem'] = '¿Está Usted seguro de querer eliminar este elemento?';
$string['reallyresetstashof'] = '¿Está Usted seguro de querer reiniciar completamente el escondite de {$a}?';
$string['received'] = 'Recibido';
$string['removalconfigurations'] = 'Configuraciones de remoción';
$string['removalexplanation'] = 'Actualmente las remociones están limitadas a intentar la actividad examen. Los elementos enlistados para remoción serán removidos cada vez que un estudiante inicie un nuevo intento. el acceso será denegado si un estudiante no tiene suficientes de los elementos enlistados.';
$string['removals'] = 'Remociones';
$string['removeswapdetails'] = '¿Quiere eliminar los detalles de esta transacción?';
$string['report'] = 'Reporte';
$string['reportadditional'] = 'Gestión avanzada de elemento del usuario';
$string['requestdetail'] = 'El estudiante ha solicitado la transacción siguiente.';
$string['requesteditems'] = 'Elementos solicitados';
$string['requestsent'] = 'La solicitud ha sido enviada';
$string['requestsforme'] = 'Solicitudes para mí';
$string['requestswap'] = 'Hacer una oferta';
$string['resetstashof'] = 'Reiniciar el escondite de {$a}';
$string['saveandnext'] = 'Guardar y siguiente';
$string['savechanges'] = 'Guardar cambios';
$string['savequantity'] = 'Guardar la cantidad para el elemento {$a}';
$string['scarceitem'] = 'Ítem escaso';
$string['scarceitem_help'] = 'Solamente está disponible una cantidad limitada de este elemento. Si Usted limita este elemento a 5 entonces solamente existen 5 elementos en este curso.';
$string['searchitems'] = 'Buscar elementos';
$string['selectanitem'] = 'Seleccionar un elemento';
$string['selectauser'] = 'Seleccionar un usuario';
$string['selectquiz'] = 'Examen';
$string['selectquizcheck'] = 'Por favor seleccione un examen';
$string['sendtraderequest'] = 'Enviar solicitud de transacción';
$string['sent'] = 'Enviada';
$string['settings'] = 'Configuraciones';
$string['settingupdated'] = 'Configuración actualizada';
$string['setup'] = 'Configurar';
$string['shortcode:stashdrop'] = 'Muestra un elemento para que un usuario lo recoja.';
$string['shortcode:stashtrade'] = 'Muestra el widget para transacciones';
$string['snippet'] = 'Fragmento de código';
$string['stash'] = 'Escondite';
$string['stash:acquireitems'] = 'El usuario si puede adquirir elementos';
$string['stash:addinstance'] = 'Añadir un bloque a una página';
$string['stash:view'] = 'Ver el escondite y su contenido';
$string['stashdisabled'] = 'El escondite no está habilitado. ¿Se añadió el bloque al curso?';
$string['swapnolongerpossible'] = 'Esta oferta ya no es posible, probablemente porque, ya sea que usted o el participante ya no tienen más estos elementos.';
$string['text'] = 'texto';
$string['thedrophasbeendeleted'] = 'La ubicación \'{$a}\' ha sido eliminada';
$string['theiritems'] = 'Sus elementos de ellos';
$string['theitemhasbeendeleted'] = 'El elemento \'{$a}\' ha sido eliminado';
$string['thestashofhasbeenreset'] = 'El escondite de {$a} ha sido reiniciado';
$string['thetradehasbeendeleted'] = 'El widget para transacciones \'{$a}\' ha sido eliminado';
$string['thetradeitemhasbeendeleted'] = 'El elemento a comerciar ha sido eliminado';
$string['tidyswap'] = 'Quitar todas las solicitudes de transacciones que hayan sido completadas.';
$string['title'] = 'Título';
$string['to'] = 'Para';
$string['trade'] = 'Comerciar';
$string['tradecenter'] = 'Centro de transacciones';
$string['tradecenter:zero'] = 'Seleccionar un elemento o usuario de arriba';
$string['tradecenterdetail:zero'] = 'Encontrar un elemento le dará una lista de usuarios con quienes iniciar una negociación. Seleccionar un usuario le mostrará una lista de sus elementos para comerciar.';
$string['tradecreated'] = 'Se creó transacción \'{$a}\'';
$string['tradedetails'] = 'Detalles de transacción';
$string['tradeitem'] = 'Comerciar elemento';
$string['tradeitems'] = 'Comerciar elementos';
$string['tradelist'] = 'Lista de widgets para comerciar';
$string['tradename'] = 'Nombre de la transacción';
$string['tradename_help'] = 'El nombre del widget de transacciones, que será mostrado a los estudiantes.';
$string['tradesnotenabled'] = 'Las transacciones no están habilitadas';
$string['tradestatusapproved'] = 'Transacción aprobada';
$string['tradestatuscompleted'] = 'Transacción completada';
$string['tradestatusdeclined'] = 'Transacción declinada';
$string['tradestatusviewed'] = 'Transacción vista';
$string['tradewidget'] = 'Creando una transacción';
$string['tradewidget_help'] = '<p>Este widget para transacciones le permite ganar elementos de la columna izquierda a cambio de perder elementos de la columna derecha .</p><p>Haga clic en el símbolo + en el fondo de la caja para añadir elementos a esa columna.</p><p>La cantidad de un elemento debe de ser un número positivo.</p>';
$string['unlimited'] = 'Ilimitado';
$string['useritemswap'] = 'Permitirle a los estudiantes comerciar elementos entre ellos.';
$string['view'] = 'ver';
$string['whataredrops'] = '¿Qué sonlas localizaciones?';
$string['whatisadrophelp'] = 'Una ubicación es un lugar en donde usted pretende mostrar su elemento.';
$string['whatisatradedrophelp'] = 'Una ubicación es un lugar en donde Usted intenta mostrar su widget para transacciones..';
$string['whatisthisthing'] = '¿Qué es esta cosa? ¡Yo estoy seguro de que puedo encontra un uso para ella!';
$string['whatsnext'] = '¿Qué sigue?';
$string['whatsthis'] = '¿Qué es esto?';
$string['yourinventoryisempty'] = 'Su inventario está vacío.';
