<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'concordance', language 'es_mx', version '4.5'.
 *
 * @package     concordance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewpanelist'] = 'Añadir nuevo panelista';
$string['atleastpanelistnotcontacted'] = 'Al menos un panelista no fue contactado';
$string['bibliographiespanelists'] = 'Biografías de panelistas';
$string['bibliography'] = 'Biografía';
$string['cannotremoveallsectionslots'] = 'No se permite quitar todas las preguntas debajo de un encabezado de sección.';
$string['categorypanelcourses'] = 'Categoría para cursos para páneles de expertos';
$string['concordance:addinstance'] = 'Añadir una nueva gestión de aprendizaje por concordancia';
$string['concordance:view'] = 'Ver gestión de aprendizaje por concordancia';
$string['configcategorypanelcourses'] = 'Los cursos usados por los páneles de expertos en la actividad de Concordancia serán colocados en esta categoría';
$string['configpanelistsrole'] = 'A los panelistas en la actividad de Concordancia les será dado este rol en el curso generado para ellos,';
$string['configpanelistssystemrole'] = 'A los panelistas se les dará este rol en el contexto del sistema. Usted puede elegir no asignar rol en el sistema para el panelista.';
$string['defaultemailbody'] = 'Por ser un panelista, Usted está invitado a contestar un cuestionario. Se proporciona un enlace para Usted al final de este Email para acceder al cuestionario. Sus respuestas serán entonces colectadas junto con las de otros panelistas,  para permitirle a los estudiantes el llevar a cabo una actividad de entrenamiento por concordancia.';
$string['defaultemailsubject'] = 'Examen en línea - Aprendizaje por concordancia';
$string['deletepanelistconfirm'] = '¿Está seguro de querer eliminar este panelista&nbsp;?';
$string['descriptionpanelist'] = 'Descripción para los panelistas';
$string['descriptionstudent'] = 'Descripción para los estudiantes';
$string['editpanelist'] = 'Editar panelista';
$string['errorincludepanelist'] = '- Usted debe incluir a cuando menos un panelista';
$string['errorincludequestion'] = '- Usted debe incluir cuando menos una pregunta';
$string['eventconcordanceupdated'] = 'Concordancia actualizada';
$string['eventemailsent'] = 'Email enviado a panelista';
$string['generate'] = 'Generar';
$string['generatedquizname'] = 'Nombre de examen generado';
$string['gotogeneratedquiz'] = 'Ir al examen generado';
$string['includebibliography'] = 'Incluir biografías de panelistas en la introducción';
$string['indicator:cognitivedepth'] = 'Concordancia cognitiva';
$string['indicator:cognitivedepth_help'] = 'Este indicador está basado en la profundidad cognitiva alcanzada por el estudiante en una actividad de Concordancia';
$string['indicator:socialbreadth'] = 'Concordancia social';
$string['indicator:socialbreadth_help'] = 'Este indicador está basado en la amplitud social alcanzada por el estudiante en una actividad de Concordancia';
$string['message'] = 'Mensaje';
$string['modulename'] = 'Gestión del Aprendizaje por concordancia';
$string['modulename_help'] = 'Aprendizaje por concordancia (LbC) es una modalidad de aprendizaje en línea que pone a practicar a los participantes en situación profesional y que requiere micro-juicios en asuntos frecuentemente encontrados en la práctica. El módulo LbC de gestión le permite realizar las etapas clave del escenario pedagógico de una LbC.
<p>Para cada pregunta a las que el participante responda, aparece una retroalimentación automática, basada en las respuestas dadas previamente por miembros de un panel de referencia. El participante puede así:</p>
<ul>
    <li>auto-calibrarse al descubrir como su respuesta es comparada con las del panel;</li>
    <li>explorar el razonamiento de los miembros del panel al usar las justificaciones que ellos dieron para sus respuestas;</li>
    <li>descubrir resúmenes educativos después de un cierto número de preguntas.</li>
</ul>
El módulo de gestión  LbC simplifica el proceso de configurar un LBC que es realizado en tres fases:
<ol>
    <li>Configurar un LbC</li>
    <li>Recolectar respuestas de panelistas</li>
    <li>Generar el examen para los estudiantes</li>
</ol>';
$string['modulenameplural'] = 'Gestión del Aprendizaje por concordancia';
$string['nbemailssent'] = 'Nota bene: Emails enviados';
$string['nopanelists'] = 'Aun no se han creado panelistas.';
$string['noquizselected_cantcontact'] = 'No es posible contactar a los panelistas porque no está seleccionado el examen para los panelistas.';
$string['nosystemrole'] = 'Sin rol del sistema.';
$string['notcompleted'] = 'No completado';
$string['page-mod-concordance-view'] = 'Página principal del módulo de concordancia';
$string['page-mod-concordance-x'] = 'Cualquier página del módulo de Concordancia';
$string['panelistcreated'] = 'Panelista creado';
$string['panelistdeleted'] = 'Panelista eliminado exitosamente';
$string['panelistmanagement'] = 'Gestión de panelista';
$string['panelistslist'] = 'Lista de panelistas';
$string['panelistsquiznotfound'] = 'No se encontraron exámenes para panelistas';
$string['panelistsrole'] = 'Rol para los panelistas';
$string['panelistssystemrole'] = 'Rol del sistema para los panelistas';
$string['paneliststoinclude'] = 'Panelistas a incluir';
$string['panelistupdated'] = 'Panelista actualizado';
$string['phase'] = 'Fase';
$string['phase_panelists'] = 'Fase de respuestas por panelistas';
$string['phase_setup'] = 'Fase de configuración';
$string['phase_students'] = 'Fase de generación para estudiantes';
$string['pluginadministration'] = 'Administración de concordancia';
$string['pluginname'] = 'Concordancia';
$string['privacy:metadata'] = 'El plugin de actividad de Concordancia no almacena ningún dato personal.';
$string['privacy:metadata:concordance_panelist'] = 'Un registro del estado del panelista.';
$string['privacy:metadata:panelist:bibliography'] = 'La biografía del panelista';
$string['privacy:metadata:panelist:email'] = 'El Email del panelista';
$string['privacy:metadata:panelist:firstname'] = 'El nombre del panelista';
$string['privacy:metadata:panelist:lastname'] = 'Los apellidos del panelista';
$string['privacy:metadata:panelist:userid'] = 'La ID del usuario enlazado al panelista';
$string['privacy:metadata:timemodified'] = 'La hora de cuando fue editado el registro';
$string['questionscategoryinfo'] = 'Preguntas en el examen generadas para estudiantes en {$a}';
$string['questionscategoryname'] = 'Concordancia - Examen "{$a}"';
$string['questionstoinclude'] = 'Preguntas a incluir';
$string['quizcontainsconcordancequestion'] = 'El examen que contiene las preguntas de concordancia';
$string['quizcontainsotherquestion'] = 'El examen contiene ciertas preguntas de un tipo diferente a Concordancia (las respuestas a estas preguntas por  los panelistas no serán compiladas o hechas visibles a los estudiantes)';
$string['quizdoesnotcontainconcordancequestion'] = 'El examen no contiene preguntas de Concordancia';
$string['quizselection'] = 'Selección del examen para panelistas';
$string['quizstate'] = 'Estado del examen';
$string['quiztype'] = 'Tipo de examen';
$string['quiztype_help'] = 'Un examen formativo no aparecerá en el Libro de calificaciones y si les mostrará a los estudiantes retroalimentación inmediata para cada pregunta.

Un examen sumativo si aparecerá en el Libro de calificaciones. La retroalimentación retrasada se mostrará a los estudiantes inmediatamente después del intento ("sumativo con retroalimentación"), o no se les mostrará ("sumativo sin retroalimentación").

En todos los casos, si será posible modificar el comportamiento del examen al modificarle sus parámetros.';
$string['quiztypeformative'] = 'Formativo';
$string['quiztypesummativewithfeedback'] = 'Sumativo con retroalimentación';
$string['quiztypesummativewithoutfeedback'] = 'Sumativo sin retroalimentación';
$string['quizvisibletostudent'] = 'El examen seleccionado está actualmente visible para estudiantes del curso.';
$string['search:activity'] = 'Gestión del aprendizaje por concordancia';
$string['selectquiz_panelistcontacted'] = 'No es posible cambiar el examen porque al menos un panelista ya fue contactado. Para poder seleccionar un nuevo examen, usted necesita eliminar a los panelistas contactados. El enlace que ellos ya han recibido por Email ya no funcionará más, y usted necesitará re-crearlo y re-contactarlos a ellos.';
$string['sendemailnote'] = 'Nota: Un enlace personalizado será añadido automáticamente al final de cada Email para permitirle al panelista conectarse automáticamente al examen a responder.';
$string['shouldnotmodifyquiz'] = 'Usted no debería cambiar el contenido del examen actualmente seleccionado, porque estos cambios no estarán reflejados en el examen para panelistas.';
$string['studentquizgenerated'] = 'Un nuevo examen ha sido generado para estudiantes; no está visible para estudiantes por ahora.';
$string['subject'] = 'Asunto';
$string['switchphase'] = 'Cambiar fase';
$string['switchtonextphase'] = 'Cambiar a la fase siguiente';
$string['task_contactpanelists'] = 'Contactar panelistas';
$string['task_editsettings'] = 'Editar configuraciones';
$string['task_generatequiz'] = 'Generar el examen para los estudiantes';
$string['task_panelistsmanagement'] = 'Gestionar panelistas';
$string['task_quizselection'] = 'Seleccionar el examen para panelistas';
$string['taskdone'] = 'Trabajo hecho';
$string['taskfail'] = 'Trabajo fallido';
$string['taskinfo'] = 'Información del trabajo';
$string['tasktodo'] = 'Trabajo a realizar';
$string['unfilledfield'] = 'El campo \'{$a}\' no está llenado';
