<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'es_mx', version '4.5'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding'] = 'Marcado personalizado de TinyMCE';
$string['branding_desc'] = 'Apoye a TinyMCE al mostrar el logo en la esquina inferior del editor de texto. El logo enlaza al sitio web de TinyMCE.';
$string['plugin_disabled'] = '{$a} deshabilitado.';
$string['plugin_enabled'] = '{$a} habilitado.';
$string['pluginname'] = 'Editor TinyMCE';
$string['privacy:reason'] = 'El editor TinyMCE no almacena ninguna preferencia o datos del usuario.';
$string['settings'] = 'Configuraciones generales';
$string['subplugintype_tiny'] = 'Plugin TinyMCE';
$string['subplugintype_tiny_plural'] = 'Plugins TinyMCE';
$string['tiny:0_characters'] = '{0} caracteres';
$string['tiny:0_words'] = '{0} palabras';
$string['tiny:accessibility'] = 'Accesibilidad';
$string['tiny:accordion'] = 'Acordeón';
$string['tiny:accordion_body...'] = 'Cuerpo de acordeón...';
$string['tiny:accordion_summary...'] = 'Resumen de acordeón...';
$string['tiny:action'] = 'Acción';
$string['tiny:activity'] = 'Actividad';
$string['tiny:address'] = 'Dirección';
$string['tiny:advanced'] = 'Avanzado';
$string['tiny:align'] = 'Alinear';
$string['tiny:align_center'] = 'Alinear al centro';
$string['tiny:align_left'] = 'Alinear a la izquierda';
$string['tiny:align_right'] = 'Alinear a la derecha';
$string['tiny:alignment'] = 'Alineación';
$string['tiny:alignment1'] = 'alineación';
$string['tiny:alignment_0'] = 'Alineación {0}';
$string['tiny:all'] = 'Todo';
$string['tiny:alternative_description'] = 'Descripción alternativa';
$string['tiny:alternative_source'] = 'Origen alternativo';
$string['tiny:alternative_source_url'] = 'URL de origen alternativo';
$string['tiny:anchor'] = 'Ancla';
$string['tiny:anchor...'] = 'Ancla...';
$string['tiny:anchors'] = 'Anclajes';
$string['tiny:animals_and_nature'] = 'Animales y naturaleza';
$string['tiny:arrows'] = 'Flechas';
$string['tiny:austral_sign'] = 'signo del austral';
$string['tiny:b'] = 'Azul';
$string['tiny:background_color'] = 'Color de fondo';
$string['tiny:background_color_0'] = 'Color del fondo {0}';
$string['tiny:black'] = 'Negro';
$string['tiny:block'] = 'Bloque';
$string['tiny:block_0'] = 'Bloque {0}';
$string['tiny:blockquote'] = 'Bloque de citar';
$string['tiny:blocks'] = 'Estilos de párrafo';
$string['tiny:blue'] = 'Azul';
$string['tiny:blue_component'] = 'Componente azul';
$string['tiny:body'] = 'Cuerpo';
$string['tiny:bold'] = 'Negrita';
$string['tiny:border'] = 'Borde';
$string['tiny:border_color'] = 'Color de borde';
$string['tiny:border_style'] = 'Estilo de borde';
$string['tiny:border_width'] = 'Ancho de borde';
$string['tiny:bottom'] = 'Abajo';
$string['tiny:browse_files'] = 'Mirar archivos';
$string['tiny:browse_for_an_image'] = 'Buscar una imagen';
$string['tiny:browse_links'] = 'Mirar enlaces';
$string['tiny:bullet_list'] = 'Lista de viñetas';
$string['tiny:cancel'] = 'Cancelar';
$string['tiny:caption'] = 'Subtítulo';
$string['tiny:cedi_sign'] = 'signo de cedi';
$string['tiny:cell'] = 'Celda';
$string['tiny:cell_padding'] = 'Relleno celda';
$string['tiny:cell_properties'] = 'Propiedades de celda';
$string['tiny:cell_spacing'] = 'Espaciado de celda';
$string['tiny:cell_styles'] = 'Estilos de celda';
$string['tiny:cell_type'] = 'Tipo de celda';
$string['tiny:center'] = 'Centro';
$string['tiny:characters'] = 'Caracteres';
$string['tiny:characters_no_spaces'] = 'Caracteres (sin espacios)';
$string['tiny:circle'] = 'Círculo';
$string['tiny:class'] = 'Clase';
$string['tiny:clear_formatting'] = 'Limpiar formato';
$string['tiny:close'] = 'Cerrar';
$string['tiny:code'] = 'Código';
$string['tiny:code_sample...'] = 'Ejemplo de código...';
$string['tiny:code_view'] = 'Vista de código';
$string['tiny:colon_sign'] = 'signo de dos puntos';
$string['tiny:color_picker'] = 'Selector de color';
$string['tiny:color_swatch'] = 'Muestra de color';
$string['tiny:cols'] = 'Columnas';
$string['tiny:column'] = 'Columna';
$string['tiny:column_clipboard_actions'] = 'Acciones de columna del portapapeles';
$string['tiny:column_group'] = 'Grupo de columnas';
$string['tiny:column_header'] = 'Encabezado de columna';
$string['tiny:constrain_proportions'] = 'Restringir proporciones';
$string['tiny:copy'] = 'Copiar';
$string['tiny:copy_column'] = 'Copiar columna';
$string['tiny:copy_row'] = 'Copiar fila';
$string['tiny:could_not_find_the_specified_string.'] = 'No se ha encontrado la cadena indicada';
$string['tiny:could_not_load_emojis'] = 'No se pudieron cargar los emojis';
$string['tiny:count'] = 'Cantidad';
$string['tiny:cruzeiro_sign'] = 'signo del cruzeiro';
$string['tiny:currency'] = 'Moneda';
$string['tiny:currency_sign'] = 'signo de moneda';
$string['tiny:current_window'] = 'Ventana actual';
$string['tiny:custom...'] = 'Personalizar...';
$string['tiny:custom_color'] = 'Color personalizado';
$string['tiny:cut'] = 'Cortar';
$string['tiny:cut_column'] = 'Cortar columna';
$string['tiny:cut_row'] = 'Cortar fila';
$string['tiny:dark_blue'] = 'Azul oscuro';
$string['tiny:dark_gray'] = 'Gris oscuro';
$string['tiny:dark_green'] = 'Verde oscuro';
$string['tiny:dark_orange'] = 'Anaranjado oscuro';
$string['tiny:dark_purple'] = 'Morado oscuro';
$string['tiny:dark_red'] = 'Rojo oscuro';
$string['tiny:dark_turquoise'] = 'Turquesa oscuro';
$string['tiny:dark_yellow'] = 'Amarillo oscuro';
$string['tiny:dashed'] = 'Discontinuo';
$string['tiny:datetime'] = 'Fecha y hora';
$string['tiny:decrease_indent'] = 'Reducir sangría';
$string['tiny:default'] = 'Predeterminado';
$string['tiny:delete_accordion'] = 'Eliminar acordeón';
$string['tiny:delete_column'] = 'Eliminar columna';
$string['tiny:delete_row'] = 'Eliminar fila';
$string['tiny:delete_table'] = 'Eliminar tabla';
$string['tiny:dimensions'] = 'Dimensiones';
$string['tiny:disc'] = 'Disco';
$string['tiny:div'] = 'División';
$string['tiny:document'] = 'Documento';
$string['tiny:dollar_sign'] = 'signo de dólar';
$string['tiny:dong_sign'] = 'signo del dong';
$string['tiny:dotted'] = 'Punteado';
$string['tiny:double'] = 'Doble';
$string['tiny:drachma_sign'] = 'signo del dracma';
$string['tiny:drop_an_image_here'] = 'Soltar una imagen aquí';
$string['tiny:dropped_file_type_is_not_supported'] = 'El tipo de archivo descartado no es soportado';
$string['tiny:edit'] = 'Editar';
$string['tiny:embed'] = 'Inserción';
$string['tiny:emojis'] = 'Emojis';
$string['tiny:emojis...'] = 'Emojis...';
$string['tiny:error'] = 'Error';
$string['tiny:error_form_submit_field_collision.'] = 'Error: colisión del campo para el envío de formulario';
$string['tiny:error_no_form_element_found.'] = 'Error: no se encontró ningún elemento de formato';
$string['tiny:euro-currency_sign'] = 'signo de euro';
$string['tiny:example'] = 'ejemplo';
$string['tiny:extended_latin'] = 'Latín extendido';
$string['tiny:failed_to_initialize_plugin_0'] = 'Error al inicializar el complemento {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Error al cargar el complemento {0} desde la url {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Error al cargar la url del complemento {0}';
$string['tiny:failed_to_upload_image_0'] = 'Error al cargar la imagen {0}';
$string['tiny:file'] = 'Archivo';
$string['tiny:find'] = 'Buscar';
$string['tiny:find_and_replace'] = 'Buscar y reemplazar';
$string['tiny:find_and_replace...'] = 'Buscar y reemplazar...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Buscar (si buscar y reemplazar complemento está activado)';
$string['tiny:find_in_selection'] = 'Buscar en la selección';
$string['tiny:find_whole_words_only'] = 'Buscar solo palabras completas';
$string['tiny:flags'] = 'Banderas';
$string['tiny:focus_to_contextual_toolbar'] = 'Centrarse en la barra de herramientas contextual';
$string['tiny:focus_to_element_path'] = 'Centrarse en la ruta del elemento';
$string['tiny:focus_to_menubar'] = 'Centrarse en la barra de menú';
$string['tiny:focus_to_toolbar'] = 'Centrarse en la barra de herramientas';
$string['tiny:font'] = 'Fuente';
$string['tiny:font_0'] = 'Font {0}';
$string['tiny:font_size_0'] = 'Tamaño del font {0}';
$string['tiny:font_sizes'] = 'Tamaños de fuente';
$string['tiny:fonts'] = 'Fuentes';
$string['tiny:food_and_drink'] = 'Comida y bebida';
$string['tiny:footer'] = 'Pie de página';
$string['tiny:format'] = 'Formato';
$string['tiny:format_0'] = 'Formato {0}';
$string['tiny:formats'] = 'Formatos';
$string['tiny:formatting'] = 'formato';
$string['tiny:french_franc_sign'] = 'signo del franco francés';
$string['tiny:fullscreen'] = 'Pantalla completa';
$string['tiny:g'] = 'Verde';
$string['tiny:general'] = 'General';
$string['tiny:german_penny_symbol'] = 'signo del penique alemán';
$string['tiny:gray'] = 'Gris';
$string['tiny:green'] = 'Verde';
$string['tiny:green_component'] = 'Componente verde';
$string['tiny:groove'] = 'Ranura';
$string['tiny:guarani_sign'] = 'signo del guaraní';
$string['tiny:handy_shortcuts'] = 'Atajos útiles';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Encabezado';
$string['tiny:header_cell'] = 'Celda de encabezado';
$string['tiny:heading_1'] = 'Encabezado 1';
$string['tiny:heading_2'] = 'Encabezado 2';
$string['tiny:heading_3'] = 'Encabezado 3';
$string['tiny:heading_4'] = 'Encabezado 4';
$string['tiny:heading_5'] = 'Encabezado 5';
$string['tiny:heading_6'] = 'Encabezado 6';
$string['tiny:headings'] = 'Encabezados';
$string['tiny:height'] = 'Alto';
$string['tiny:help'] = 'Ayuda';
$string['tiny:hex_color_code'] = 'Código de color hexadecimal';
$string['tiny:hidden'] = 'Oculto';
$string['tiny:history'] = 'historial';
$string['tiny:horizontal_align'] = 'Alineación horizontal';
$string['tiny:horizontal_line'] = 'Línea horizontal';
$string['tiny:horizontal_space'] = 'Espacio horizontal';
$string['tiny:hryvnia_sign'] = 'signo de hryvnia';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'El ID debe comenzar con una letra, seguido solo de letras, números, guiones, puntos, dos puntos o guiones bajos';
$string['tiny:image...'] = 'Imagen...';
$string['tiny:image_is_decorative'] = 'La imagen es decorativa';
$string['tiny:image_list'] = 'Lista de imágenes';
$string['tiny:image_title'] = 'Título de la imagen';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'Error HTTP de ImageProxy. No se pudo encontrar el proxy de imagen';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'Error HTTP de ImageProxy. La URL de proxy de imagen es incorrecta';
$string['tiny:imageproxy_http_error_rejected_request'] = 'Error HTTP de ImageProxy, solicitud rechazada';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'Error de ImageProxy HTTP. Error de ImageProxy desconocido';
$string['tiny:increase_indent'] = 'Aumentar sangría';
$string['tiny:indentation'] = 'sangría';
$string['tiny:indian_rupee_sign'] = 'signo de la rupia india';
$string['tiny:inline'] = 'En línea';
$string['tiny:insert'] = 'Insertar';
$string['tiny:insert_accordion'] = 'Insertar acordeón';
$string['tiny:insert_column_after'] = 'Insertar columna después';
$string['tiny:insert_column_before'] = 'Insertar columna antes';
$string['tiny:insert_datetime'] = 'Insertar fecha y hora';
$string['tiny:insert_image'] = 'Insertar imagen';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Insertar enlace (si el enlace de los complemento estan activado)';
$string['tiny:insert_row_after'] = 'Insertar fila después';
$string['tiny:insert_row_before'] = 'Insertar fila antes';
$string['tiny:insert_table'] = 'Insertar tabla';
$string['tiny:insert_template'] = 'Insertar plantilla';
$string['tiny:insert_template...'] = 'Insertar plantilla...';
$string['tiny:insert_video'] = 'Insertar video';
$string['tiny:insertedit_code_sample'] = 'Insertar o editar ejemplo de código';
$string['tiny:insertedit_image'] = 'Insertar o editar imagen';
$string['tiny:insertedit_link'] = 'Insert/edit link';
$string['tiny:insertedit_media'] = 'Insertar o editar elemento multimedia';
$string['tiny:insertedit_video'] = 'Insertar o editar video';
$string['tiny:inset'] = 'Recuadro';
$string['tiny:invalid_hex_color_code_0'] = 'El código de color hexadecimal {0} no es válido';
$string['tiny:invalid_input'] = 'Entrada no válida';
$string['tiny:italic'] = 'Cursiva';
$string['tiny:justify'] = 'Justificado';
$string['tiny:keyboard_navigation'] = 'Navegación con el teclado';
$string['tiny:kip_sign'] = 'signo del kip';
$string['tiny:language'] = 'Idioma';
$string['tiny:learn_more...'] = 'Más información...';
$string['tiny:left'] = 'Izquierda';
$string['tiny:left_to_right'] = 'De izquierda a derecha';
$string['tiny:light_blue'] = 'Azul claro';
$string['tiny:light_gray'] = 'Gris claro';
$string['tiny:light_green'] = 'Verde claro';
$string['tiny:light_purple'] = 'Morado claro';
$string['tiny:light_red'] = 'Rojo claro';
$string['tiny:light_yellow'] = 'Amarillo claro';
$string['tiny:line_height'] = 'Altura de línea';
$string['tiny:link...'] = 'Enlace...';
$string['tiny:link_list'] = 'Lista de enlaces';
$string['tiny:lira_sign'] = 'signo de la lira';
$string['tiny:list_properties'] = 'Propiedades de lista';
$string['tiny:list_properties...'] = 'Propiedades de lista...';
$string['tiny:livre_tournois_sign'] = 'signo de livre tournois';
$string['tiny:loading...'] = 'Cargando...';
$string['tiny:loading_emojis...'] = 'Cargando emojis...';
$string['tiny:lower_alpha'] = 'Alfabético en minúsculas';
$string['tiny:lower_greek'] = 'Griego en minúsculas';
$string['tiny:lower_roman'] = 'Romano en minúsculas';
$string['tiny:manat_sign'] = 'signo de manat';
$string['tiny:match_case'] = 'Coincidir MAYÚSCULAS y minúsculas';
$string['tiny:mathematical'] = 'Matemáticos';
$string['tiny:media...'] = 'Elemento multimedia...';
$string['tiny:media_poster_image_url'] = 'Póster multimedia (URL de la imagen)';
$string['tiny:medium_blue'] = 'Azul medio';
$string['tiny:medium_gray'] = 'Gris medio';
$string['tiny:medium_purple'] = 'Morado medio';
$string['tiny:merge_cells'] = 'Combinar celdas';
$string['tiny:middle'] = 'Centro';
$string['tiny:midnight_blue'] = 'Azul noche';
$string['tiny:mill_sign'] = 'signo de mil';
$string['tiny:more...'] = 'Más...';
$string['tiny:naira_sign'] = 'signo del naira';
$string['tiny:name'] = 'Nombre';
$string['tiny:navy_blue'] = 'Azul marino';
$string['tiny:new_document'] = 'Nuevo documento';
$string['tiny:new_sheqel_sign'] = 'signo de nuevo shequel';
$string['tiny:new_window'] = 'Nueva ventana';
$string['tiny:next'] = 'Siguiente';
$string['tiny:no'] = 'No';
$string['tiny:no_alignment'] = 'Sin alineación';
$string['tiny:no_color'] = 'Sin color';
$string['tiny:nonbreaking_space'] = 'Espacio sin separación';
$string['tiny:none'] = 'Ninguno';
$string['tiny:nordic_mark_sign'] = 'signo del marco nórdico';
$string['tiny:numbered_list'] = 'Lista numerada';
$string['tiny:objects'] = 'Objetos';
$string['tiny:ok'] = 'Aceptar';
$string['tiny:open_help_dialog'] = 'Abrir diálogo de ayuda';
$string['tiny:open_link'] = 'Abrir enlace';
$string['tiny:open_link_in...'] = 'Abrir enlace en...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Abrir menú emergente para separar botones';
$string['tiny:or'] = 'O';
$string['tiny:orange'] = 'Anaranjado';
$string['tiny:outset'] = 'Salido';
$string['tiny:page_break'] = 'Salto de página';
$string['tiny:paragraph'] = 'Párrafo';
$string['tiny:paste'] = 'Pegar';
$string['tiny:paste_as_text'] = 'Pegar como texto';
$string['tiny:paste_column_after'] = 'Pegar columna después';
$string['tiny:paste_column_before'] = 'Pegar columna antes';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Pegar ahora está en modo de texto sin formato. El contenido ahora se pegará como texto sin formato hasta que desactive esta opción';
$string['tiny:paste_or_type_a_link'] = 'Pegar o escribir un enlace';
$string['tiny:paste_row_after'] = 'Pegar fila después';
$string['tiny:paste_row_before'] = 'Pegar fila antes';
$string['tiny:paste_your_embed_code_below'] = 'Pegar su código de inserción abajo';
$string['tiny:people'] = 'Personas';
$string['tiny:peseta_sign'] = 'signo de la peseta';
$string['tiny:peso_sign'] = 'signo del peso';
$string['tiny:plugins'] = 'Complementos';
$string['tiny:plugins_installed_0'] = 'Plugins instalados ({0})';
$string['tiny:powered_by_0'] = 'Desarrollado por {0}';
$string['tiny:pre'] = 'Antes de';
$string['tiny:preferences'] = 'Preferencias';
$string['tiny:preformatted'] = 'Con formato previo';
$string['tiny:premium_plugins'] = 'Plugins premium';
$string['tiny:press_0_for_help'] = 'Presione {0} para ayuda';
$string['tiny:press_the_arrow_keys_to_resize_the_editor.'] = 'Presione las teclas de las flechas para cambiar de tamaño el editor.';
$string['tiny:press_the_up_and_down_arrow_keys_to_resize_the_editor.'] = 'Presione las teclas de las flechas de Arriba y Abajo para cambiar el tamaño del editor.';
$string['tiny:preview'] = 'Vista previa';
$string['tiny:previous'] = 'Anterior';
$string['tiny:print'] = 'Imprimir';
$string['tiny:print...'] = 'Imprimir...';
$string['tiny:purple'] = 'Morado';
$string['tiny:quotations'] = 'Comillas';
$string['tiny:r'] = 'Rojo';
$string['tiny:range_0_to_255'] = 'Rango 0 al 255';
$string['tiny:red'] = 'Rojo';
$string['tiny:red_component'] = 'Componente rojo';
$string['tiny:redo'] = 'Rehacer';
$string['tiny:remove'] = 'Remover';
$string['tiny:remove_color'] = 'Remover color';
$string['tiny:remove_link'] = 'Remover enlace';
$string['tiny:replace'] = 'Remplazar';
$string['tiny:replace_all'] = 'Remplazar todo';
$string['tiny:replace_with'] = 'Remplazar con';
$string['tiny:resize'] = 'Redimensionar';
$string['tiny:restore_last_draft'] = 'Restaurar último borrador';
$string['tiny:reveal_or_hide_additional_toolbar_items'] = 'Revelar u ocultar elementos adicionales de la barra de herramientas';
$string['tiny:rich_text_area'] = 'Área de texto enriquecido';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Área de texto enriquecido. Pulse ALT-0 para obtener ayuda';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Área de texto enriquecido. Pulse ALT-F9 para el menú. Pulse ALT-F10 para la barra de herramientas. Pulse ALT-0 para obtener ayuda.';
$string['tiny:ridge'] = 'Rugosidad';
$string['tiny:right'] = 'Derecha';
$string['tiny:right_to_left'] = 'De derecha a izquierda';
$string['tiny:row'] = 'Fila';
$string['tiny:row_clipboard_actions'] = 'Acciones de fila del portapapeles';
$string['tiny:row_group'] = 'Grupo de filas';
$string['tiny:row_header'] = 'Encabezado de fila';
$string['tiny:row_properties'] = 'Propiedades de fila';
$string['tiny:row_type'] = 'Tipo de fila';
$string['tiny:rows'] = 'Filas';
$string['tiny:ruble_sign'] = 'signo de rublo';
$string['tiny:rupee_sign'] = 'signo de la rupia';
$string['tiny:save'] = 'Guardar';
$string['tiny:save_if_save_plugin_activated'] = 'Guardar (si guardar complemento está activado)';
$string['tiny:scope'] = 'Alcance';
$string['tiny:search'] = 'Buscar';
$string['tiny:select...'] = 'Seleccionar...';
$string['tiny:select_all'] = 'Seleccionar todo';
$string['tiny:selection'] = 'Selección';
$string['tiny:shortcut'] = 'Atajo';
$string['tiny:show_blocks'] = 'Mostrar estilos de párrafo';
$string['tiny:show_caption'] = 'Mostrar subtítulo';
$string['tiny:show_invisible_characters'] = 'Mostrar caracteres invisibles';
$string['tiny:size'] = 'Tamaño';
$string['tiny:solid'] = 'Sólido';
$string['tiny:source'] = 'Origen';
$string['tiny:source_code'] = 'Código de origen';
$string['tiny:special_character'] = 'Caracteres especiales';
$string['tiny:special_character...'] = 'Carácter especial...';
$string['tiny:spesmilo_sign'] = 'signo de spesmilo';
$string['tiny:split_cell'] = 'Dividir celdas';
$string['tiny:square'] = 'Cuadrado';
$string['tiny:start_list_at_number'] = 'Iniciar lista con número';
$string['tiny:strikethrough'] = 'Tachado';
$string['tiny:style'] = 'Estilo';
$string['tiny:styles'] = 'estilos';
$string['tiny:subscript'] = 'Subíndice';
$string['tiny:superscript'] = 'Superíndice';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Cambiar a o desde el modo de pantalla completa';
$string['tiny:symbols'] = 'Símbolos';
$string['tiny:system_font'] = 'Fuente del sistema';
$string['tiny:table'] = 'Tabla';
$string['tiny:table_caption'] = 'Subtítulo de tabla';
$string['tiny:table_properties'] = 'Propiedades de tabla';
$string['tiny:table_styles'] = 'Estilos de tabla';
$string['tiny:template'] = 'Plantilla';
$string['tiny:templates'] = 'Plantillas';
$string['tiny:tenge_sign'] = 'signo de tenge';
$string['tiny:text'] = 'Texto';
$string['tiny:text_color'] = 'Color de texto';
$string['tiny:text_color_0'] = 'Color del texto {0}';
$string['tiny:text_to_display'] = 'Texto a mostrar';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'La URL que ha introducido parece ser una dirección de correo electrónico. Desea agregar el prefijo requerido mailto:?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'La URL que ha introducido parece ser un enlace externo. Desea agregar el prefijo requerido https://?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'La URL que introdujo parece ser un enlace externo. Desea agregar el prefijo requerido http://?';
$string['tiny:tiny:0_columns_1_rows'] = '{0} columnas, {1} filas';
$string['tiny:title'] = 'Título';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Para abrir la ventana emergente, presione Mayús+Intro';
$string['tiny:toggle_accordion'] = 'Alternar acordeón';
$string['tiny:tools'] = 'Herramientas';
$string['tiny:top'] = 'Arriba';
$string['tiny:travel_and_places'] = 'Viajes y lugares';
$string['tiny:tugrik_sign'] = 'signo del tugrik';
$string['tiny:turkish_lira_sign'] = 'signo de la lira turca';
$string['tiny:turquoise'] = 'Turquesa';
$string['tiny:underline'] = 'Subrayado';
$string['tiny:undo'] = 'Deshacer';
$string['tiny:upload'] = 'Subir';
$string['tiny:uploading_image'] = 'Subiendo imagen';
$string['tiny:upper_alpha'] = 'Alfabético en mayúsculas';
$string['tiny:upper_roman'] = 'Romano en mayúsculas';
$string['tiny:url'] = 'Url';
$string['tiny:user_defined'] = 'Definido por el usuario';
$string['tiny:valid'] = 'Válido';
$string['tiny:version'] = 'Versión';
$string['tiny:vertical_align'] = 'Alineación vertical';
$string['tiny:vertical_space'] = 'Espacio vertical';
$string['tiny:view'] = 'Vista';
$string['tiny:visual_aids'] = 'Ayudas visuales';
$string['tiny:warn'] = 'Advertencia';
$string['tiny:white'] = 'Blanco';
$string['tiny:width'] = 'Ancho';
$string['tiny:won_sign'] = 'signo del won';
$string['tiny:word_count'] = 'Cantidad de palabras';
$string['tiny:words'] = 'Palabras';
$string['tiny:words_0'] = 'Palabras {0}';
$string['tiny:yellow'] = 'Amarillo';
$string['tiny:yen_character'] = 'carácter del yen';
$string['tiny:yenyuan_character_variant_one'] = 'variante uno del carácter del yen/yuan';
$string['tiny:yes'] = 'Sí';
$string['tiny:you_are_using_0'] = 'Estas utilizando {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'No se han guardado los cambios. Estas seguro que desea abandonar la página?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Su navegador no admite el acceso directo al portapapeles. En su lugar, use los métodos abreviados Ctrl+X/C/V del teclado';
$string['tiny:yuan_character'] = 'carácter del yuan';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'carácter del yuan, en Hong Kong y Taiwán';
