<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'eduplayer', language 'es_mx', version '4.5'.
 *
 * @package     eduplayer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['FILE'] = 'ARCHIVO';
$string['URL'] = 'URL';
$string['appearance'] = 'Apariencia';
$string['audio'] = 'Audio';
$string['autostart'] = 'Auto Inicio';
$string['behaviour'] = 'Comportamiento';
$string['cancel'] = 'Cancelar';
$string['captions'] = 'Subtítulos';
$string['captionsback'] = 'Fondo transparente';
$string['captionsfile'] = 'Archivo de subtítulos';
$string['captionsfile_help'] = 'Archivo de letreritos: solamente archivos .vtt, .srt, .xml';
$string['captionsfontsize'] = 'Tamaño de letras';
$string['captionsstate'] = 'Mostrar subtítulos';
$string['controls'] = 'Controles';
$string['disclaimer'] = 'Advertencia a mostrar si el archivo de medios está protegido por copyright';
$string['disclaimer_help'] = 'Importante: La advertencia solamente se disparará si éste archivo no estuviera vacío';
$string['disclaimerlabel'] = 'Advertencia a mostrar si el archivo de medios está protegido por copyright';
$string['download'] = 'Descargar';
$string['downloadenabled'] = 'Habilitar descarga de medios';
$string['downloadfile'] = 'Descargar medio';
$string['eduplayer'] = 'eduplayer';
$string['eduplayer:addinstance'] = 'Añadir instancia';
$string['eduplayerappearance'] = 'Apariencia';
$string['eduplayerappearance_help'] = 'Definir opciones de tamaño y apariencia del reproductor tales como ancho, alto, piel del reproductor e imagen del poster';
$string['eduplayerbehaviour'] = 'Comportamiento';
$string['eduplayerbehaviour_help'] = 'Elegir como se renderiza el video y las opciones para reproducción (mudo por defecto , auto inicio al reproducir, etc).';
$string['eduplayercaptions'] = 'Subtítulos';
$string['eduplayercaptions_help'] = 'Habilitar soporte a subtítulos';
$string['eduplayerfieldset'] = 'Conjuntodecampo de ejemplo personalizado';
$string['eduplayerfile'] = 'Archivo';
$string['eduplayerfile_help'] = 'Es posible subir archivos de video .mp4, .flv, .webm o audios .mp3 y .m4a';
$string['eduplayername'] = 'Nombre de eduplayer';
$string['eduplayername_help'] = 'Escriba aquí el nombre de la actividad';
$string['eduplayerplaylist'] = 'Lista de reproducción';
$string['eduplayerplaylist_help'] = 'Elija en donde mostrar la lista de reproducción y su tamaño en pixeles';
$string['eduplayerrepeat'] = 'Repetir';
$string['eduplayerskin'] = 'Piel del reproductor';
$string['eduplayersource'] = 'Fuente';
$string['eduplayersource_help'] = 'Es posible subir archivos de video .mp4, .flv, .webm y archivos de audio .mp3 y .m4a o insertar una URL hacia un archivo de medios de esas extensiones';
$string['emailnotcorrect'] = 'Email inválido';
$string['emailnotsent'] = 'Error al enviar Email';
$string['emailsent'] = 'E-mail enviado a {$a}!';
$string['false'] = 'NO';
$string['full_url'] = 'URL completa';
$string['height'] = 'Altura';
$string['image'] = 'Imagen del poster';
$string['image_help'] = 'Imagen del Poster: solamente archivos .jpg, .jpeg, .png';
$string['linkurl'] = 'Enlace';
$string['modulename'] = 'Eduplayer (Reproductor educativo)';
$string['modulename_help'] = 'El módulo Eduplayer le permite reproducir archivos de video .mp4 y .flv y archivos de audio .mp3 y .m4a';
$string['modulenameplural'] = 'eduplayers';
$string['mute'] = 'Mudo';
$string['notes'] = 'Notas';
$string['playlist'] = 'Posición';
$string['playlistpositionbottom'] = 'Fondo';
$string['playlistpositionnull'] = 'Nada';
$string['playlistpositionright'] = 'Derecha';
$string['playlists'] = 'Lista de reproducción';
$string['playlistsize'] = 'Tamaño (pixeles)';
$string['pluginadministration'] = 'Administración de eduplayer';
$string['pluginname'] = 'eduplayer';
$string['rtmp'] = 'Transmisión RTPM';
$string['share'] = 'Compartir';
$string['shareemaillabel'] = 'Dirección Email';
$string['sharelink'] = 'Enlace para compartir';
$string['sharelink_help'] = 'Importante: La característica de compartir Email es habilitada al llenar este campo. Si este campo está vacío, el enlace no será enviado';
$string['sharemailmessage_editor'] = 'Mensaje compartir por Email';
$string['sharemailmessage_editor_help'] = 'Este texto será enviado como el curpo del mensaje Email con el enlace en el campo para compartir URL. Modifique este texto como guste';
$string['sharemessage'] = '<p>Revise éste curso interesante:<br /></p>';
$string['sharemessagelabel'] = 'Mensaje Email al compartir';
$string['sharesubbject'] = '{$a->firstname} {$a->lastname} está compartiendo este recurso multimedia con Usted';
$string['sharetext'] = 'Enviar mediante email un enlace hacia una copia en-línea de este recurso';
$string['sharing'] = 'Compartir';
$string['stretching'] = 'Estirar el contenido al reproductor';
$string['stretchingexactfit'] = 'Estirar el contenido para ajustarlo al reproductor';
$string['stretchingfill'] = 'LLenar reproductor sin estirar contenido';
$string['stretchingnone'] = 'Sin ajuste';
$string['stretchinguniform'] = 'Ajustar el reproductor con el contenido';
$string['title'] = 'Título';
$string['true'] = 'SI';
$string['type'] = 'Tipo de reproducción';
$string['urltype'] = 'Tipo';
$string['validemail'] = 'Escriba una dirección Email válida';
$string['video'] = 'Video';
$string['vimeo'] = 'Vimeo';
$string['vplaylist'] = 'Lista de reproducción de video';
$string['width'] = 'Ancho';
$string['youtube'] = 'YouTube';
$string['ytplaylist'] = 'Lista de Reproducción YouTube';
