<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'elang', language 'es_mx', version '4.5'.
 *
 * @package     elang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Close'] = 'Cerrar';
$string['Error'] = 'Error';
$string['Forbidden'] = 'Prohibido';
$string['Status'] = 'Estado';
$string['Title'] = 'Título';
$string['Unauthorized'] = 'No autorizado';
$string['badrequest'] = 'Mala Solicitud';
$string['completion:gapcompleted'] = 'El estudiante debe haber llenado completamente al menos este porcentaje de todos los huecos (sin ayuda):';
$string['completion:gapcompletedgroup'] = 'Huecos completados correctamente';
$string['completion:gapfilled'] = 'El estudiante debe haber llenado al menos este porcentaje de todos los huecos:';
$string['completion:gapfilledgroup'] = 'Total de huecos llenados';
$string['csvemail'] = 'Email';
$string['csvfirstname'] = 'Nombre';
$string['csvlastname'] = 'Apellido(s)';
$string['download'] = 'Descargar';
$string['download_help'] = 'El archivo descargado en formato CSV contiene el progreso de cada estudiante. Los estudiantes están acomodados en líneas y texto a adivinar en columnas. Una línea de título contiene el número de la secuencia de textos a adivinar. en el resto de las celdas, un número representa el estado de cada texto a adivinar (0:vacío, 1:éxito, -1:error, -2: ayuda solicitada).';
$string['elang:isinreport'] = 'Ser mostrado en reportes de actividad';
$string['elangname'] = 'Título del ejercicio';
$string['elangname_help'] = 'Ingresar el título del ejercicio';
$string['email'] = 'Email';
$string['encoding'] = 'Codificación';
$string['encoding_config'] = 'Seleccionar la lista de codificaciones posibles para el sitio Moodle';
$string['eventcheckadded'] = 'Revisión añadida';
$string['eventhelpviewed'] = 'Ayuda vista';
$string['eventreportviewed'] = 'Reporte visto';
$string['filearea_poster'] = 'Posters';
$string['filearea_subtitle'] = 'Subtítulos';
$string['filearea_videos'] = 'Videos';
$string['formatlang'] = 'Idioma del video: %s';
$string['formatname'] = '%s [%s]';
$string['getpdf'] = 'Obtener una versión PDF';
$string['inputhelp'] = 'Obtener respuesta';
$string['inputlink'] = 'Para mayor información';
$string['internal_error'] = 'Error Interno del Servidor';
$string['jaroDistance'] = 'Distancia Jaro mínima';
$string['jaroDistance_config'] = 'El valor ingresado será aceptado si la distancia Jaro entre la respuesta y el valor correcto excede este número. La distancia Jaro está entre 0 y 1.';
$string['jaroDistance_error'] = 'Usted debe ingresar un número entre 0 y 1. Por ejemplo 0.8 o 0.95.';
$string['jaroDistance_help'] = 'El valor ingresado será aceptado si la distancia Jaro entre la respuesta y el valor correcto excede este número. La distancia Jaro está entre 0 y 1.';
$string['language'] = 'Idioma';
$string['language_config'] = 'Seleccionar la lista de idiomas posiblles para el sitio Moodle';
$string['left'] = 'Márgen izquierdo PDF';
$string['left_config'] = 'Esto define el margen izquierdo del PDF en milímetros.';
$string['left_error'] = 'Usted debería ingresar aquí un número. El valor típico es 20.';
$string['left_help'] = 'Esto define el margen izquierdo del PDF en milímetros.';
$string['limit'] = 'Límite de listas';
$string['limit_config'] = 'Configurar el límite por defecto de listas.';
$string['limit_error'] = 'Usted debería ingresar aquí un número. El valor típico es 10.';
$string['limit_help'] = 'Configura el límite de listas.';
$string['limitperpage'] = 'Límite por página';
$string['notcompatible_with_HTML5'] = 'Su navegador no es compatible con subtítulos de archivo en video HTML5. Vea http://caniuse.com/webvtt.';
$string['notfound'] = 'No Encontrado';
$string['notimplemented'] = 'No Implementado';
$string['number'] = '#';
$string['pdfcue'] = '%s. %s --> %s';
$string['pdfsubtitle'] = 'Ejercicio: %s (%s)';
$string['pdftitle'] = 'Cursoe: %s';
$string['poster'] = 'Poster';
$string['poster_help'] = 'Suba una imagen (o impresión de pantalla...) que representa el video.';
$string['postermaxsize'] = 'Tamaño máximo del poster';
$string['postermaxsize_config'] = 'Configurar el tamaño máximo del poster. Puede usarse sufijo Gb, Mb o Kb para GigaBytes, MegaBytes y KiloBytes.';
$string['repeatedunderscore'] = 'Guiones bajos repetidos';
$string['repeatedunderscore_config'] = 'Esto define el número de guiones bajos _ repetidos para mostrar el texto a ser adivinado. Si este número es 10, el texto "adivine este texto" será representado por 10 guiones bajos.';
$string['repeatedunderscore_error'] = 'Usted debería ingresar un número aquí. El valor típico es 10.';
$string['repeatedunderscore_help'] = 'Esto define el número de guiones bajos _ repetidos para mostrar el texto a ser adivinado. Si este número es 10, el texto "adivine este texto" será representado por 10 guiones bajos.';
$string['reportallstudents'] = 'Reporte para estudiantes';
$string['reportoptions'] = 'Opciones';
$string['requestfailed'] = 'Falló solicitud';
$string['resetplayer'] = 'Reiniciar su propia vista del estudiante';
$string['resetplayer_help'] = 'Esto reiniciará su propia respuesta de la vista del estudiante';
$string['serviceunavailable'] = 'Servicio No Disponible';
$string['settings'] = 'Configuraciones específicas del módulo';
$string['showlanguage'] = 'Mostrar idioma';
$string['showlanguage_config'] = 'Mostrar el idioma debajo del título del módulo del curso';
$string['showlanguage_help'] = 'Mostrar el idioma debajo del título del módulo del curso';
$string['showplayer'] = 'Mostrar su propia vista del estudiante';
$string['showplayer_help'] = 'Reproducir el módulo como el estudiante';
$string['size'] = 'Tamaño del tipo de letra (font) del PDF';
$string['size_config'] = 'Esto define el tamaño del tipo de letra (font) del PDF';
$string['size_error'] = 'Usted debería ingresar aquí un número. El valor típico es 16.';
$string['size_help'] = 'Esto define el tamaño del tipo de letra (font) del PDF';
$string['sortfirstname'] = 'Nombre';
$string['sortlastname'] = 'Apellido(s)';
$string['studenterror'] = 'Error';
$string['studenthelp'] = 'Ayuda';
$string['studentremaining'] = 'Faltantes';
$string['studentsgroup'] = 'Grupo';
$string['studentsperpage'] = 'Estudiantes por página';
$string['studentsuccess'] = 'Éxito';
$string['studenttitle'] = 'Título';
$string['subtitle'] = 'Subtítulo';
$string['subtitle_help'] = 'Subir un archivo con codificación UTF-8 que usa el formato SRT o WEBVTT';
$string['subtitleinvalidformat'] = 'Formato de archivo de subtítulo inválido';
$string['subtitlemaxsize'] = 'Tamaño máximo de subtítulo';
$string['subtitleunabletosave'] = 'No se puede guardar archivo de subtítulo. Póngase en contacto con su administrador.';
$string['subtitleunknownencoding'] = 'Codificación no detectable del archivo de subtítulo. ¡ Por favor intente convertir esto primeramente a UTF-8 !';
$string['titlelength_error'] = 'Usted debería de ingresar aquí un número. El valor típico es 100.';
$string['top'] = 'Margen superior del PDF';
$string['top_config'] = 'Esto define el margen superior del PDF en milímetros';
$string['top_error'] = 'Usted debería de ingresar aquí un número. El valor típico es 20.';
$string['top_help'] = 'Esto define el margen superior del PDF en milímetros';
$string['unenrolled_user'] = 'Usuario des-inscrito (dado de baja)';
$string['update_warning'] = 'Si Usted modifica un ejercicio, toda la actividad de los estudiantes será descartada';
$string['updatetable'] = 'Guardar y actualizar tabla';
$string['upload'] = 'Archivos de ejercicio';
$string['usecasesensitive'] = 'Usar revisiones de sensibilidad MAYÚSCULAS/minúsculas';
$string['usecasesensitive_config'] = 'Las comparaciones serán sensibles a MAYÚSCULAS/minúsculas.';
$string['usecasesensitive_help'] = 'Las comparaciones serán sensibles a MAYÚSCULAS/minúsculas.';
$string['usetransliteration'] = 'Usar transliteración ASCII';
$string['usetransliteration_config'] = 'La comparación entre la respuesta y el valor correcto es hecha usando una transliteración ASCII. La transliteración ASCII es un mapeo desde la codificación UTF-8 hacia la codificación ASCII, grafema a grafema. Vea https://es.wikipedia.org/wiki/Transliteraci%C3%B3n';
$string['usetransliteration_help'] = 'La comparación entre la respuesta y el valor correcto es hecha usando una transliteración ASCII. La transliteración ASCII es un mapeo desde la codificación UTF-8 hacia la codificación ASCII, grafema a grafema. Vea https://es.wikipedia.org/wiki/Transliteraci%C3%B3n';
$string['videomaxsize'] = 'Tamaño máximo del video';
$string['videomaxsize_config'] = 'Configurar el tamaño máximo en bytes. El sufijo Gb, Mb o Kb puede ser usado para GigaBytes, MegaBytes y KiloBytes.';
$string['videos'] = 'Videos';
$string['videos_help'] = 'Usted puede subir varios videos conlas extensiones correctas (ogv, wemb, mp4).';
