<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enhancedchoice', language 'es_mx', version '4.5'.
 *
 * @package     enhancedchoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Añadir más opciones';
$string['allowupdate'] = 'Permitir que la elección sea actualizada';
$string['answered'] = 'Contestada';
$string['atleastoneoption'] = 'Usted debe proporcionar al menos una respuesta posible';
$string['choiceclose'] = 'Hasta';
$string['choicefull'] = 'Esa opción está llena y ya no hay lugares disponibles';
$string['choicename'] = 'Nombre de la opción';
$string['choiceopen'] = 'Abierta';
$string['choicesaved'] = 'Su elección ha sido guardada';
$string['choicetext'] = 'Texto de la opción';
$string['chooseaction'] = 'Elija una acción ...';
$string['completionsubmit'] = 'Mostrar como completa cuando el usario elija una opción';
$string['description'] = 'Descripción';
$string['displayhorizontal'] = 'Mostrar horizontalmente';
$string['displaymode'] = 'Modo de visualización';
$string['displayvertical'] = 'Mostrar verticalmente';
$string['enhancedchoice'] = 'Elección mejorada';
$string['enhancedchoice:addinstance'] = 'Añadir una nueva opción';
$string['enhancedchoice:choose'] = 'Grabar una elección';
$string['enhancedchoice:deleteresponses'] = 'Eliminar respuestas';
$string['enhancedchoice:downloadresponses'] = 'Descargar respuestas';
$string['enhancedchoice:readresponses'] = 'Leer respuestas';
$string['enhancedchoice_options'] = 'Opciones para elegir';
$string['enhancedchoice_options_help'] = 'Aquí es donde Usted especifica las opciones de entre las que tienen que elegir los participantes.

Usted puede llenar cuantas quiera. Si deja algunas de las opciones vacías, no serán mostradas. Si necesita más de 8 opciones, elija el botón para "Añadir 3 campos al formato"';
$string['eventanswercreated'] = 'Elección hecha';
$string['eventanswerdeleted'] = 'Respuesta de elección eliminada';
$string['eventanswerupdated'] = 'Elección actualizada';
$string['eventreportdownloaded'] = 'Reporte de elecciones descargado';
$string['eventreportviewed'] = 'Reporte de elecciones visto';
$string['expired'] = 'Lo sentimos, esta actividad se cerró en {$a} y ya no está disponible';
$string['full'] = '(LLeno)';
$string['havetologin'] = 'Usted tiene que ingresar al sitio antes de que pueda enviar su opción elegida';
$string['limit'] = 'Límite';
$string['limitanswers'] = 'Limitar el número de respuestas permitidas';
$string['limitanswers_help'] = 'Esta opción le permite limitar el número de participantes que pueden seleccionar cada opción a elegir. Cuando se alcanza el límite, entonces nadie más podrá seleccionar esa opción.

Si se deshabilitan los límites, entonces cualquier cantidad de participantes puede seleccionar cada una d las opciones.';
$string['modulename'] = 'Elección mejorada';
$string['modulename_help'] = 'El módulo de actividad de Elección de opción mejorada le permite a un profesor hacer una sola pregunta y ofrecer una selección de respuestas posibles con medios enriquecidos.

De forma similar al módulo de "Elección", en el cual está basado este plug-in, los resultados pueden publicarse después de que los estudiantes hayan respondido, después de una fecha determinada, o no publicarse nunca. Los resultados pueden publicarse con los nombres de los estudiantes o en forma anónima.

Una actividad de elección de opción mejorada puede usarse:

*Como una encuesta rápida para estimular el pensamiento acerca de un tópico
*Para examinar rápidamente la comprensión de los estudiantes
*Para facilitarle al estudiante la toma de decisiones; por ejemplo, al permitirle a los estudiantes votar acerca de la direción que tomará el curso.';
$string['modulenameplural'] = 'Elecciones mejoradas';
$string['moveselectedusersto'] = 'Mover a los usuarios seleccionados a ...';
$string['mustchooseone'] = 'Usted debe elegir una respuesta antes de guardarla. Nada se ha guardado.';
$string['noguestchoose'] = 'Lo sentimos, los invitados no tienen permitido elegir opciones.';
$string['noresultsviewable'] = 'Los resultados no están disponibles actualmente';
$string['notanswered'] = 'Aún no se ha contestado';
$string['notenrolledchoose'] = 'Lo sentimos, solamente los usuarios inscritos tienen permitido elegir opciones.';
$string['notopenyet'] = 'Lo sentimos, esta actividad no estará disponible sino hasta después de {$a}';
$string['numberofuser'] = 'El número de usuarios';
$string['numberofuserinpercentage'] = 'El número de usuarios en porcentaje';
$string['option'] = 'Opción';
$string['page-mod-enhancedchoice-x'] = 'Cualquier página del módulo de elección mejorada';
$string['pluginadministration'] = 'Administración de la Elección de Opción';
$string['pluginname'] = 'Elección de Opción mejorada';
$string['privacy'] = 'Privacidad de resultados';
$string['publish'] = 'Publicar resultados';
$string['publishafteranswer'] = 'Mostrarle los resultados a los estudiantes después de que hayan respondido';
$string['publishafterclose'] = 'Mostrarle los resultados a los estudiantes sólamente después de que se haya cerrado la elección de opciones';
$string['publishalways'] = 'Siempre mostrarle los resultados a los estudiantes';
$string['publishanonymous'] = 'Publicar resultados de forma anónima, no mostrar los nombres de los estudiantes';
$string['publishnames'] = 'Publicar resultados completos, mostrando los nombres y sus opciones elegidas';
$string['publishnot'] = 'No publicarle resultados a los estudiantes';
$string['removemychoice'] = 'Remover mi elección de opción';
$string['removeresponses'] = 'Remover todas las respuestas';
$string['responses'] = 'Respuestas';
$string['responsesresultgraphheader'] = 'Mostrar gráfica';
$string['responsesto'] = 'Respuestas a {$a}';
$string['savemychoice'] = 'Guardar mi elección de opción';
$string['search:activity'] = 'Elección de opción mejorada - información de actividad';
$string['showunanswered'] = 'Mostrar columna para no-contestados';
$string['skipresultgraph'] = 'Saltarse gráfica de resultados';
$string['spaceleft'] = 'espacio disponible';
$string['spacesleft'] = 'espacios disponibles';
$string['taken'] = 'Tomado';
$string['timerestrict'] = 'Restringir respuestas a este período de tiempo';
$string['userchoosethisoption'] = 'El usuario eligió esta opción';
$string['viewallresponses'] = 'Ver {$a} respuestas';
$string['withselected'] = 'Con seleccionadas';
$string['yourselection'] = 'Su selección';
