<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_gapply', language 'es_mx', version '4.5'.
 *
 * @package     enrol_gapply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Tipos de archivo aceptados';
$string['allowoverenrol'] = 'Permitir solicitudes después que los lugares están llenos';
$string['alreadyapplied'] = '<b>Se envió exitosamente solicitud de inscripción en {$a}.</b><br/>Usted será notificado cuando su inscripción haya sido revisada.';
$string['application'] = 'Solicitud';
$string['applicationapproved'] = 'Su solicitud para {$a} ha sido aprobada.';
$string['applicationattachment'] = 'Anexo de la solicitud';
$string['applicationdetails'] = 'Detalles de la solicitud';
$string['applicationenddate'] = 'Fecha de término de solicitud';
$string['applicationenddate_help'] = 'La fecha de cuando las solicitudes ya no serán aceptadas más.';
$string['applicationends'] = 'Fecha límite de solicitud: <b>{$a}</b>';
$string['applicationnotavailable'] = 'La solicitud aun no está disponible.';
$string['applicationreject'] = 'Su solicitud para {$a} ha sido rechazada.';
$string['applications'] = 'Solicitudes';
$string['applicationstartdate'] = 'Fecha de inicio de solicitudes';
$string['applicationstartdate_help'] = 'La fecha a partir de la cual las solicitudes serán aceptadas.';
$string['applicationtext'] = 'Texto de solicitud';
$string['applicationwaitlist'] = 'Su solicitud para {$a} ha sido puesta en lista de espera.';
$string['apply'] = 'Solicitar';
$string['approve'] = 'Aprobar';
$string['approveapplications'] = 'Aprobar solicitudes';
$string['approved'] = 'Aprobada';
$string['areyousureyouwantto'] = '¿Está seguro de querer {$a} las solicitudes seleccionadas?';
$string['areyousureyouwanttoapprove'] = '¿Está seguro de querer aprobar las solicitudes seleccionadas?';
$string['areyousureyouwanttodelete'] = '¿Está seguro de querer eliminar las solicitudes seleccionadas?';
$string['areyousureyouwanttoreject'] = '¿Está seguro de querer rechazar las solicitudes seleccionadas?';
$string['areyousureyouwanttowaitlist'] = '¿Está seguro de querer poner en lista de espera las solicitudes seleccionadas?';
$string['asc'] = 'Ascendiente';
$string['assigngroups'] = 'Asignar grupos';
$string['availability'] = 'Disponibilidad';
$string['availableseats'] = 'Plazas disponibles';
$string['availableseats_help'] = 'El número de plazas disponibles para el curso (sin importar los métodos de inscripción). Si el número de plazas disponibles se configura a 0, el límite será ignorado.';
$string['cancel'] = 'Cancelar';
$string['cannotenrol'] = 'Usted NO se puede inscribir en este curso.';
$string['cannotopenfile'] = 'No se puede mostrar el archivo. Descárguelo.';
$string['cannotopenpdffile'] = 'No se puede mostrar el archivo PDF en este dispositivo. Descárguelo.';
$string['close'] = 'Cerrar';
$string['customtext'] = 'Texto personalizado';
$string['datatableinfoempty'] = 'Mostrando 0 de 0 entradas';
$string['datatableinfofiltered'] = '(filtrado de _MAX_ total entries)';
$string['delete'] = 'Eliminar';
$string['deleteapplications'] = 'Eliminar solicitudes';
$string['deleted'] = 'Eliminado';
$string['desc'] = 'Descendiente';
$string['description'] = 'Instrucciones para inscripción';
$string['download'] = 'Descargar';
$string['edit'] = 'Cambiar configuraciones';
$string['editmyprofile'] = 'Editar mi perfil';
$string['enrolenddate'] = 'Fecha de término de inscripción';
$string['enrolenddate_help'] = 'La fecha de cuando los usuarios ya no podrán acceder al curso.';
$string['enrollmentapproved'] = 'Su solicitud de inscripción ha sido aprobada. Usted podrá acceder al curso cuando inicie en {$a}.';
$string['enrolment'] = 'Inscripción';
$string['enrolmentapplications'] = 'Solicitudes de inscripción';
$string['enrolmentexpired'] = 'Su inscripción en este curso expiró en {$a}.';
$string['enrolmentsuspended'] = 'Su inscripción en este curso ha sido suspendida.';
$string['enrolstartdate'] = 'Fecha de inicio de inscripción';
$string['enrolstartdate_help'] = 'La fecha de cuando los usuarios podrán acceder al curso';
$string['first'] = 'Primero';
$string['fullseats'] = 'Las plazas disponibles ({$a}) para este curso han sido llenadas. Usted ya no puede solicitar este curso.';
$string['gapply:config'] = 'Configurar instancias de inscripción';
$string['gapply:manage'] = 'Gestionar instancias de inscripción';
$string['gapply:unenrol'] = 'Des-inscribir usuarios de este curso';
$string['gapply:unenrolself'] = 'Des-inscribirse usted mismo de este curso';
$string['hidden'] = 'Oculto';
$string['id'] = 'ID';
$string['last'] = 'Último';
$string['lastaccess'] = 'Último acceso';
$string['manage'] = 'Gestionar';
$string['manageapplicationfor'] = 'Gestionar solicitudes para {$a}';
$string['manageapplications'] = 'Gestionar solicitudes';
$string['maxattachmentnum'] = 'Número máximo de archivos permitidos';
$string['maxattachmentsize'] = 'Tamaño máximo del anexo';
$string['messageprovider:enrolled'] = 'Inscrito';
$string['messageprovider:gapply'] = 'Notificaciones para solicitudes de inscripción';
$string['name'] = 'Nombre';
$string['name_help'] = 'El nombre de la instancia de inscripción. Si no fuera especificado, el nombre del plugin será usado.';
$string['new'] = 'Nuevo';
$string['newapplicationfor'] = 'Una nueva solicitud para {$a}';
$string['newapplicationtext'] = 'Se ha enviado una nueva solicitud para {$a->coursefullname} por {$a->username}.';
$string['next'] = 'Siguiente';
$string['noapplications'] = 'No hay solicitudes para procesar';
$string['nofound'] = 'No encontrado';
$string['notavailableanymore'] = 'La fecha límite para solicitudes fue en {$a}. Ya no estamos aceptando más solicitudes.';
$string['notavailableyet'] = 'La fecha de inicio para solicitudes es <b>{$a}</b>. Inténtelo más adelante.';
$string['participants'] = 'Participantes';
$string['pluginname'] = 'Solicitud de inscripción';
$string['previous'] = 'Anterior';
$string['proceed'] = 'Proceder';
$string['profilefieldrequired'] = 'Complete su perfil para solicitar este curso.';
$string['profilefields'] = 'Campos del perfil';
$string['profilefields_help'] = 'Seleccione los campos del perfil del usuario que serán requeridos para la solicitud. Los usuarios deben completar estos campos antes de que puedan solicitar el curso. Estos campos serán mostrados en el formato para solicitud a los revisores.';
$string['reject'] = 'Rechazar';
$string['rejectapplications'] = 'Rechazar solicitud';
$string['rejected'] = 'Rechazada';
$string['requireapplicationfile'] = 'Requerir anexo de solicitud';
$string['requireapplicationfile_help'] = 'Si se habilita, se les pedirá a los usuarios que suban un archivo junto con su solicitud.';
$string['requireapplicationtext'] = 'Requerir texto con solicitud';
$string['requireapplicationtext_help'] = 'Si se habilita, se les pedirá a los usuarios que proporcionen una descripción en texto de su solicitud.';
$string['requiredfields'] = 'Campos requeridos';
$string['rowsselected'] = '%d filas seleccionadas';
$string['search'] = 'Buscar';
$string['seatsinfo'] = 'Plazas tomadas: {$a->enrolled} / {$a->seats}';
$string['showapplicationfile'] = 'Mostrar anexo de solicitud';
$string['showapplicationfile_help'] = 'Si se habilita, la caja de subida de archivo será mostrada a los usuarios, pero no será requerida.';
$string['showapplicationtext'] = 'Mostrar texto de solicitud';
$string['showapplicationtext_help'] = 'Si se habilita, la caja del texto de la solicitud será mostrada a los usuarios, pero no será requerida.';
$string['showuseridentity'] = 'Mostrar identidad del usuario';
$string['showuseridentity_desc'] = 'Al habilitar esta opción, los profesores podrán especificar cuales campos del usuario son requeridos para la solicitud.';
$string['success'] = 'Las solicitudes han sido actualizadas exitosamente.';
$string['timecreated'] = 'Hora de creada';
$string['unlimitedseats'] = 'Ilimitado';
$string['userdetails'] = 'Solicitante';
$string['viewcourse'] = 'Ver curso';
$string['waitlist'] = 'Lista de espera';
$string['waitlistapplications'] = 'Solicitudes en lsta de espera';
$string['waitlisted'] = 'Puesto en lista de espera';
$string['youhavebeenrejected'] = '<b>Su solicitud ha sido rechazada.</b><br>Usted no será añadido al curso.';
$string['youhavebeenwaitlisted'] = '<b>Usted ha sido puesto en lista de espera.</b><br>Usted será añadido al curso cuando haya un lugar disponible, en cuyo caso usted será notificado.';
