<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_translations', language 'es_mx', version '4.5'.
 *
 * @package     filter_translations
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bulkdeleteconfirmation'] = '¿Está absolutamente seguro de querer eliminar estas traducciones?';
$string['cachedef_translatedtext_1'] = 'Texto traducido (Nivel Solicitud)';
$string['cachedef_translatedtext_2'] = 'Texto traducido (Nivel Sesión)';
$string['cachedef_translatedtext_4'] = 'Texto traducido (Nivel Aplicación)';
$string['cachingmode'] = 'Modo cacheando';
$string['cachingmode_desc'] = 'Para sitios con un número relativamente pequeño de cursos y un gran volumen de usuarios nosotros recomendamos nivel Aplicación, para un alto volumen de cursos recomendamos Sesión, para minimizar cacheo recomendamos Solicitud.';
$string['cannottranslatelang'] = 'Las traducciones en el idioma seleccionado están deshabilitadas.';
$string['cannottranslatepage'] = 'Esta página no puede ser traducida.';
$string['cleanuptranslationissues'] = 'Limpiar registros viejos de problemas de traducción';
$string['columndefinition'] = 'Tablas/columnas a comprobar';
$string['columndefinitionfileerror'] = 'Archivo de columna de definición faltante o inválido';
$string['context'] = 'Contexto';
$string['copytranslations'] = 'Copiar traducciones';
$string['createtranslation'] = 'Crear traducción';
$string['current'] = 'Actual';
$string['deleteissuesconfirmation'] = '¿Está absolutamente seguro de querer eliminar completamente estas entradas?';
$string['deleteselected'] = 'Eliminar traducciones seleccionadas';
$string['deleteselectedentries'] = 'Eliminar entradas seleccionadas';
$string['diff'] = 'Diferencia';
$string['edittranslation'] = 'Editar traducción';
$string['edittranslationsbutton'] = 'Editar traducción';
$string['excludelang'] = 'Idiomas a excluir de traducción';
$string['excludelang_desc'] = 'Lista de idioma a excluir completamente de traducción.';
$string['filtername'] = 'Traducciones del contenido';
$string['filteroptions'] = 'Opciones de filtro';
$string['foundhash'] = 'Hash encontrado';
$string['generatedhash'] = 'Hash generado';
$string['google_apiendpoint'] = 'Endpoints API';
$string['google_apikey'] = 'Clave API';
$string['google_enable'] = 'Usar API Google Translate';
$string['googletranslate'] = 'Traductor Google';
$string['hash'] = 'Hash';
$string['issue'] = 'Estado';
$string['issue_10'] = 'Rancio';
$string['issue_20'] = 'Faltantes';
$string['languagestringreverse'] = 'Búsqueda reversa de cadena de caracteres de idioma';
$string['languagestringreverse_enable'] = 'Habilitar búsqueda reversa de cadenas de caracteres de idioma';
$string['logexcludelang'] = 'Idiomas a excluir de bitácora';
$string['logexcludelang_desc'] = 'Lista de idioma a saltarse de grabar en bitácora en tabla de traducciones faltantes.';
$string['logging'] = 'Guardando en bitácora';
$string['loghistory'] = 'Conservar historia de traducción';
$string['logmissing'] = 'Guardar en bitácora traducciones faltantes';
$string['logstale'] = 'Guardar en bitácora traducciones rancias';
$string['managetranslationissues'] = 'Gestionar traducciones pendientes';
$string['managetranslations'] = 'Gestionar traducciones';
$string['md5key'] = 'Clave hash de traducción';
$string['nohash'] = 'No se encontró clave hash de traducción';
$string['notranslation'] = 'No se encontró traducción';
$string['old'] = 'Contenido antiguo';
$string['pluginname'] = 'Traducciones del contenido';
$string['privacy:metadata'] = 'El plugin de traducciones de contenido no almacena ningún dato personal.';
$string['rawhtml'] = 'HTML original';
$string['rawtext'] = 'Contenido original';
$string['sameasrawcontent'] = 'El texto traducido es el mismo que el contenido original';
$string['sameasrawcontentmessage'] = 'Por favor confirme que el texto traducido se supone que es el mismo que el contenido original, al activar la casilla de arriba.';
$string['scheduledtasksheading'] = 'Trabajos agendados de mantenimiento';
$string['showperfdata'] = 'Mostrar datos de desempeño en pie de página';
$string['staletranslation'] = 'La traducción fue creada basada en texto original diferente. Por favor actualice la traducción.';
$string['startinlinetranslation'] = 'Iniciar traducción en línea';
$string['stopinlinetranslation'] = 'Detener traducción en línea';
$string['substitutetext'] = 'Contenido de traducción';
$string['targetlanguage'] = 'Idioma de traducción';
$string['translate_good'] = 'Traducción - la traducción está actualizada';
$string['translate_none'] = 'Traducción - no existe traducción';
$string['translate_stale'] = 'Traducir - traducción necesita actualizarse';
$string['translatedby'] = 'Traducido por';
$string['translation'] = 'Traducción';
$string['translationalreadyexists'] = 'La traducción no puede ser guardada. Ya existe una traducción para el idioma "{$a}".';
$string['translationdetails'] = 'Detalles de traducción';
$string['translationid'] = 'ID de traducción';
$string['translationissues'] = 'Problemas con traducción';
$string['translationissuesincoursemissing'] = 'Faltantes en este curso';
$string['translationissuesincoursestale'] = 'Rancios en este curso';
$string['translationissuesinpagemissing'] = 'Faltantes en esta página';
$string['translationissuesinpagemissingall'] = 'Todas las traducciones faltantes';
$string['translationissuesinpagestale'] = 'Rancios en esta página';
$string['translationissuesinpagestaleall'] = 'Todas las traducciones rancias';
$string['translations'] = 'Traducciones';
$string['translations:bulkdeletetranslations'] = 'Eliminar traducciones masivamente';
$string['translations:deletetranslations'] = 'Eliminar traducciones';
$string['translations:editsitedefaulttranslations'] = 'Editar traducciones del idioma predeterminado del sitio';
$string['translations:edittranslationhashkeys'] = 'Editar claves hash';
$string['translations:edittranslations'] = 'Editar traducciones';
$string['unknowncolumn'] = 'Columna o tabla desconocida';
$string['unknownformtype'] = 'Tipo de formato desconocido';
$string['untranslatedpages'] = 'Páginas a dejar sin traducir';
$string['untranslatedpages_desc'] = 'Una por línea.';
$string['url'] = 'Página';
$string['userid'] = 'ID del usuario';
