<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexpage', language 'es_mx', version '4.5'.
 *
 * @package     format_flexpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionbar'] = 'Barra de acción';
$string['actionbar_help'] = '<p>Con Flexpage, los diseñadores de curso pueden crear múltiples flexpages (páginas flexibles) dentro del curso. Cada flexpage puede tener contenido único o compartido en ella.</p>

<p>Con la Barra de Acción uno puede brincar hacia diferentes flexpages dentro del curso al elegir el nombre de la flexpage en el menú desplegable.</p>
<p>Acciones disponibles bajo del  <strong>Add</strong> Elemento de menú de Barra de Acción:
<ul>
<li>Para añadir una flexpage, seleccione el enlace de <strong>Añadir flexpages</strong> desde el menú deplegable. When you add new flexpages, you will want to determine where they are located in the index of flexpages. Flexpages can be children of other flexpages (sub-flexpages). Or they can simply be placed before or after other flexpages. New flexpages can also be blank, or a copy of an existing flexpage. To add multiple flexpages to a course, press the "+" icon on the right side of the <strong>Add flexpages</strong> window.</li>
<li>Para añadir una nueva actividad a esta  flexpage, seleccione el enlace de <strong>Añadir actividad</strong> from the drop-down menu. Choose where you would like to place the new activity on the flexpage by selecting one of the buttons on the top of the <strong>Add activity</strong> window. Next, choose the activity or resource that you would like to add to the course and flexpage.</li>
<li>Para añadir una actividad existente a esta flexpage, seleccione el enlace de <strong>Añadir actividad existente</strong> desde el menú desplegable. Choose where you would like to place the existing activity on the flexpage by selecting one of the buttons on the top of the <strong>Add existing activity</strong> window. Next, place a checkmark next to the activities that you would like to add to this flexpage. Finally, click the "Add activities" button at the bottom of the window to complete the action.</li>
<li>Para añadir un blooque a esta flexpage, select <strong>Add block</strong> from the drop-down menu. Choose where you would like to place the block on the flexpage by selecting one of the buttons on the top of the <strong>Add block</strong> window. Next, click on the name of the block that you would like to add to the course.</li>
<li>Para añadir un menú existente a esta flexpage, seleccione <strong>Añadir menú existente</strong> from the drop-down menu. Choose where you would like to place the block on the flexpage by selecting one of the buttons on the top of the <strong>Add existing menu</strong> window. Next, click on the name of the menu that you would like to add to the course.</li> </ul> </p> <p>Available actions under the <strong>Manage</strong> Action bar menu item: <ul>

<li>Para configurar  las configuraciones para esta flexpage, elija el enlace de  <strong>Gestionar configuraciones de flexpage</strong> desde el menú desplegable. From this window, you can edit the flexpage name; change the widths of the flexpage regions; indicate whether the flexpage should be hidden, visible, or visible in menus; as well as determine whether the flexpages should have "previous and next" navigation buttons.</li>

<li>Para mover una flexpage, elija el enlace para <strong>Mover flexpage</strong> from the drop-down menu. From this window, you can choose whether the flexpage is a child to another flexpage, or whether it is before or after another flexpage in the index.</li>
<li>Para eliminar una flexpage, elija el enlace para  <strong>Eliminar flexpage</strong> from the drop-down menu. From this window, you can confirm that want to delete the current flexpage.</li>

<li>Para gestionar las configuraciones de múltiples flexpages  elija el enlace para  <strong>Gestionar todas las flexpages</strong> del menú desplegable. Desde esta ventana, Usted puede ver el índice de todos los flexpages y r{ápidamente gestionar, mover o eliminar flexpages individuales, al igual que alterar configuraciones de visualización y controlar configuraciones de navegación.</li>

<li>Para gestionar pestañas para su curso, y otros menús, elija el enlace para  <strong>Gestionar todos los menús</strong> del menú desplegable. Desde esta ventana Usted puede crear menús y también editar menús, eliminar menús y gestionar enlaces dentro de los menús.</li> </ul> </p>';
$string['addactivities'] = 'Añadir actividades';
$string['addactivity'] = 'Añadir actividad';
$string['addactivity_help'] = 'Elija en donde le gustaría colocar la nueva actividad en la páginaflexible al seleccionar uno de los botones en la parte superior de la ventana de <strong>Añadir actividad</strong>. Después, elija la actividad o recurso que le gustaría agregar al curso y a la páginaflexible.';
$string['addactivityaction'] = 'Añadir actividad';
$string['addblock'] = 'Añadir bloque';
$string['addblock_help'] = 'Elija en donde le gustaría colocar el bloque en la páginaflexible al seleccionar uno de los botones en la parte superior de la ventana de <strong>Añadir bloque</strong>. Después, elija el nombre del bloque que le gustaría agregar al curso.';
$string['addblockaction'] = 'Añadir bloque';
$string['addedpages'] = 'Se añadieron páginasflexibles: {$a}';
$string['addexistingactivity'] = 'Añadir actividad existente';
$string['addexistingactivity_help'] = 'Elija en donde le gustaría colocar la actividad existente en la flexpage, al seleccionar uno de los botones en la parte superior de la ventana de <strong>Añadir actividad existente</strong>. Después, ponga una palomita (checkmark) junta a las actividades que a Usted le gustaría añadir a esta flexpage. Finalmente, elija el botón de "Añadir actividades" en la parte baja de la ventana para completar la acción.';
$string['addexistingactivityaction'] = 'Añadir actividad existente';
$string['addmenu'] = 'Añadir';
$string['addpages'] = 'Añadir flexpages';
$string['addpages_help'] = 'Desde aquí Usted puede añadir nuevas flexpages a su curso. Yendo de izquierda a derecha en la forma:
<ol>
   <li>Escriba el nombre de su flexpage (los nombres vacíos no serán añadidos).</li>
   <li>Los siguientes <em>dos</em> desplegables determinan en donde dentro del índice de flexpages se añadirán sus nuevas flexpages. Así pues, Usted puede añadir su nueva flexpage antes, después o como un hijo (sub-flexpage) de otra flexpage.</li>
   <li>(Opcional) En el último desplegable, usted puede elegir una flexpage existente para copiarla a su flexpage creada recientemente.</li>
</ol> Para añadir más de una flexpage a la vez, elija el ícono de  "+" y llene la nueva hilera. Si Usted elije el ícono de "+" demasiadas veces, simplemente deje vacíos los nombres de las flexpages y no serán añadidas.';
$string['addpagesaction'] = 'Añadir flexpages';
$string['addto'] = 'Añadir a región:';
$string['ajaxexception'] = 'Error de la aplicación: {$a}';
$string['areyousuredeletepage'] = '¿Está Usted seguro de querer eliminar permanentemente flexpage <strong>{$a}</strong>?';
$string['availablefrom'] = 'Permitir acceso desde';
$string['availablefrom_help'] = 'Este flexpage estará disponible para usuarios del curso después de esta fecha.';
$string['availableuntil'] = 'Permitir acceso hasta antes de';
$string['availableuntil_help'] = 'Este flexpage estará disponible para usuarios del curso hasta antes de esta fecha.';
$string['block'] = 'Bloque';
$string['close'] = 'Cerrar';
$string['completion_complete'] = 'debe ser marcado como completo';
$string['completion_fail'] = 'debe ser marcado con calificación reprobatoria';
$string['completion_incomplete'] = 'no debe ser marcado como completo';
$string['completion_pass'] = 'debe ser marcado con calificación aprobatoria';
$string['completioncondition'] = 'Condición de finalización de actividad';
$string['completioncondition_help'] = 'Esta configuración determina cualquier condiciones de finalización de actividad que deben ser cumplidas para acceder al flexpage. Tenga en cuenta que el seguimiento de la finalización debe configurarse primeramente antes de poder configurar una condición de finalización de actividad.

Pueden configurarse varias condiciones de finalización de actividad. En ese caso, flexpage solamente será permitida cuando TODAS las condiciones d finalizaciónd e actividad sean cumplidas.';
$string['contains'] = 'contiene';
$string['continuedotdotdot'] = 'Continuar...';
$string['copydotdotdot'] = 'Copiar...';
$string['defaultcoursepagename'] = 'Flexpage por defecto (Cámbiame)';
$string['deletedpagex'] = 'Flexpage eliminada "{$a}"';
$string['deletemodwarn'] = 'Si esta actividad es eliminada, entonces será removida de todas las flexpages';
$string['deletepage'] = 'Eliminar flexpage';
$string['deletepageaction'] = 'Eliminar flexpage';
$string['display'] = 'Mostrar';
$string['display_help'] = 'Configure si esta flexpage está:
<ol>
<li>Oculta completamente para los no-editores.</li>
<li>Visible a usuarios del curso, pero no aparece en menús de Flexpage y navegación del curso.</li>
<li>Visible a usuarios del curso y aparece en Menús Flexpage y navegación del curso.</li> </ol>';
$string['displayhidden'] = 'Oculto';
$string['displayvisible'] = 'Visible, pero no en menús';
$string['displayvisiblemenu'] = 'Visible y en menús';
$string['doesnotcontain'] = 'no contiene';
$string['editpage'] = 'Configuraciones de Flexpage';
$string['editpageaction'] = 'gestionar configuraciones de flexpage';
$string['endswith'] = 'termina con';
$string['error'] = 'Error';
$string['flexpage:managepages'] = 'Gestionar flexpages';
$string['formnamerequired'] = 'El nombre del flexpage es un campo necesario.';
$string['frontpage'] = 'Usar flexpage en portada';
$string['frontpagedesc'] = 'Esto habilitará el formato flexpage en la portada.';
$string['genericasyncfail'] = 'La solicitud falló por una razón desconocida, por favor intente nuevamente la acción.';
$string['gotoa'] = 'Ir a "{$a}"';
$string['grade_atleast'] = 'debe ser al menos';
$string['grade_upto'] = 'y menor que';
$string['gradecondition'] = 'Condición de calificación';
$string['gradecondition_help'] = 'Esta configuración determina cualquier condición de calificación que debe de cumplirse para acceder al flexpage.

Pueden configurarse condiciones múltiples de calificación si lo deseara. En ese caso, el flexpage solamente permitirá el acceso cuando TODAS las condiciones de calificación sean cumplidas.';
$string['hidefromothers'] = 'Ocultar flexpage';
$string['isempty'] = 'estar vacío';
$string['isequalto'] = 'ser igual a';
$string['isnotempty'] = 'no estar vacío';
$string['jumptoflexpage'] = 'saltar a flexpage';
$string['managemenu'] = 'Gestionar';
$string['managepages'] = 'Gestionar flexpages';
$string['managepages_help'] = 'Desde esta ventana, Usted puede ver el índice de todas las flexpages, y rápidamente gestionar , mover o eliminar una flexpage individual; alterar configuraciones de visualización y configuraciones del control de navegación.';
$string['managepagesaction'] = 'Gestionar todos los flexpages';
$string['moveafter'] = 'después de';
$string['movebefore'] = 'antes de';
$string['movechild'] = 'como primer hijo de';
$string['movedpage'] = 'Se movió flexpage "{$a->movepage}" {$a->move} flexpage "{$a->refpage}"';
$string['movepage'] = 'Mover flexpage';
$string['movepagea'] = 'Mover flexpage  <strong>{$a}</strong>';
$string['movepageaction'] = 'Mover flexpage';
$string['name'] = 'Nombre';
$string['name_help'] = 'Éste es el nombre de su flexpage y aparecerá a los usuarios del curso en menús y similares.';
$string['navboth'] = 'Ambos la flexpage anterior y la siguiente';
$string['navigation'] = 'Navegación';
$string['navigation_help'] = 'Usada para mostrar los botones de siguiente y/o anterior en esta flexpage. Los botones llevan al usuario a la siguiente/anterior flexpage disponible.';
$string['navnext'] = 'Solamente flexpage siguiente';
$string['navnone'] = 'Sin navegación';
$string['navprev'] = 'Solamente flexpage anterior';
$string['next'] = 'Siguiente';
$string['nextpage'] = 'Siguiente >';
$string['nomoveoptionserror'] = 'Usted no puede mover este flexpage debido a que no hay posiciones disponibles a donde colorcar el flexpage. Intente añadir nuevos flexpages antes o después de este flexpage.';
$string['none'] = '(ninguno)';
$string['page'] = 'Flexpage';
$string['pagename'] = 'Nombre flexpage';
$string['pagenotavailable'] = 'No disponible';
$string['pagenotavailable_help'] = 'Este flexpage no está disponible para Usted. Debajo puede estar una lista de condiciones que Usted debe satisfacer para ver la flexpage.';
$string['pagenotfound'] = 'El flexpage con id = {$a} no existe en este curso.';
$string['pagexnotavailable'] = '{$a} no está disponible';
$string['pluginname'] = 'Formato flexpage';
$string['preventactivityview'] = 'Usted todavía no puede acceder a esta actividad porque está en una flexpage que actualmente no está disponible para Usted.';
$string['previous'] = 'Anterior';
$string['previouspage'] = '< Previo';
$string['regionwidths'] = 'Anchos de regiones de bloques';
$string['regionwidths_help'] = 'Uno puede especificar que tan ancha puede ser una región en pixeles. Un ejemplo sería configurar la izquierda a 200, la principal a 500 y la derecha a 200. Por favor tenga en cuenta que las regiones disponibles y sus nombres pueden variar de un tema a otro.';
$string['releasecode'] = 'Código de liberación';
$string['releasecode_help'] = 'Este ítem de curso no estará disponible para estudiantes hasta que el estudiante adquiera el código de liberación ingresado aquí.';
$string['sectionname'] = 'Sección';
$string['showavailability'] = 'Antes de que esto pueda ser accesado';
$string['showavailability_help'] = 'Si Flexpage no está disponible para el usuario, esta configuración determina si esta información de restricción por flexpage se muestra o no se muestra nada.';
$string['showavailability_hide'] = 'Ocultar flexpage enteramente';
$string['showavailability_show'] = 'Mostrar flexpage sombreada en gris con información de restricción';
$string['showfromothers'] = 'Mostrar flexpage';
$string['startswith'] = 'comenzar con';
$string['themelayoutmissing'] = 'Su tema actual no soporta Flexpage. Por favor cambie el tema ( o si está habilitado, cambie el tema del curso o su tema preferido de su perfil) hacia un tema que tenga un diseño "{$a}".';
$string['userfield'] = 'Campo del usuario';
$string['userfield_help'] = 'Usted puede restringir el acceso basándose en cualquier campo del perfil del usuario.';
$string['warning'] = 'Advertencia';
