<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'es_mx', version '4.5'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutresource'] = 'Acerca del recurso';
$string['asbrother'] = 'Mismo nivel que la pestaña anterior';
$string['aschild'] = 'Hijo de la pestaña anterior';
$string['asprincipal'] = 'Normal, como una pestaña de primer nivel';
$string['bgcolor'] = 'Color del fondo';
$string['bgcolor_help'] = 'Usado para cambiar el color del fondo de pestaña. El valor puede ser un color en una representación CSS válida, por ejemplo:  <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Name: green</li></ul>';
$string['cantcreatesection'] = 'Error al crear tópico/tema nuevo';
$string['colorpicker'] = 'Selector de color';
$string['colorpicker_help'] = '';
$string['coursedisplay'] = 'Modo de visualización de sección 0';
$string['coursedisplay_help'] = 'Esto define como visualización a la sección 0, como una primera pestaña o como una sección antes de la barra de pestañas.';
$string['coursedisplay_multi'] = 'Antes de las pestañas';
$string['coursedisplay_single'] = 'Igual que las pestañas';
$string['courseindex'] = 'Índice del curso';
$string['courseindex_help'] = 'Habilitar o deshabilitar la barra del <em>índice del curso</em> para navegar  en las  secciones y recursos.
Esta opción solo es utilizable si la característica de  <em>Índice del Curso</em> está disponible en el Tema actual.
Esta opción puede ser anulada para cada curso.';
$string['creating_section'] = 'Creando tópico/tema nuevo';
$string['cssbackground'] = 'Fondo';
$string['cssborder'] = 'Borde';
$string['csscolor'] = 'Color';
$string['cssdashed'] = 'Discontínua';
$string['cssdotted'] = 'Punteada';
$string['cssdouble'] = 'Doble';
$string['cssfont'] = 'Font';
$string['cssgroove'] = 'Surco';
$string['csshidden'] = 'Oculta';
$string['cssinset'] = 'Recuadro';
$string['cssitalic'] = 'Cursiva';
$string['cssnone'] = 'Ninguna';
$string['cssnormal'] = 'Normal';
$string['cssoblique'] = 'Oblicua';
$string['cssother'] = 'Otros estilos';
$string['cssoutset'] = 'Salido';
$string['cssradius'] = 'Radio';
$string['cssridge'] = 'Risco';
$string['csssize'] = 'Tamaño';
$string['csssolid'] = 'Sólida';
$string['cssstyle'] = 'Estilo';
$string['cssstyles'] = 'Propiedades CSS';
$string['cssstyles_help'] = 'Usado para cambiar propiedades CSS de lapestaña. Use un valor estándar para el atributo  <em>style</em> en una etiqueta (\'\'tag\'\') html. Por ejemplo: <br /><strong>font-weight: bold; font-size: 16px;</strong>';
$string['cssunit'] = 'Unidad';
$string['cssunit_em'] = 'em';
$string['cssunit_in'] = 'en';
$string['cssunit_percent'] = '%';
$string['cssunit_px'] = 'px';
$string['cssweight'] = 'Peso';
$string['cssweightbold'] = 'Negrita';
$string['cssweightlighter'] = 'Más clara';
$string['currentsection'] = 'Este tópico/tema';
$string['defaultscope'] = 'Alcance predeterminado';
$string['defaultscope_help'] = 'Alcance predeterminado usado para definir las páginas en las que el menú de pestaña es impreso. El alcance del reproductor SCORM requiere el alcance Modules (Módulos).';
$string['defaultsectionsnavigation'] = 'Valor predeterminado para navegación en secciones';
$string['defaultsectionsnavigation_help'] = 'El valor predeterminado usado en cursos para definir la característica de "Usa Navegación en secciones". Puede ser anulado para cada curso.';
$string['disable'] = 'Deshabilitar';
$string['disableajax'] = 'Acciones de edición asincrónica';
$string['disableajax_help'] = 'Use esta acción para mover recursos entre pestañas de tópicos/temas. Solamente deshabilita las acciones asincrónicas en sesión concurrente, no es permanente.';
$string['duplicate'] = 'Duplicar';
$string['duplicate_confirm'] = '¿Está Usted seguro de querer duplicar el tópico/tema actual? La tarea puede tardar bastante dependiendo de la cantidad de recursos.';
$string['duplicatesection'] = 'Duplicar tópico/tema actual';
$string['duplicatesection_help'] = 'Usado para duplicar lso recursos del tópico/tema actual en un nuevo tópico';
$string['duplicating'] = 'Duplicando';
$string['enable'] = 'Habilitar';
$string['enableanchorposition'] = 'Habilitar posición de ancla';
$string['enableanchorposition_help'] = 'Usar una ancla para navegar a la parte superior de pestañas cuando se elige una pestaña.';
$string['enablecustomstyles'] = 'Habilitar estilos personalizados';
$string['enablecustomstyles_help'] = 'Habilitar color del font, color del fondo y otros estilos de pestaña personalizados en la configuración de secciones.';
$string['error_nosectioninfo'] = 'El tópico/tema indicado no tiene información';
$string['firsttabtext'] = 'Texto de la primera pestaña en subnivel';
$string['firsttabtext_help'] = 'Si esta pestaña tiene subniveles, este será el texto de la primera pestaña';
$string['fontcolor'] = 'Color del tipo de  letra';
$string['fontcolor_help'] = 'Usado para cambiar el color de las letra del texto de pestaña. El valor puede ser un color en una representación CSS válida, por ejemplo:  <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Name: green</li></ul>';
$string['hidden_message'] = 'La sección <em>{$a}</em>actualmente no está disponible.';
$string['hiddensectionshelp'] = 'Las secciones ocultas son mostradas en forma colapsada con mensaje disponible';
$string['hiddentabsbar'] = 'Las pestañas están configuradas a estar ocultas. No se verán cuando no esté en modo de editar.';
$string['hidefromothers'] = 'Ocultar tópico/tema';
$string['hidetabsbar'] = 'Ocultar barra de pestañas';
$string['hidetabsbar_help'] = 'Ocultar barra de pestañas en la página del curso. La navegación está dentro de la brrra de navegación de secciones.';
$string['increasesections'] = 'Añadir una sección después de la sección actualmente seleccionada';
$string['index'] = 'Índice';
$string['invalidjsonstyles'] = 'La configuración de estilos no es válida; falla con: {$a}';
$string['level'] = 'Nivel';
$string['level_help'] = 'Cambiar el nivel de pestaña';
$string['movesectionto'] = 'Mover tópico/tema actual';
$string['movesectionto_help'] = 'Mover tópico/tema actual a izquierdaa/derecha del tópico/tema seleccionado';
$string['page-course-view-topics'] = 'Cualquier página principal de curso en formato de un_tópico';
$string['page-course-view-topics-x'] = 'Cualquier página de curso en formato de un_tópico';
$string['plugin_description'] = 'Las secciones del curso son mostradas separadamente en pestañas.';
$string['pluginname'] = 'Formato un_tópico';
$string['privacy:metadata'] = 'El plugin Onetopic no almacena ningún dato personal.';
$string['progress_counter'] = 'Duplicando actividades ({$a->current}/{$a->size})';
$string['progress_full'] = 'Duplicando tópico/tema';
$string['rebuild_course_cache'] = 'Reconstruir caché del curso';
$string['scope_mod'] = 'Módulos';
$string['scope_scorm'] = 'Reproductor SCORM';
$string['sectionname'] = 'Tópico/Tema';
$string['sectionsnavigation_both'] = 'En sección superior y en fondo';
$string['sectionsnavigation_bottom'] = 'Solamente en el fondo';
$string['sectionsnavigation_not'] = 'No usar';
$string['sectionsnavigation_sitelevel'] = 'Usar el valor predeterminado del sitio';
$string['sectionsnavigation_slides'] = 'Enlazar diapositivas';
$string['sectionsnavigation_support'] = 'Solamente si el tema soporta la característica de "usar índice del curso"';
$string['settingsheaderstyles'] = 'Estilos';
$string['showfromothers'] = 'Mostrar tópico/tema';
$string['subtopictoright'] = 'Mover a la derecha como subtópico/subtema';
$string['tablabelactive'] = 'Pestaña activa';
$string['tablabeldefault'] = 'Pestaña predeterminada {$a}';
$string['tablabeldisabled'] = 'Deshabilitado';
$string['tablabelhighlighted'] = 'Resaltado';
$string['tablabelparent'] = 'Pestaña  padre';
$string['tabstylebuttons_help'] = 'Hacer clic en cada botón  para configurar la apariencia de la pestaña en cada uno de sus estados posibles.';
$string['tabstyleclear'] = 'Borrar estilos';
$string['tabstyles'] = 'Estilos de pestaña';
$string['tabstyles_help'] = 'Configurar los estilos para los diferentes estados de pestaña.';
$string['tabstylesetactive'] = 'Configurar Activo';
$string['tabstylesetchildindex'] = 'Configurar Índice hijo';
$string['tabstylesetchilds'] = 'Configurar hijos';
$string['tabstylesetdefault'] = 'Configurar predeterminado';
$string['tabstylesetdisabled'] = 'Configurar Deshabilitado';
$string['tabstylesethighlighted'] = 'Configurar Resaltado';
$string['tabstylesethover'] = 'Configurar Pasar ratón encima';
$string['tabstylesetparent'] = 'Configurar Padre';
$string['tabstylesset'] = 'Configurar estilos';
$string['tabstylestitle'] = 'Estilos de pestaña';
$string['tabsview'] = 'Vista de pestañas';
$string['tabsview_courseindex'] = 'Índice incrustado del curso';
$string['tabsview_default'] = 'Por defecto';
$string['tabsview_help'] = 'Por defecto: es la vista tradicional.<br />
Verticalmente: mostrar pestañas en dirección vertical. Las pestañas en la izquierda y el contenido en la derecha.<br />
Solamente una línea: todas las pestañas son mostradas en una sola línea con desplazamiento horizontal. Útil si son usadas demasiadas pestañas.';
$string['tabsview_oneline'] = 'Solamente una línea';
$string['tabsview_vertical'] = 'Verticalmente';
$string['templatetopic'] = 'Usar resumen de tópico como plantilla';
$string['templatetopic_help'] = 'Esta opción es usada para usar el tópico del resumen como una plantilla. Si se usa como plantilla, Usted puede incluir los recursos en el contexto, no solamente como listas tradicionales de Moodle.<br />Para incluir un recurso, escriba el nombre del recurso entre paréntesis cuadrados dobles, como por ejemplo: [[News forum]]. Esta funcionalidad es similar al filtro de nombre de actividad; sin embargo, es diferente porque el usuario puede elegir si es que se incluye el ícono  del recurso y decide si las actividades son incluidas.This functionality is similar to activity name filter, however, it is different because the user can chose if included the resource icon and decide than activities are be included.';
$string['templatetopic_icons'] = 'Mostrar ícono en enlaces a recursos en el resumen';
$string['templatetopic_icons_help'] = 'Esta opción define si es que los íconos son mostrados en el resumen cuando es una plantilla.';
$string['templetetopic_list'] = 'Si, usar el resumen como plantilla, enlistar los recursos que no son referenciados';
$string['templetetopic_not'] = 'No, mostrar como se hace por defecto';
$string['templetetopic_single'] = 'Si, usar el resumen como plantilla';
$string['usecourseindexsite'] = 'Usar el valor predeterminado del sitio';
$string['usescourseindex'] = 'Usa índice del curso';
$string['usescourseindex_help'] = 'Usar la barra del <em>índice del curso</em> para navegar entre las secciones y los recursos.';
$string['usessectionsnavigation'] = 'Usa navegación en secciones';
$string['usessectionsnavigation_help'] = 'Mostrar botones para navegar a sección anterior o siguiente.';
$string['utilities'] = 'Utilerías para edición de pestaña';
