<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'giportfolio', language 'es_mx', version '4.5'.
 *
 * @package     giportfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Añadir capítulo nuevo';
$string['addcontent'] = 'Por favor, escriba sus instrucciones para los estudiantes';
$string['addcontrib'] = 'Añadir contribución';
$string['allusers'] = 'Todos los estudiantes';
$string['attachment'] = 'Anexos';
$string['automaticgrading'] = 'Calificación automática';
$string['chapternumber'] = 'Número de capítulos:';
$string['chapternumberinit'] = 'Número inicial de capítulos:';
$string['chapters'] = 'Capítulos';
$string['chapterscount'] = 'Capítulos';
$string['chaptertitle'] = 'Título del capítulo';
$string['collapsesubchapters'] = 'Calapsar sub-capítulos';
$string['confchapterdelete'] = '¿ Realmente desea Usted eliminar éste capítulo ?';
$string['confchapterdeleteall'] = '¿ Realmente desea Usted eliminar éste capítulo  y sus sub-capítulos ?';
$string['confcontribdelete'] = '¿ Realmente desea Usted eliminar ésta contribución ?';
$string['content'] = 'Contenido';
$string['continuecontrib'] = 'Continuar Contribuyendo';
$string['contribadded'] = 'Contribución añadida';
$string['contribaddform'] = 'Añadir nueva contribución';
$string['contribcontent'] = 'Contenido';
$string['contribmodform'] = 'Actualizar contribución';
$string['contribupdated'] = 'Contribución actualizada';
$string['contribution'] = 'contribución';
$string['contributioncount'] = 'Mostrar número de contribuciones';
$string['contributioncount_desc'] = 'Para los usuarios que pueden añadir contribuciones, esto se mostrará en la página del curso, junto al nombre de la actividad';
$string['contributions'] = 'Contribuciones';
$string['contributiontitle'] = 'Título';
$string['courseoverview'] = 'Reporte de Actividades de Mi Curso';
$string['customtitles'] = 'Títulos personalizados';
$string['customtitles_help'] = 'Los títulos de capítulos son mostrados automáticamente sólo en la Tabla de Contenidos';
$string['deletecontribwarning'] = 'Este capítulo tiene {$a} contribuyente(s) - que será(n) eliminado(s) permanentemente si Usted continúa';
$string['deletecontribwarningsub'] = 'Este capítulo y sus subcapítulos tiene(n) {$a} contribuyente(s) - que será(n) eliminado(s) permanentemente si Usted continúa';
$string['editingchapter'] = 'Editando capítulo';
$string['editinguserchapter'] = 'Editar capítulo';
$string['edityourchapters'] = 'Editar sus capítulos';
$string['emailmessagecourse'] = 'dentro del curso';
$string['emailmessageuser'] = 'Un portafolio ha sido publicado por el usuario.';
$string['emailsubject'] = 'Portafolio publicado en su curso';
$string['errorchapter'] = 'Error al leer capítulo de portafolio.';
$string['eventchaptercreated'] = 'Capítulo creado';
$string['eventchapterdeleted'] = 'Capítulo eliminado';
$string['eventchapterupdated'] = 'Capítulo actualizado';
$string['eventchapterviewed'] = 'Capítulo visto';
$string['exportpdf'] = 'Exportar a PDF';
$string['exportzip'] = 'Exportar a ZIP';
$string['faq'] = 'Preguntas Frecuentes del Portafolio';
$string['faq_help'] = '**
Por favor, edite el nombre del capítulo y su contenido, para los capítulos por defecto.
Una vez que un estudiante haya añadido contribuciones, Usted no podrá añadir capítulos / sólamente podrá modificar el texto de la plantilla de los capítulos existentes.

Instrucciones acerca de cómo usar portafolio...';
$string['feedbackupdated'] = '...Retroalimentacones actualizadas';
$string['filterlist'] = '<h3>Filtrar Lista de Ususarios</h3>';
$string['giportfolio:addinstance'] = 'Añadir nuevo Portafolio';
$string['giportfolio:edit'] = 'Editar capítulos de Portafolio';
$string['giportfolio:editgiportfolios'] = 'Añadir/editar estructura';
$string['giportfolio:gradegiportfolios'] = 'Calificar Portafolios';
$string['giportfolio:printclassplan'] = 'Imprimir planes de clase';
$string['giportfolio:submitportfolio'] = 'Enviar portafolio';
$string['giportfolio:view'] = 'Leer portafolio';
$string['giportfolio:viewgiportfolios'] = 'Ver otros portafolios';
$string['giportfolio:viewhiddenchapters'] = 'Ver capítulos ocultos del portafolio';
$string['giportfolioof'] = 'Portafolio de:';
$string['gradesupdated'] = '...Calificaciones actualizadas';
$string['gradeupdated'] = 'Calificación actualizada';
$string['hideshared'] = 'Ocultar las contribuciones de otros estudiantes';
$string['insertgrade'] = 'Calificar Portafolio';
$string['klassenbuchtrainer'] = 'Modo de entrenamiento Klassenbuch';
$string['lastgrade'] = 'Calificado';
$string['lastupdated'] = 'Actualizado por última vez:';
$string['messageprovider:addentry'] = 'Notificación de nuevas entradas en Portafolio';
$string['modulename'] = 'Portafolio';
$string['modulename_help'] = '<p>El módulo portafolio (portfolio) les permite a los estudiantes crear contribuciones al portafolio, con una estructura puesta por el maestro.</p>
<p>El maestro del curso puede crear una estructura general para el trabajo de los alumnos, mediante una serie de capítulos y subcapítulos, de la misma forma que el diseño encontrado en el módulo de libro.</p>
<p>Los estudiantes del curso pueden entonces añadir sus propias contribuciones, basándose en la estructura, que puede entonces ser comentada y calificada por el profesor del curso.</p>';
$string['modulenameplural'] = 'Portafolios';
$string['myactivitylink'] = 'Mostrar \'Reporte de Mi actividad\'';
$string['name'] = 'Nombre:';
$string['navexit'] = 'Salir de Portafolio';
$string['navnext'] = 'Siguiente';
$string['navprev'] = 'Anterior';
$string['nocomments'] = 'Sin comentarios del maestro';
$string['noshared'] = 'Sin contribuciones de otros estudiantes';
$string['nosubmisson'] = 'Sin envíos';
$string['notifyaddentry'] = 'Notificarle a maestros acerca de nuevas entradas';
$string['notifyaddentry_body'] = 'Hola,

{$a->username} ha añadido una nueva contribución a  \'{$a->chapter}\' en el portafolio \'{$a->portfolio}\' en el curso \'{$a->course}\'.

Usted puede ver ésta contribución en: {$a->link}';
$string['notifyaddentry_subject'] = 'Nueva contribución de {$a} al portafolio';
$string['notstarted'] = 'No iniciado';
$string['notyourchapter'] = 'Este capítulo de usuario no le pertenece a Usted';
$string['numbering'] = 'Numeración de capítulo';
$string['numbering0'] = 'Nada';
$string['numbering1'] = 'Números';
$string['numbering2'] = 'Viñetas';
$string['numbering3'] = 'Indentadas';
$string['numbering_help'] = '* Nada - los títulos de capítulo y sub-capítulo no están formateados en absoluto; úselo si quiere definir estilos de numeración especiales. Por ejemplo, para usar letras  en el  tipo de título de capítulo, escriba:  "A Primer Capítulo", "A.1 Este sub-capítulo",...
* Números- los capítulos y sub-capítulos están numerados (1, 1.1, 1.2, 2, ...)
* Viñetas - los sub-capítulos están indentados y mostrados con viñetas
* Indentado - los sub-capítulos están indentados';
$string['numberingoptions'] = 'Opciones de numeración disponibles';
$string['numberingoptions_help'] = 'Seleccione las opciones de numeración que deberían de estar disponibles al crear nuevos portafolios.';
$string['optionalsettings'] = 'Configuraciones opcionales';
$string['page-mod-giportfolio-x'] = 'Cualquier página de módulo portafolio';
$string['pagesize'] = 'Envíos mostrados por página';
$string['participantadd'] = 'Los participantes pueden añadir Capítulos';
$string['pluginadministration'] = 'Administración de portafolio';
$string['pluginname'] = 'Portafolio';
$string['printing'] = 'Deshabilitar Impresión';
$string['printing_help'] = 'Deshabilitar Impresión';
$string['private'] = 'Privado';
$string['publish'] = 'Publicar';
$string['publishnotification'] = 'Mandar notificación al publicar';
$string['publishupdated'] = 'Estatus de publicación actualizado';
$string['quickgrade'] = 'Permitir calificación rápida';
$string['quickgrade_help'] = 'Si se habilita, se pueden calificar varias tareas en una página. Añada calificaciones y comentarios y después haga click en el botón para "Guardar toda mi retroalimentación" para guardar todos los cambios para esa página.';
$string['saveallfeedback'] = 'Guardar todo';
$string['share'] = 'Compartir con otros estudiantes';
$string['showshared'] = 'Mostrar contribuciones de otros estudiantes';
$string['sincelastlogin'] = 'Actualizado desde la última vez que Usted ingresó';
$string['skipintro'] = 'Los estudiantes se saltan la página de introducción';
$string['startcontrib'] = 'Empezar a contribuir';
$string['stopedit'] = 'Desactivar edición';
$string['studentgiportfolio'] = 'Portafolios de estudiantes';
$string['studentgiportfolios'] = '<h2>Portfolios del estudiante </h2>';
$string['subchapter'] = 'Sub-capítulo';
$string['submitedporto'] = 'Enviar portafolios';
$string['toc'] = 'Tabla de Contenidos';
$string['top'] = 'superior';
$string['unpublish'] = 'Des-publicar';
$string['unshare'] = 'Dejar de compartir con otros estudiantes';
$string['updatecontrib'] = 'Actualizar contribución';
$string['updatefailed'] = 'Falló actualización';
$string['updating'] = 'Actualizando...';
$string['upgrade'] = '(Actualizar)';
$string['usergraded'] = 'Usted ha sido calificado para esta actividad';
$string['usergradefeedback'] = 'Retroalimentación recibida:';
$string['usertoc'] = 'Tabla de contenido del usuario';
$string['view'] = 'Ver';
$string['viewgiportfolio'] = 'Ver portafolio';
$string['viewtemplate'] = 'Ver/editar plantilla de portafolio';
$string['visibility'] = 'Visibilidad';
