<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'es_mx', version '4.5'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Todos los intentos del usuario';
$string['answer_checked'] = 'Respuesta revisada';
$string['answer_correct'] = 'Su respuesta es correcta';
$string['answer_fail'] = 'Respuesta incorrecta';
$string['answer_incorrect'] = 'Su respuesta es incorrecta';
$string['answer_noanswer'] = 'Ninguna';
$string['answer_pass'] = 'Respuesta correcta';
$string['answer_text'] = 'Texto de respuesta';
$string['answer_unchecked'] = 'Respuesta no revisada';
$string['answer_unknown'] = 'Respuesta desconocida';
$string['areapackage'] = 'Archivo del paquete';
$string['attempt'] = 'Intento';
$string['attempt_answer'] = 'Respuesta del intento';
$string['attempt_average'] = 'Promedio de puntaje de intentos';
$string['attempt_completion_no'] = 'Este intento no está marcado como completado';
$string['attempt_completion_yes'] = 'Este intento está completado';
$string['attempt_first'] = 'Primer intento';
$string['attempt_highest'] = 'Intento con más alto puntaje';
$string['attempt_last'] = 'Último intento';
$string['attempt_none'] = 'No se usan intentos para calificar';
$string['attempt_number'] = 'Intento #{$a}';
$string['attempt_success_fail'] = 'Reprobado';
$string['attempt_success_pass'] = 'Aprobado';
$string['attempt_success_unknown'] = 'No reportado';
$string['attempts'] = 'Intentos';
$string['attempts_none'] = 'Este usuario no tiene intentos para mostrar.';
$string['attempts_report'] = 'Reporte de intentos';
$string['attempts_report_header_label'] = 'Intentos ({$a})';
$string['choice'] = 'Elección';
$string['completion'] = 'Finalización';
$string['contentbank'] = 'Más información acerca del banco de contenido';
$string['contentbank_help'] = 'Dentro del banco de contenido usted puede crear y  almacenar contenidos usando varias herramientas para desarrollo, incluyendo un creador de paquetes H5P integrado.';
$string['correct_answer'] = 'Respuesta correcta';
$string['deleteallattempts'] = 'Todos los intentos H5P';
$string['displaycopyright'] = 'Botón de copyright';
$string['displayembed'] = 'Incrustar botón';
$string['displayexport'] = 'Permitir descargar';
$string['dnduploadh5pactivity'] = 'Añadir una actividad H5P';
$string['duration'] = 'Duración';
$string['enablesavestate'] = 'Guardar estado';
$string['enablesavestate_help'] = 'Guardar automáticamente el estado actual del usuario. el usuario puede regresar después y continuar en donde se quedó.';
$string['enabletracking'] = 'Habilitar seguimiento de intentos';
$string['false'] = 'Falso';
$string['grade_average_attempt'] = 'Calificación promedio';
$string['grade_first_attempt'] = 'Primer intento';
$string['grade_grademethod'] = 'Método de calificación';
$string['grade_grademethod_help'] = 'Al usar calificación con puntos, los siguientes métodos están disponibles para calcular la calificación final:

* Calificación más alta de todos los intentos
* Promedio (media) de calificación de todos los intentos
* Primer intento (todos los demás intentos son ignorados)
* Último intento (todos los demás intentos son ignorados)
* No usar intentos para calificar (deshabilitar cálculo de calificación)';
$string['grade_h5p'] = 'Calificación: {$a}';
$string['grade_highest_attempt'] = 'Calificación más alta';
$string['grade_last_attempt'] = 'Último intento';
$string['grade_manual'] = 'No calcular una calificación';
$string['gradenoun_h5p'] = 'Calificación: {$a}';
$string['h5pactivity:addinstance'] = 'Añadir un nuevo H5P';
$string['h5pactivity:reviewattempts'] = 'Revisar intentos H5P';
$string['h5pactivity:submit'] = 'Enviar intentos H5P';
$string['h5pactivity:view'] = 'Ver H5P';
$string['h5pactivityfieldset'] = 'Configuraciones de H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Configuraciones';
$string['h5pattempts'] = 'Opciones de intentos';
$string['h5pdisplay'] = 'Opciones H5P';
$string['maxscore'] = 'Puntaje máximo';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P es una abreviatura para Paquete HTML5 - contenido interactivo como por ejemplo presentaciones, video y otros multimedios, preguntas, exámenes, juegos y más. La actividad H5P permite que H5P sea subido y añadido a un curso.

Cualquier intento de pregunta es calificado automáticamente, y la calificación es guardada en el Libro de calificaciones.';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Mis intentos';
$string['newsubmissions'] = 'H5P enviado';
$string['no_compatible_track'] = 'Esta interacción ({$a}) no proporciona información de seguimiento o el seguimiento
        proporcionado no es compatible con la versión actual de la actividad.';
$string['noparticipants'] = 'Sin participantes para mostrar';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Acceder al archivo H5P file en el banco de contenido</a> (abre en una ventana nueva).';
$string['outcome'] = 'Resultado';
$string['package'] = 'Archivo del paquete';
$string['package_help'] = 'El archivo del paquete es un archivo h5p que contiene contenido H5P interactivo.';
$string['page-mod-h5pactivity-x'] = 'Cualquier página de módulo H5P';
$string['pluginadministration'] = 'Administración de H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Usted está en modo de previsualización.';
$string['privacy:metadata:attempt'] = 'El número del intento';
$string['privacy:metadata:rawscore'] = 'El puntaje obtenido';
$string['privacy:metadata:timecreated'] = 'La hora cuando el elemento monitoreado fue creado';
$string['privacy:metadata:timemodified'] = 'La última hora cuando el elemento fue monitoreado';
$string['privacy:metadata:userid'] = 'La ID del usuario que accedió a la actividad H5P';
$string['privacy:metadata:xapi_track'] = 'Información de monitoreo del intento';
$string['privacy:metadata:xapi_track_results'] = 'Información de monitoreo de resultados del intento';
$string['privacy:metadata:xapisummary'] = 'La actividad H5P contiene información relacionada con el estado de contenido de xAPI almacenado por el usuario.';
$string['report_viewed'] = 'Reporte visto';
$string['result_compound'] = 'Puntaje parcial combinado';
$string['result_fill-in'] = 'Texto a rellenar';
$string['result_fill-in_gap'] = 'Hueco #{$a}';
$string['result_matching'] = 'Elección de relacionar';
$string['result_other'] = 'Tipo desconocido de interacción';
$string['result_sequencing_answer'] = 'Valor de posición';
$string['result_sequencing_choice'] = 'Posiciones';
$string['result_sequencing_position'] = '#{$a}';
$string['review_mode'] = 'Revisar intentos';
$string['review_my_attempts'] = 'Ver mis intentos';
$string['review_none'] = 'Los participantes no pueden revisar sus propios intentos';
$string['review_on_completion'] = 'Los participantes pueden revisar sus propios intentos';
$string['review_user_attempts'] = 'Ver ({$a})';
$string['savestatefreq'] = 'Frecuencia de guardado del estado';
$string['savestatefreq_help'] = 'Que tan frecuente (en segundos) es guardado el estado actual del usuario.';
$string['score'] = 'Puntaje';
$string['score_out_of'] = '{$a->rawscore} de {$a->maxscore}';
$string['search:activity'] = 'H5P - información de actividad';
$string['startdate'] = 'Fecha de inicio';
$string['statement_received'] = 'Declaración xAPI recibida';
$string['totalscore'] = 'Puntaje total';
$string['tracking_messages'] = 'Algunos H5P proporcionan datos de seguimiento de los intentos para reportes avanzados, como por ejemplo el número de intentos, respuestas y calificaciones. Nota: Algunos H5P no proporcionan datos de seguimiento de los intentos. En esos casos, las configuraciones siguientes no tendrán ningún efecto.';
$string['trackingdisabled'] = 'Intentar monitorear no está habilitado para esta actividad.';
$string['trackingdisabled_enable'] = 'Intentar monitorear no está habilitado para esta actividad. Puede habilitarlo en <a href="{$a}">Configuraciones</a>.';
$string['true'] = 'Verdadero';
$string['usecontentbank'] = 'Usar el <a href="{$a}" target="_blank">banco de contenido (abre en una nueva ventana)</a> para gestionar sus archivos H5P';
$string['view'] = 'Ver';
$string['view_report'] = 'Ver reporte';
$string['viewattempts'] = 'Ver intentos ({$a})';
