<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jclic', language 'es_mx', version '4.5'.
 *
 * @package     jclic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['activity'] = 'Actividad';
$string['activitydone'] = 'Actividades hechas';
$string['activitysolved'] = 'Actividades completadas exitosamente';
$string['attempts'] = 'Intentos';
$string['availabledate'] = 'Disponible a partir de';
$string['avaluation'] = 'Criterio de evaluación';
$string['avaluation_score'] = 'Alcanzando esta calificación global';
$string['avaluation_solved'] = 'Resolviendo este número de actividades diferentes';
$string['closebeforeopen'] = 'No se pudo actualizar el JCLIC. Usted ha especificado una fecha esperada/prometida antes de la fecha disponible.';
$string['contentheader'] = 'Contenido';
$string['deleteallsessions'] = 'Eliminar todas las sesiones';
$string['description'] = 'Descripción';
$string['duedate'] = 'Fecha esperada/prometida';
$string['event_course_module_viewed'] = 'Módulo de curso visto';
$string['event_instances_list_viewed'] = 'Lista d einstancias vista';
$string['exiturl'] = 'URL de salida';
$string['exiturl_help'] = 'Esta es la URL que aparece cuando los estudiantes terminan la última actividad JClic.

Para hacer que funcione este re-direccionamiento, es necesario asociarla a la última actividad en la pestaña de Secuencias con la acción "Salir de JClic" en  la sección de flecha Adelante.';
$string['expired'] = 'Lo siento, esta actividad se cerró en {$a} y ya no está disponible';
$string['filetype'] = 'Tipo';
$string['filetype_help'] = 'Esta configuración determina como es incluida la actividad JClic en el curso. Hay hasta 2 opciones:

* JClic subido - Habilita que sea elegido un paquete JClic válido por el selector de archivos.
* URL Externa - Habilita que sea especificada una URL. Nota: La URL debe comenzar con http(s) o www y debe contener un archivo JClic válido.';
$string['filetypeexternal'] = 'URL externa';
$string['filetypelocal'] = 'JClic subido';
$string['height'] = 'Altura';
$string['invalidjclicfile'] = 'JClic inválida especificada. Debe tener la extensión ".jclic".';
$string['invalidurl'] = 'URL inválida especificada . Debe comenzar con http(s) y debe tener un archivo JClic válido.';
$string['jclic'] = 'JClic';
$string['jclic:addinstance'] = 'Añadir JClic';
$string['jclic:grade'] = 'Calificación JClic';
$string['jclic:submit'] = 'Enviar JClic';
$string['jclic:view'] = 'Ver JClic';
$string['jclicfile'] = 'Archivo JClic';
$string['jclicfile_help'] = 'El archivo .jclicque contiene los archivos JClic.';
$string['jclicjarbase'] = 'base Jar';
$string['jclicjarbase_help'] = 'La dirección Web en donde se encuentran todos los archivos JClic jar';
$string['jclicjs'] = 'URL del archivo jclic.js';
$string['jclicjs_help'] = 'URL en donde encontrar el archivo jclic.js necesario para el reproductor no-Java.';
$string['jclicurl'] = 'URL';
$string['jclicurl_help'] = 'Esta configuración habilita una URL para que se especifique el paquete JClic, en lugar de elegir un archivo mediante el selector de archivos.';
$string['lang'] = 'Idioma';
$string['lap'] = 'Vuelta';
$string['lap_help'] = 'Tiempo (en segundos) entre transacciones cliente-servidor';
$string['lastaccess'] = 'Última visita';
$string['maxattempts'] = 'Número máximo de intentos';
$string['maxgrade'] = 'Calificación/actividades que deben obtenerse';
$string['modulename'] = 'JClic';
$string['modulename_help'] = '<a href="https://clic.xtec.cat" target="_blank">JClic</a> es un proyecto del Ministerio Catalán de Educación.
    Consiste en un conjunto de aplicaciones de programas de código abierto que permiten la creación de varios tipos de actividades multimedia educativas: rompecabezas, juegos de asociación, actividades con texto, crucigramas, juegos de búsqueda de palabras y más.
    Además, la <a href="https://clic.xtec.cat/db/listact_ca.jsp" target="_blank">ClicZone</a> ofrece un repositorio en donde se muestran más de mil actividades.
    Ha sido creado por profesores y otros profesionales que desean compartir su trabajo con otros.

Este módulo le permite a los profesores el añadir actividades JClick a cualquier curso y monitorear los resultados del alumno (Tiempo empleado en las actividades, número de intentos, puntaje...).';
$string['modulenameplural'] = 'JClic';
$string['msg_noattempts'] = 'Usted ha intentado esta actividad el número máximo de veces';
$string['msg_nosessions'] = 'Esta actividad JClic no tiene aún ninguna sesión';
$string['notopenyet'] = 'Lo siento, esta actividad no estará disponible hasta {$a}';
$string['pluginadministration'] = 'Administración JClic';
$string['pluginjs'] = 'URL del archivo del plugin JClic';
$string['pluginjs_help'] = 'La URL en donde se encuentra  jclicplugin.js es necesaria para que funcione. Si estuviera vacía, se usará el archivo del módulo.';
$string['pluginname'] = 'JClic';
$string['preview_jclic'] = 'Previsualizar actividad JClic';
$string['report_details'] = 'Resultados detallados con todas las sesiones';
$string['report_normal'] = 'Resultados Resumidos';
$string['results'] = 'Resultados';
$string['return_results'] = 'Regresar a resultados';
$string['score'] = 'Puntaje';
$string['sessions'] = 'Sesiones';
$string['show_my_results'] = 'Mostrar mis resultados';
$string['size'] = 'Tamaño';
$string['skin'] = 'Piel';
$string['solved'] = 'Correcto';
$string['solveddone'] = 'Actividades resueltas / realizadas';
$string['starttime'] = 'Fecha de inicio';
$string['time'] = 'Tiempo';
$string['timing'] = 'Tiempo';
$string['totals'] = 'Totales';
$string['totaltime'] = 'Tiempo total';
$string['unlimited'] = 'Ilimitada';
$string['url'] = 'URL';
$string['urledit'] = 'Archivo de actividad JClic';
$string['urledit_help'] = 'El archivo "jclic.zip" en donde Usted encontrará este paquete de actividad JClic.';
$string['width'] = 'Ancho';
