<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'es_mx', version '4.5'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'Si Usted desea subir múltiples archivos al mismo tiempo, Usted puede subir un archivo ZIP con imágenes en su interior y todas las imágenes válidas dentro del archivo ZIP se añadirán a la galería.';
$string['addcomment'] = 'Añadir comentario';
$string['addimage'] = 'Añadir imagen';
$string['addimage_help'] = 'Navegar y buscar una imagen en su máquina local para añadirla a la galeria actual.

Usted también puede seleccionar un archivo ZIP que contenga múltiples imágenes, que será extraido dentro del directorio de imágenes después de subirse.';
$string['allowcomments'] = 'Permitir comentarios';
$string['allowrss'] = 'Permitir canales RSS';
$string['allpluginsdisabled'] = 'Lo siento, todos los plugins de edición están actualmente deshabilitados.';
$string['autoresize'] = 'Automáticamente cambiar tamaño';
$string['autoresize_help'] = 'Usted puede controlar cómo se cambia el tamaño de las imágenes de la galería. Cuando se configura una galería, están disponibles los siguientes métodos:

*Pantalla: Las imágenes que sean mayores que la pantalla de los usuarios serán reducidas hasta que quepan en la pantalla.

*Subida: Las imágenes serán cambiadas de tamaño a las dimensiones especificadas en cuanto sean subidas mediante la opción de \'Subir imagen\'.

También existe un plugin para cambiar de tamaño la imágenes, incluido en el editor de imágenes, donde Usted puede cambiar de tamaño las imágenes manualmente.';
$string['backtogallery'] = 'Regresar a Galería';
$string['captionfull'] = '¿Mostrar texto completo de leyenda?';
$string['captionpos'] = 'Posición de leyenda';
$string['commentadded'] = 'Su comentario se ha publicado en la galería';
$string['commentcount'] = '{$a} comentarios';
$string['commentdelete'] = '¿Confirmar eliminación de comentario?';
$string['configdisabledplugins'] = 'Plugins deshabilitados';
$string['configdisabledpluginsdesc'] = 'Seleccionar los plugins para edición de imagen que desea deshabilitar.';
$string['configenablerssfeeds'] = 'Habilitar canales RSS';
$string['configenablerssfeedsdesc'] = 'Permitir que se generen canales RSS desde las galerías.';
$string['configimagelifetime'] = 'Tiempo de vida de imagen';
$string['configimagelifetimedesc'] = 'Tiempo (en segundos) que permanecen las imágenes en la caché del navegador.';
$string['configoverwritefiles'] = 'Sobrescribir archivos';
$string['configoverwritefilesdesc'] = 'Sobrescribir imágenes cuando se suban nuevas imágenes con el mismo nombre de archivo.';
$string['configstrictfilenames'] = 'Usar nombres de archivo estrictos';
$string['configstrictfilenamesdesc'] = 'Forzar a que el editor de imágenes limpie los nombres de acuerdo a las reglas de Moodle para nombres.';
$string['currentsize'] = 'Tamaño actual';
$string['dimensions'] = 'Dimensiones';
$string['dirdown'] = 'Abajo';
$string['dirleft'] = 'Izquierda';
$string['dirright'] = 'Derecha';
$string['dirup'] = 'Arriba';
$string['displayinggallery'] = 'Mostrando galería: {$a}';
$string['edit_caption'] = 'Leyenda';
$string['edit_choose'] = 'Elija...';
$string['edit_crop'] = 'Recortar';
$string['edit_delete'] = 'Eliminar';
$string['edit_flip'] = 'Voltear';
$string['edit_resize'] = 'Cambiar tamaño';
$string['edit_resizescale'] = 'Escala';
$string['edit_rotate'] = 'Rotar';
$string['edit_tag'] = 'Marca';
$string['edit_thumbnail'] = 'Miniatura';
$string['editimage'] = 'Editar imagen';
$string['errornofile'] = 'No se encontró el archivo solicitado: {$a}';
$string['errornoimages'] = 'No se encontraron imágenes en esta galería';
$string['errornosearchresults'] = 'Su búsqueda no encontró imágenes';
$string['erroruploadimage'] = 'El archivo que suba Usted debe ser un archivo de imagen';
$string['eventgallerycommentcreated'] = 'Comentario creado';
$string['eventgallerysearched'] = 'Galería buscada';
$string['eventimageupdated'] = 'Imagen actualizada';
$string['eventviewed'] = 'Galería CajadeLuz vista';
$string['extendedinfo'] = 'Mostrar información extendida de imagen';
$string['imageadd'] = 'Añadir imagen';
$string['imagecount'] = 'Número de imágenes';
$string['imagecounta'] = '{$a} imágenes';
$string['imagedirectory'] = 'Directorio de imágenes';
$string['imagedirectory_help'] = 'Seleccione el directorio que contiene las iágenes que Usted quiere mostrar en la galería. Cuando use la opción de la galería para \'Añadir imagen\', las imágenes subidas serán puestas en este directorio.';
$string['imagedownload'] = 'Descargar imagen';
$string['imageresized'] = 'Imagen re-dimensionada: {$a}';
$string['images'] = 'Imágenes';
$string['imagesperpage'] = 'Imágenes por página';
$string['imagesperrow'] = 'Imágenes por fila';
$string['imageuploaded'] = 'Imagen subida: {$a}';
$string['invalidlightboxgalleryid'] = 'ID de galería de caja-de-luz inválido';
$string['lightboxgallery'] = 'Galería de Caja-de-luz';
$string['lightboxgallery:addcomment'] = 'Añadir comentario a galería de caja-de-luz';
$string['lightboxgallery:addimage'] = 'Añadir imagen a galería de caja-de-luz';
$string['lightboxgallery:addinstance'] = 'Añadir una nueva galería de caja-de-luz';
$string['lightboxgallery:edit'] = 'Editar una galería de caja-de-luz';
$string['lightboxgallery:submit'] = 'Someter una  galería de caja-de-luz';
$string['lightboxgallery:viewcomments'] = 'Ver comentarios de galería de caja-de-luz';
$string['makepublic'] = 'Hacer pública';
$string['metadata'] = 'Meta datos';
$string['modulename'] = 'Galería de Caja-de-Luz (Lightbox Gallery)';
$string['modulename_help'] = 'El módulo de recurso de galería_caja_de_luz (lightboxgallery) le permite a los participantes ver una galería de imágenes.

Este recurso le permite a Usted crear galerías de imágenes con  una ´caja de luz\' (lightbox) habilitada dentro de su curso Moodle.

Como profesor de curso, Usted puede crear, editar y eliminar galerías. Se generarán pequeñas imágenes chiquitas (thumbnails), que pueden usarse para la vista en imágenes chiquitas.

Al elegir cualquiera de las imágenes chiquitas le podrá en foco la imágen referida y le permitirá desplazarse por la galería a su antojo. Al usar los scripts de la caja de luz se crean efectos de transición agradables cuando se cargan o desplazan las imágenes.

Si se habilita, los usuarios pueden dejar comentarios en su galería.';
$string['modulenameadd'] = 'Galería de Caja-de-Luz (Lightbox Gallery)';
$string['modulenameplural'] = 'Galerías de Caja-de-Luz (Lightbox Galleries)';
$string['modulenameshort'] = 'Galería';
$string['newgallerycomments'] = 'Comentarios de galería nueva';
$string['nocomments'] = 'Sin comentarios';
$string['norssfeedavailable'] = 'Canal no disponible';
$string['pluginadministration'] = 'Administración de Galería de Caja-de-Luz';
$string['pluginname'] = 'Galería de Caja-de-Luz (Lightbox Gallery)';
$string['position_bottom'] = 'Inferior';
$string['position_top'] = 'Superior';
$string['privacy:metadata:lightboxgallery_comments'] = 'Información acerca de los comentarios del usuario en una actividad GaleríaCajadeLuz dada';
$string['privacy:metadata:lightboxgallery_comments:commenttext'] = 'Almecena el texto del comentario.';
$string['privacy:metadata:lightboxgallery_comments:gallery'] = 'La ID de la actividad GaleríaCajadeLuz para la cual el usuario está proporcionando un comentario.';
$string['privacy:metadata:lightboxgallery_comments:timemodified'] = 'El sello de tiempo que indica cuando fue modificada por el usuario la GaleríaCajadeLuz.';
$string['privacy:metadata:lightboxgallery_comments:userid'] = 'El usuario que hizo el comentario.';
$string['resizeto'] = 'Cambiar tamaño a';
$string['rsssubscribe'] = 'Canal de RSS de Galería';
$string['saveimage'] = 'Guardar {$a}';
$string['screen'] = 'Pantalla';
$string['search:activity'] = 'Galería de Caja-de-Luz (Lightbox Gallery) - información de actividad';
$string['selectflipmode'] = 'Seleccionar modo voltear';
$string['selectrotation'] = 'Seleccionar ángulo rotación';
$string['selectthumbpos'] = 'Compensación de miniatura (del centro)';
$string['setasindex'] = 'Configurar como imágen del índice';
$string['showall'] = 'Mostrar todo';
$string['sortby'] = 'Ordenar por';
$string['sortby_help'] = 'Cómo ordenar la forma de mostrar las imágenes';
$string['sortbycaption'] = 'Subtítulo';
$string['sortbyfilename'] = 'Nombre del archivo';
$string['svgzunsupported'] = 'Los archivos comprimidos SVG (.svgz) actualmente no están soportados.';
$string['tagscurrent'] = 'Marcas actuales';
$string['tagsdisabled'] = 'El editor de marcas está deshabilitado';
$string['tagsimport'] = 'Importar marcas';
$string['tagsimportconfirm'] = '¿Está seguro de querer importar marcasde todas las imágenes en esta galería?';
$string['tagsimportfinish'] = 'Terminó de importar {$a->tags} marcas de las  {$a->images} imágenes';
$string['tagsiptc'] = 'Marcas IPTC (metadatos de Modelo de Intercambio de Datos)';
$string['tagspopular'] = 'Marcas populares';
$string['tagsrelated'] = 'Marcas relacionadas';
$string['thumbnailoffset'] = 'Compensación';
$string['zipextracted'] = 'Archivo ZIP extraído: {$a}';
$string['zipnonewfiles'] = 'No se encontraron imágenes nuevas - asegúrese de que las imágenes estén en el directorio raíz del archivo';
