<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_compatability_test', language 'es_mx', version '4.5'.
 *
 * @package     local_compatability_test
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_feedback'] = 'Administración de la Retroalimentación';
$string['admin_feedback_def'] = 'Escriba aquí su retroalimentación';
$string['admin_feedback_desc'] = 'Añade retroalimentación para el usuario en la página view.php cuando falle la prueba de compatibilidad.';
$string['banner_failure'] = 'Su navegador o sus plugins no están actualizados';
$string['banner_link'] = 'Hacer clic aquí para más información';
$string['browser_section'] = 'Configuraciones del Navegador';
$string['compatability_test:forceredirect'] = 'Forzar ver página de estatus';
$string['enable_browser_check'] = 'Habilitar Revisión del Navegador';
$string['enable_browser_check_desc'] = 'Habilitar revisión de la versión del navegador contra parámetros configurados.';
$string['enable_chrome_check'] = 'Habilitar Revisión de Chrome';
$string['enable_chrome_check_desc'] = 'Habilitar Revisión de Chrome contra parámetros configurados.';
$string['enable_flash_check'] = 'Habilitar Revisión de Flash';
$string['enable_flash_check_desc'] = 'Habilitar Revisión de Flash contra parámetros configurados.';
$string['enable_gecko_check'] = 'Habilitar Revisión de Firefox';
$string['enable_gecko_check_desc'] = 'Habilitar Revisión de Firefoxcontra parámetros configurados.';
$string['enable_java_check'] = 'Habilitar Revisión de  Java';
$string['enable_java_check_desc'] = 'Habilitar Revisión de Java contra parámetros configurados.';
$string['enable_opera_check'] = 'Habilitar Revisión de Opera';
$string['enable_opera_check_desc'] = 'Habilitar Revisión de Opera contra parámetros configurados.';
$string['enable_quicktime_check'] = 'Habilitar revisión de Quicktime';
$string['enable_quicktime_check_desc'] = 'Habilitar revisión de Quicktime contra parámetros configurados.';
$string['enable_safari_check'] = 'Habilitar Revisión de Safari';
$string['enable_safari_check_desc'] = 'Habilitar Revisión de Safari  contra parámetros configurados.';
$string['enable_silverlight_check'] = 'Habilitar revisión de Silverlight';
$string['enable_silverlight_check_desc'] = 'Habilitar revisión de Silverlight contra parámetros configurados.';
$string['failure_version_browser'] = 'Usted NO está corriendo la versión más reciente del navegador.';
$string['failure_version_flash'] = 'Usted NO está corriendo la versión más reciente de Flash.';
$string['failure_version_java'] = 'Usted NO está corriendo la versión más reciente de Java.';
$string['failure_version_quicktime'] = 'Usted NO está corriendo la última versión de Quicktime.';
$string['failure_version_silverlight'] = 'Usted NO está corriendo la última versión de Silverlight.';
$string['flash_section'] = 'Configuraciones de Flash';
$string['force_view_page'] = 'Forzar Ver Página de Estatus';
$string['force_view_page_desc'] = 'Forzar al usuario a que vea la página del estatus del plugin hasta que sea cumpla.';
$string['header_1'] = 'Aplicación/Plugin';
$string['header_2'] = 'Su versión';
$string['header_3'] = 'Versión mínima requerida';
$string['header_4'] = 'Versión más reciente';
$string['java_section'] = 'Configuraciones de Java';
$string['min_version_chrome'] = 'Versión mínima de Chrome';
$string['min_version_chrome_desc'] = 'La versión mínima de Chrome requerida para ver adecuadamente el sitio.';
$string['min_version_flash'] = 'Versión mínima de Flash';
$string['min_version_flash_desc'] = 'La versión mínima de Flash requerida para ver adecuadamente el sitio.';
$string['min_version_gecko'] = 'Versión mínima de Firefox';
$string['min_version_gecko_desc'] = 'La versión mínima de Firefox requerida para ver adecuadamente el sitio.';
$string['min_version_java'] = 'Versión mínima de Java';
$string['min_version_java_desc'] = 'La versión mínima de Java requerida para ver adecuadamente el sitio.';
$string['min_version_opera'] = 'Versión mínima de Opera';
$string['min_version_opera_desc'] = 'La versión mínima de Opera requerida para ver adecuadamente el sitio.';
$string['min_version_quicktime'] = 'Versión mínima de Quicktime';
$string['min_version_quicktime_desc'] = 'La versión mínima de Quicktime requerida para ver adecuadamente el sitio.';
$string['min_version_safari'] = 'Versión mínima de Safari';
$string['min_version_safari_desc'] = 'La versión mínima de Safari requerida para ver adecuadamente el sitio.';
$string['min_version_silverlight'] = 'Versión mínima de Silverlight';
$string['min_version_silverlight_desc'] = 'La versión mínima de Silverlight requerida para ver adecuadamente el sitio.';
$string['pluginname'] = 'Prueba de compatibilidad';
$string['quicktime_section'] = 'Configuraciones de Quicktime';
$string['silverlight_section'] = 'Configuraciones de Silverlight';
$string['success_version_browser'] = 'Usted si está corriendo una versión del navegador suficientemente actualizada.';
$string['success_version_flash'] = 'Usted si está corriendo una versión de Flash suficientemente actualizada.';
$string['success_version_java'] = 'Usted si está corriendo una versión de Java suficientemente actualizada.';
$string['success_version_quicktime'] = 'Usted si está corriendo una versión de Quicktime suficientemente actualizada.';
$string['success_version_silverlight'] = 'Usted si está corriendo una versión de Silverlight suficientemente actualizada.';
$string['visit_website'] = 'Visite Sitio Web';
