<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'es_mx', version '4.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Aceptar y añadir a contactos';
$string['addcontact'] = 'Añadir contacto';
$string['addcontactconfirm'] = '¿Está seguro de querer añadir a {$a} a sus contactos?';
$string['addtofavourites'] = 'Añadir a favoritos la conversación';
$string['addtoyourcontacts'] = 'Añadir a contactos';
$string['addtoyourcontactsandmessage'] = 'Añadir a contactos y mensaje';
$string['ago'] = 'hace {$a}';
$string['allusers'] = 'Todos los mensajes de todos los usuarios';
$string['backto'] = 'Regresar a {$a}';
$string['backupmessageshelp'] = 'Si se activa, los mensajes instantáneos serán incluídos en los respaldos automatizados del SITIO';
$string['blockcontact'] = 'Bloquear contacto';
$string['blockedusers'] = 'Usuarios bloqueados';
$string['blocknoncontacts'] = 'Bloquear mensajes de usuarios que no figuren en mi lista de contactos';
$string['blockuser'] = 'Bloquear usuario';
$string['blockuserconfirm'] = '¿Está seguro de querer bloquear a {$a}?';
$string['blockuserconfirmbutton'] = 'Bloque';
$string['cancelselection'] = 'Cancelar selección de mensaje';
$string['cantblockuser'] = 'Usted no puede bloquear a {$a} porque ellos tienen un rol con permiso para mensajear a todos los usuarios.';
$string['contactableprivacy'] = 'Aceptar mensaje de:';
$string['contactableprivacy_coursemember'] = 'Mis contactos y cualquiera en mis cursos';
$string['contactableprivacy_onlycontacts'] = 'Solamente mis contactos';
$string['contactableprivacy_site'] = 'Cualquiera en el sitio';
$string['contactblocked'] = 'Contacto bloqueado';
$string['contactrequests'] = 'Solicitudes de contacto';
$string['contactrequestsent'] = 'Solicitud de contacto enviada';
$string['contacts'] = 'Contactos';
$string['conversationactions'] = 'Menú de acciones para conversación';
$string['decline'] = 'Declinar';
$string['defaultmessageoutputs'] = 'Configuraciones de notificación';
$string['deleteallconfirm'] = '¿Está usted seguro de querer eliminar toda esta conversación? Esto no la eliminará para otros participantes de la conversación';
$string['deleteallmessages'] = 'Eliminar todos los mensajes';
$string['deleteallselfconfirm'] = '¿Está seguro de querer eliminar toda esta conversación personal?';
$string['deleteconversation'] = 'Eliminar conversación';
$string['deleteforeveryone'] = 'Borrar para mí y para todos los demás';
$string['deleteforeveryoneselectedmessagesconfirm'] = '¿Está seguro de querer eliminar los mensajes seleccionados?';
$string['deleteselectedmessages'] = 'Eliminar mensaje seleccionado';
$string['deleteselectedmessagesconfirm'] = '¿Está usted seguro de querer eliminar los mensajes seleccionados? Esto no los eliminará para otros participantes de la conversación';
$string['deleteselectedmessagesconfirmselfconversation'] = '¿Está seguro de querer eliminar los mensajes personales seleccionados?';
$string['disableall'] = 'Deshabilitar notificaciones';
$string['disabled'] = 'La mensajería está deshabilitada en este sitio';
$string['disallowed'] = 'No permitido';
$string['editmessages'] = 'Editar mensajes';
$string['emailtagline'] = 'Ésta es una copia del mensaje que se le ha enviado en el sitio {$a->sitename}. Vaya a <a href="{$a->url}">{$a->url}</a>  para contestar.';
$string['enabled'] = 'Habilitado';
$string['errorcallingprocessor'] = 'Error al llamar a la salida definida';
$string['errorconversationdoesnotexist'] = 'La conversación no existe';
$string['errormessagetoolong'] = 'Este mensaje es más largo que el máximo permitido.';
$string['errortranslatingdefault'] = 'Error al traducir configuración por defecto proporcionada por el plugin. Se usarán configuraciones por defecto del sistema.';
$string['eventgroupmessagesent'] = 'Mensaje grupal enviado';
$string['eventmessagecontactadded'] = 'Contacto de mensaje añadido';
$string['eventmessagecontactremoved'] = 'Contacto de mensaje removido';
$string['eventmessagedeleted'] = 'Mensaje eliminado';
$string['eventmessagesent'] = 'Mensaje enviado';
$string['eventmessageuserblocked'] = 'Usuario bloqueado';
$string['eventmessageuserunblocked'] = 'Usuario des-bloqueado';
$string['eventmessageviewed'] = 'Mensaje visto';
$string['eventnotificationsent'] = 'Notificación enviada';
$string['eventnotificationviewed'] = 'Notificación vista';
$string['forced'] = 'Bloqueado';
$string['forcedmessage'] = 'Bloqueado';
$string['groupconversations'] = 'Grupo';
$string['groupinfo'] = 'Información del grupo';
$string['guestnoeditmessage'] = 'Los invitados no pueden editar las opciones de mensajería';
$string['guestnoeditmessageother'] = 'Los invitados no pueden editar las opciones de mensajería de otro usuario';
$string['hidemessagewindow'] = 'Ocultar ventana de mensaje';
$string['hidenotificationwindow'] = 'Ocultar ventana de notificación';
$string['individualconversations'] = 'Privado';
$string['info'] = 'Información del usuario';
$string['isnotinyourcontacts'] = '{$a} no está en sus contactos';
$string['loadmore'] = 'Cargar más';
$string['loggedin'] = 'En línea';
$string['loggedoff'] = 'Fuera de línea';
$string['managemessageoutputs'] = 'Configuraciones de notificación por defecto';
$string['message'] = 'Mensaje';
$string['messagecontactrequest'] = '{$a->user} está solicitando ser añadido como un contacto. Visite su página de <a href="{$a->url}">solicitudes de contacto</a> para responder a la solicitud';
$string['messagecontactrequestsubject'] = '{$a->sitename}: Solicitud de contacto de {$a->user}';
$string['messagecontentaudio'] = 'Audio';
$string['messagecontentimage'] = 'Imagen';
$string['messagecontentmultimediageneral'] = 'Otro medio';
$string['messagecontentvideo'] = 'Video';
$string['messagedrawerviewcontact'] = 'Detalles del usuario para {$a}';
$string['messagedrawerviewcontacts'] = 'Mensajear contactos';
$string['messagedrawerviewconversation'] = 'Conversación con {$a}';
$string['messagedrawerviewgroupinfo'] = 'Detalles grupales para {$a}';
$string['messagedrawerviewoverview'] = 'Vista general de mensajes';
$string['messagedrawerviewsearch'] = 'Resultados de búsqueda de mensajes para {$a}';
$string['messagedrawerviewsettings'] = 'Configuraciones de mensaje';
$string['messageoutputs'] = 'Plugins de notificación';
$string['messagepreferences'] = 'Preferencias de Mensaje';
$string['messages'] = 'Mensajes';
$string['messagesselected:'] = 'Mensajes seleccionados';
$string['messagetextrequired'] = 'Por favor escriba el texto del mensaje';
$string['messagingdatahasnotbeenmigrated'] = 'Sus mensajes están temporalmente no-disponibles debido a actualizaciones en la infraestructura de mensajería. Por favor espere que sean migrados.';
$string['muteconversation'] = 'Enmudecer';
$string['mutedconversation'] = 'Conversación silenciada';
$string['newmessage'] = 'Nuevo mensaje';
$string['newmessagesearch'] = 'Seleccionar o buscar un contacto para mandarle un nuevo mensaje.';
$string['newonlymsg'] = 'Mostrar solamente nuevos';
$string['nocontactrequests'] = 'Sin solicitudes de contacto';
$string['nocontacts'] = 'Sin contactos';
$string['nocontactsgetstarted'] = 'Sin contactos';
$string['nofavourites'] = 'Sin conversaciones destacadas';
$string['noframesjs'] = 'Usar interfaz más accesible';
$string['nogroupconversations'] = 'Sin conversaciones grupales';
$string['noindividualconversations'] = 'Sin conversaciones privadas';
$string['nomessagesfound'] = 'No se encontraron mensajes';
$string['noncontacts'] = 'No-contactos';
$string['nonotifications'] = 'Usted no tiene notificaciones';
$string['noparticipants'] = 'Sin participantes';
$string['noreply'] = 'No contestar a este mensaje';
$string['notificationdatahasnotbeenmigrated'] = 'Sus notificaciones están temporalmente no-disponibles debido a actualizaciones en la infraestructura de notificación. Por favor espere que sean migrados.';
$string['notificationimage'] = 'Imagen de notificación';
$string['notificationpreferences'] = 'Preferencias de notificación';
$string['notifications'] = 'Notificaciones';
$string['notificationwindow'] = 'Ventana de notificación';
$string['notincontacts'] = 'Usted necesita añadir a {$a} a sus contactos para poder enviarle mensajes.';
$string['notincontactsheading'] = '{$a} no está en sus contactos';
$string['numparticipants'] = '{$a} participantes';
$string['off'] = 'No';
$string['offline'] = 'Fuera de línea';
$string['on'] = 'Sí';
$string['online'] = 'En línea';
$string['otherparticipants'] = 'Otros participantes';
$string['outputnotavailable'] = 'No disponible';
$string['page-message-x'] = 'Cualquier página de mensaje';
$string['participants'] = 'Participantes';
$string['pendingcontactrequests'] = 'Hay {$a} solicitudes de contactos  pendientes';
$string['permitted'] = 'Permitida';
$string['privacy'] = 'Privacidad';
$string['privacy:export:conversationprefix'] = 'Coversaciones';
$string['privacy:metadata:core_favourites'] = 'Las conversaciones destacadas por el usuario';
$string['privacy:metadata:message_contact_requests'] = 'La lista de solicitudes de contacto';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'La ID del usuario que recibió la solicitud de contacto';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'La hora de cuando fue creada la solicitud de contacto';
$string['privacy:metadata:message_contact_requests:userid'] = 'La ID del usuario que envió la solicitud de contacto';
$string['privacy:metadata:message_contacts'] = 'La lista de contactos';
$string['privacy:metadata:message_contacts:contactid'] = 'La ID del usuario que es un contacto';
$string['privacy:metadata:message_contacts:timecreated'] = 'La hora de cuando fue creado el contacto';
$string['privacy:metadata:message_contacts:userid'] = 'La ID del usuario cuya lista de contactos estamos viendo';
$string['privacy:metadata:message_conversation_actions'] = 'La lista de acciones de usuario de conversación';
$string['privacy:metadata:message_conversation_actions:action'] = 'La acción que fue realizada';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'La ID de la conversación a la cual pertenece esta acción';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'La hora cuando fue creada la acción';
$string['privacy:metadata:message_conversation_actions:userid'] = 'La ID del usuario que realizó la acción';
$string['privacy:metadata:message_conversation_members'] = 'La lista de usuarios en una conversación';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'La ID de la conversación';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'El momento cuando fue creado el miembro';
$string['privacy:metadata:message_conversation_members:userid'] = 'La ID del usuario en una conversación';
$string['privacy:metadata:message_user_actions'] = 'La lista de acciones del usuario del mensaje';
$string['privacy:metadata:message_user_actions:action'] = 'La acción que fue realizada';
$string['privacy:metadata:message_user_actions:messageid'] = 'La ID del mensaje al que pertenece esta acción';
$string['privacy:metadata:message_user_actions:timecreated'] = 'El momento cuando fue creada esta acción';
$string['privacy:metadata:message_user_actions:userid'] = 'La ID del usuario que realizó esta acción';
$string['privacy:metadata:message_users_blocked'] = 'La lista de usuarios bloqueados';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'La ID del usuario que fue bloqueado';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'La hora de cuando fue creada la acción de bloqueado';
$string['privacy:metadata:message_users_blocked:userid'] = 'La ID del usuario que realizó la acción de bloqueado';
$string['privacy:metadata:messages'] = 'Mensajes';
$string['privacy:metadata:messages:conversationid'] = 'La ID de la convesación';
$string['privacy:metadata:messages:customdata'] = 'Datos personales, usualmente contiene IDs internas y una URL pública de la imagen del remitente (usuario o grupo)';
$string['privacy:metadata:messages:fullmessage'] = 'El mensaje completo';
$string['privacy:metadata:messages:fullmessageformat'] = 'El formato del mensaje completo';
$string['privacy:metadata:messages:fullmessagehtml'] = 'El formato HTML del mensaje completo';
$string['privacy:metadata:messages:smallmessage'] = 'Una versión corta del mensaje';
$string['privacy:metadata:messages:subject'] = 'El asunto del mensaje';
$string['privacy:metadata:messages:timecreated'] = 'El momento cuando fue creado el mensaje';
$string['privacy:metadata:messages:useridfrom'] = 'La ID del usuario que envió el mensaje';
$string['privacy:metadata:notifications'] = 'Notificaciones';
$string['privacy:metadata:notifications:component'] = 'El componente responsable por enviar la notificación';
$string['privacy:metadata:notifications:contexturl'] = 'La URL relacionada a esta notificación';
$string['privacy:metadata:notifications:contexturlname'] = 'El nombre del contexto';
$string['privacy:metadata:notifications:customdata'] = 'Datos personales, usualmente contiene IDs internas y una URL pública de la fotografía del remitente (usuario o grupo)';
$string['privacy:metadata:notifications:eventtype'] = 'El tipo del evento';
$string['privacy:metadata:notifications:fullmessage'] = 'La notificación completa';
$string['privacy:metadata:notifications:fullmessageformat'] = 'El formato de la notificación';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'El HTML de la notificación';
$string['privacy:metadata:notifications:smallmessage'] = 'El mensaje corto de la notificación';
$string['privacy:metadata:notifications:subject'] = 'El asunto de la notificación';
$string['privacy:metadata:notifications:timecreated'] = 'El momento cuando fue creada la notificación';
$string['privacy:metadata:notifications:timeread'] = 'El momento cuando fue leida la notificación';
$string['privacy:metadata:notifications:useridfrom'] = 'La ID del usuario que envió la notificación';
$string['privacy:metadata:notifications:useridto'] = 'La ID del usuario que recibió la notificación';
$string['privacy:metadata:preference:core_message_settings'] = 'Configuraciones relacionadas con Mensajería';
$string['privacy:request:preference:set'] = 'El valor de la configuración \'{$a->name}\' era \'{$a->value}\'';
$string['privacy_desc'] = 'Usted puede restringir a quienes pueden mensajearle';
$string['processorsettings'] = 'Configuraciones de procesador';
$string['providerenabled'] = 'Enviando "{$a}" estado habilitado';
$string['providerprocesorisdisallowed'] = '"{$a->provider}" en "{$a->processor}" tiene bloqueo desactivado';
$string['providerprocesorislocked'] = '"{$a->provider}" en "{$a->processor}" tiene bloqueo activado';
$string['removecontact'] = 'Eliminar contacto';
$string['removecontactconfirm'] = '¿Está seguro de querer quitar a {$a} de sus contactos?';
$string['removecoursefilter'] = 'Quitar filtro para el curso {$a}';
$string['removefromfavourites'] = 'Quitar de favoritos la conversación';
$string['removefromyourcontacts'] = 'Quitar de los contactos';
$string['requirecontacttomessage'] = 'Usted necesita solicitarle a {$a} que lo añada a Usted como contacto para poder mensajearle.';
$string['requiresconfiguration'] = 'Requiere configuración';
$string['searchcombined'] = 'Buscar personas y mensajes';
$string['searchforuser'] = 'Buscar a un usuario';
$string['searchforuserorcourse'] = 'Buscar un usuario o curso';
$string['searchmessages'] = 'Buscar mensajes';
$string['seeall'] = 'Verlo todo';
$string['selectmessagestodelete'] = 'Seleccionar mensaje a eliminar';
$string['selectnotificationtoview'] = 'Seleccionar de entre la lista de notificaciones a un lado para ver más detalles';
$string['selfconversation'] = 'Espacio personal';
$string['selfconversationdefaultmessage'] = 'Guardar borradores de mensajes, notas, etc, para acceder a ellos más tarde.';
$string['send'] = 'Enviar';
$string['sendbulkmessage'] = 'Enviar mensaje a {$a} personas';
$string['sendbulkmessagesent'] = 'Mensaje enviado a {$a} personas';
$string['sendbulkmessagesentsingle'] = 'Mensaje enviado a 1 persona';
$string['sendbulkmessagesingle'] = 'Enviar mensaje a 1 persona';
$string['sendcontactrequest'] = 'Enviar solicitud de contacto';
$string['sender'] = '{$a}:';
$string['sendingviaenabled'] = 'Enviando "{$a->provider}" va "{$a->processor}" estado habilitado';
$string['sendingvialocked'] = 'Enviando "{$a->provider}" vía "{$a->processor}" estado bloqueado';
$string['sendmessage'] = 'Enviar mensaje';
$string['sendmessageto'] = 'Enviar mensaje a {$a}';
$string['sendmessagetopopup'] = 'Enviar mensaje a {$a} - ventana nueva';
$string['settings'] = 'Ajustes';
$string['showmessagewindownonew'] = 'Mostrar ventana de mensajes sin nuevos mensajes';
$string['showmessagewindowwithcount'] = 'Mostrar ventana de mensajes  con {$a} nuevos mensajes';
$string['shownotificationwindownonew'] = 'Mostrar ventana de notificación sin notificaciones nuevas';
$string['shownotificationwindowwithcount'] = 'Mostrar ventana de notificación con {$a} notificaciones nuevas';
$string['togglemessagemenu'] = 'Mostrar/Ocultar cajón de mensajería';
$string['togglenotificationmenu'] = 'Mostrar/Ocultar menú de notificaciones';
$string['totalconversations'] = '{$a} conversaciones en total';
$string['touserdoesntexist'] = 'Usted no puede enviar un mensaje al usuario con ID ({$a}) que no existe.';
$string['unabletomessage'] = 'Usted no puede mensajear a este usuario';
$string['unblock'] = 'Des-bloquear';
$string['unblockcontact'] = 'Desbloquear contacto';
$string['unblockuser'] = 'Des-bloquear usuario';
$string['unblockuserconfirm'] = '¿Está seguro de querer des-bloquear a {$a}?';
$string['unknownuser'] = 'Usuario desconocido';
$string['unmuteconversation'] = 'Des-enmudecer';
$string['unreadconversations'] = 'Hay {$a} conversaciones no leídas';
$string['unreadmessages'] = 'Hay {$a} mensajes no leídos';
$string['unreadnewgroupconversationmessage'] = 'Nuevo mensaje de {$a->name} en {$a->conversationname}';
$string['unreadnewmessage'] = 'Mensaje nuevo de ({$a})';
$string['unreadnotification'] = 'Notificación no leída: {$a}';
$string['unreadnotifications'] = 'Hay {$a} notificaciones no leídas';
$string['useentertosend'] = 'Usar ENTER para enviar';
$string['usercantbemessaged'] = 'Usted no puede mandar mensajes a este usuario  debido a sus preferencias de mensajería. Intente añadirlo como un contacto.';
$string['userwouldliketocontactyou'] = '{$a} quisiera contactarlo a Usted';
$string['viewfullnotification'] = 'Ver notificación completa';
$string['viewmessageswith'] = 'Ver mensajes con {$a}';
$string['viewnotificationresource'] = 'Ir a: {$a}';
$string['viewunreadmessageswith'] = 'Ver mensajes no-leídos con {$a}';
$string['waitingforcontactaccept'] = 'Esperando ser añadido como contacto';
$string['wouldliketocontactyou'] = 'Quisiera contactarlo a Usted';
$string['writeamessage'] = 'Escribir un mensaje...';
$string['you'] = 'Usted:';
$string['youhaveblockeduser'] = 'Usted ha bloqueado a este usuario.';
$string['yourcontactrequestpending'] = 'Su solicitud de contacto está pendiente con {$a}';
