<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'nln', language 'es_mx', version '4.5'.
 *
 * @package     nln
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktoopen'] = 'Elija la liga {$a} para invocar objeto de aprendizaje.';
$string['configdisplayoptions'] = 'Seleccionar todas las opciones que deberían estar disponibles, las configuraciones existentes no son modificadas. Mantenga presionada la tecla TRL para seleccionar campos múltiples.';
$string['configframesize'] = 'Cuando se muestra una página web o un archivo subido, dentro de un marco, este valor es la altura (en pixeles) del marco superior (que contiene la navegación).';
$string['contentheader'] = 'Contenido';
$string['displayoptions'] = 'Opciones de visualización disponibles';
$string['displayselect'] = 'Visualización';
$string['displayselect_help'] = 'Esta configuración, junto con la opción acerca de que el navegador permita o no incrustar, determina como se muestra el objeto de aprendizaje. Las opciones pueden incluir:

* Automática - La mejor opción para el objeto de aprendizaje es seleccionada automáticamente

* Incrustado - El objeto de aprendizaje se muestra dentro de la página debajo de la barra de navegación junto con la descripción del objeto de aprendizaje y cualquier bloque(s).

* Forzar descarga - Al usuario se le pide descargar el objeto de aprendizaje

* Abrir - Solamente se muestra el objeto de aprendizaje en la ventana del navegador

* En ventana emergente - El objeto de aprendizaje se muestra en una nueva ventana del navegador sin menú ni barra de dirección

* Dentro del marco - El objeto de aprendizaje se muestra dentro de un marco debajo de la barra de navegación y la descripción del objeto de aprendizaje

* Ventana nueva - El objeto de aprendizaje se muestra en una nueva ventana de navegador con menú y barra de dirección';
$string['displayselectexplain'] = 'Elegir el tipo de visualización; desafortunadamente no todos los tipos son apropiados para todos los objetos de aprendizaje.';
$string['framesize'] = 'Altura de marco';
$string['invalidnln'] = 'La ID escrita del objeto de aprendizaje es inválida';
$string['invalidstorednln'] = 'No puede mostrarse este objeto de aprendizaje; la ID es inválida';
$string['modulename'] = 'Objeto de aprendizaje NLN';
$string['modulename_help'] = 'Los materiales en idioma Inglés del NLN (National Learning Network del Reino Unido) son episodios de aprendizaje pequeños, flexibles de \'tamaño bocado\'. No son cursos completos, sino que están diseñados para soportar un rango amplio de asuntos y temas. El material adopta una serie de enfoques que involucran la adquisición de conocimiento, una oportunidad de practicar y absorber, y algún tipo de evaluación para revisar que se ha comprendido el conocimiento y se alcanza la competencia deseada.

Los materiales les dan a los alumnos cosas para hacer y la oportunidad de pensar por ellos mismos. Están diseñados para ser divertidos. Los estudiantes pueden cometer errores pero pueden intentarlo nuevamente. Hay mucha ayuda incorporada si se atoran y oportunidades para regresarse y revisar. Muchos de los materiales incluyen juegos o adivinanzas. Las opciones de accesibilidad están disponible en muchos materiales para adaptarse a las necesidades individuales de los estudiantes. Además, los materiales están diseñados para agradarles a los diferentes estilos de aprendizaje de los estudiantes.

Este módulo de actividad le permite a los profesores encontrar y añadir objetos NLN para sus cursos Moodle con un mínimo de esfuerzo.';
$string['modulenameplural'] = 'Objetos de aprendizaje NLN.';
$string['nln:addinstance'] = 'Añadir un nuevo bloque de objeto de aprendizaje NLN';
$string['nln:view'] = 'Ver objeto de aprendizaje NLN.';
$string['nln_browse'] = 'Mirar los materiales NLN';
$string['nln_browse_help'] = 'Elija este botón para ver el navegador para Materiales NLN, que le permite mirar, previsualizar y seleccionar un objeto de aprendizaje NLN.';
$string['nln_loid'] = 'ID de objeto de aprendizaje NLN.';
$string['nln_loid_help'] = 'La ID del objeto de aprendizaje se llenará automáticamente una vez que haya elegido un objeto de parendizaje usando el botón para navegar de arriba.';
$string['nln_required'] = 'Por favor seleccione un objeto de aprendizaje NLN eligiendo el botón superior. Si no desea añadir un objeto de aprendizaje, elija el botón Cancelar inferior.';
$string['optionsheader'] = 'Opciones';
$string['page-mod-nln-x'] = 'Cualquier página de módulo NLN';
$string['pluginadministration'] = 'Administración de módulo NLN.';
$string['pluginname'] = 'Objeto de aprendizaje NLN.';
$string['popupheight'] = 'Altura por defecto de ventanas emergentes (en pixeles)';
$string['popupheightexplain'] = 'Especificar altura por defecto de ventanas emergentes.';
$string['popupwidth'] = 'Ancho por defecto de ventanas emergentes (en pixeles)';
$string['popupwidthexplain'] = 'Especificar ancho por defecto de ventanas emergentes.';
$string['printheading'] = 'Mostrar nombre de objeto de aprendizaje';
$string['printheadingexplain'] = '¿Mostrar el nombre de objeto de aprendizaje debajo del contenido? Algunos tipos de visualización puede que no muestren el nombre aunque estuviera habilitado.';
$string['printintro'] = 'Mostrar descripción de objeto de aprendizaje';
$string['printintroexplain'] = '¿Mostrar la descripción de objeto de aprendizaje debajo del contenido? Algunos tipos de visualización puede que no muestren la descripción aunque estuviera habilitado.';
$string['rolesinparams'] = 'Incluir nombres de roles en parámetros';
$string['serverurl'] = 'URL del servidor';
