<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'es_mx', version '4.5'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Grabación permitida';
$string['Chat_Hidden'] = 'Chat oculta';
$string['Chat_Hidden_TYPE_1'] = 'Mostrar chat en la sala';
$string['Chat_Hidden_TYPE_2'] = 'Ocultar chat en la sala';
$string['Conference'] = 'Conferencia (máximo 16 participantes)';
$string['Interview'] = 'Entrevista (2 participantes)';
$string['Max_User'] = 'Usuarios máximo';
$string['Moderation_Description'] = '(Los administradores de Moodle, profesores y creadores de curso son automáticamente moderadores)';
$string['Moderation_TYPE_1'] = 'Los participantes necesitarán esperar hasta que el profesor entre a la sala';
$string['Moderation_TYPE_2'] = 'Los participantes ya pueden empezar (el primer usuario en la sala se vuelve moderador)';
$string['Moderation_TYPE_3'] = 'Cada participante es automáticamente moderador cuando entra a la sala';
$string['No_Recordings'] = 'Sin Grabaciones';
$string['Recording'] = 'Mostrar Grabación (seleccionar la grabación a mostrar en lugar de la reunión, eligiéndola del menú desplegable)';
$string['Recording_TYPE_1'] = 'La funcionalidad de grabación está disponible';
$string['Recording_TYPE_2'] = 'La funcionalidad de grabación no está disponible';
$string['Restricted'] = 'Webinar (máx 150 participantes)';
$string['Room_Language'] = 'Idioma de la sala';
$string['Room_Name'] = 'Nombre de la sala';
$string['Room_Type'] = 'Tipo de la sala';
$string['Version_Bad'] = 'Usted necesita actualizar su OpenMeetings, la versión mínima es:';
$string['Version_Ok'] = 'Usted tiene una versión compatible de OpenMeetings:';
$string['Wait_for_teacher'] = 'Modo de moderación';
$string['checkhost'] = 'Verificación de hostname';
$string['checkhostDesc'] = 'Habilitar/Deshabilitar verificación de hostname, INSEGURO si no está activado (configuración por defecto: activado)';
$string['checkpeer'] = 'Revisar certificado SSL';
$string['checkpeerDesc'] = 'Habilitar/Deshabilitar verificación de certificado SSL, INSEGURO si no está activado (configuración por defecto: activado)';
$string['clean_wb'] = 'Limpiar Pizarrón';
$string['description'] = 'Descripción';
$string['download_mp4'] = 'Descargar .mp4';
$string['moduleKey'] = 'Clave del Módulo';
$string['moduleKeyDesc'] = 'Configuración avanzada: Clave del módulo de OpenMeetings (varia para instancias múltiples que usan al mismo servidor OpenMeetings)';
$string['modulename'] = 'Reuniones_Abiertas (OpenMeetings)';
$string['modulename_help'] = 'OpenMeetings (Reuniones_Abiertas) es un programa gratuito basado en navegador, que le permite configurar instantaneamente una conferencia en la Web. Usted puede usar su micrófono y/o su cámara web, compartir documentos en un pizarrón, compartir su pantalla o grabar las reuniones.
<br><br>Este plugin de Moodle usa Apache OpenMeetings.
<br>YUsted necesita su  propia instancia de  Apache OpenMeetings corriendo.<br><br>Para más información, vea <a href="http://openmeetings.apache.org">http://openmeetings.apache.org</a>';
$string['modulenameplural'] = 'Reuniones_Abiertas (OpenMeetings)';
$string['om_file'] = 'Archivo de Open Meetings existente';
$string['openmeetings'] = 'reuniones_abiertas (openmeetings)';
$string['openmeetings:addinstance'] = 'Añadir instancia de Reuniones_Abiertas (OpenMeetings)';
$string['openmeetings:becomemoderator'] = 'Volverse moderador en una sala de Reuniones_Abiertas (OpenMeetings)';
$string['pass'] = 'Contraseña del Usuario Administrador de OpenMeetings';
$string['pluginadministration'] = 'Administración de Reuniones_Abiertas (OpenMeetings)';
$string['pluginname'] = 'Reuniones_Abiertas (OpenMeetings)';
$string['recordings_label'] = 'El campo de grabación solamente se usa si el Tipo de Sala es de Grabación. Se mostrará una grabación en lugar de la sala de conferencia.';
$string['recordings_show'] = 'Grabaciones disponibles para mostrar';
$string['remove'] = 'Quitar';
$string['room_file'] = 'Archivo de sala';
$string['room_files'] = 'Archivos de sala';
$string['upload_file'] = 'Subir archivo';
$string['user'] = 'Usuario Administrador de OpenMeetings';
$string['wb_index'] = 'Índice del pizarrón';
$string['whiteboardfieldset'] = 'Conjunto_de_campo personalizado de ejemplo';
$string['whiteboardintro'] = 'Introducción a Reuniones_Abiertas (OpenMeetings)';
$string['whiteboardname'] = 'Nombre de la Conferencia';
$string['whole_window'] = 'Ocupar toda la ventana';
$string['whole_window_type_1'] = 'Mostrar en cuadro';
$string['whole_window_type_2'] = 'Ocupar toda la ventana';
$string['whole_window_type_3'] = 'Abrir en ventana nueva';
