<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugnmeet', language 'es_mx', version '4.5'.
 *
 * @package     plugnmeet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate_waiting_room'] = 'Activar sala de espera';
$string['allow_breakout_rooms'] = 'Permitir salas de descanso';
$string['allow_chat'] = 'Permitir chat';
$string['allow_cloud_recording'] = 'Permitir grabación en la nube';
$string['allow_display_external_link_features'] = 'Permitir mostrar características de enlace externo';
$string['allow_file_upload'] = 'Permitir subida de archivo';
$string['allow_local_recording'] = 'Permitir grabación local';
$string['allow_polls'] = 'Permitir encuestas';
$string['allow_raise_hand'] = 'Permitir levantar mano';
$string['allow_recording'] = 'Permitir grabación';
$string['allow_screen_share'] = 'Permitir compartir pantalla';
$string['allow_shared_notepad'] = 'Permitir bloque de notas compartido';
$string['allow_speech_to_text_translation_features'] = 'Permitir características de texto/traducción';
$string['allow_speech_translation'] = 'Permitir traducción';
$string['allow_view_other_users_list'] = 'Permitir ver a otros usuarios';
$string['allow_view_other_webcams'] = 'Permitir ver a otras webcams';
$string['allow_virtual_bg'] = 'Permitir fondo virtual';
$string['allow_webcams'] = 'Permitir webcams';
$string['allow_whiteboard'] = 'Permitir pizarrón';
$string['allowed_external_media_player'] = 'Permitir reproductor de medios externo';
$string['allowed_number_rooms'] = 'Número de salas';
$string['available'] = 'Disponible a partir de';
$string['background_color'] = 'Color del fondo';
$string['background_color_des'] = 'Color del fondo de interfase';
$string['background_image'] = 'Imagen del fondo';
$string['background_image_des'] = 'Debería ser 1920X1080 en tamaño para mejores resultados..';
$string['breakout_room_features'] = 'Características de sala de descanso';
$string['chatfeatures'] = 'Características de chat';
$string['client_download_url'] = 'URL para descarga local del cliente';
$string['client_download_url_des'] = 'URL para descarga local del cliente. Predeterminado GitHub';
$string['client_load'] = 'Cliente carga desde';
$string['client_load_des'] = 'predeterminado:remoto';
$string['client_updated_failed'] = 'No se pudo actualizar al cliente';
$string['client_updated_success'] = 'Cliente actualizado exitosamente';
$string['column_camera_position'] = 'Posición de columna de cámara';
$string['column_camera_position_des'] = 'Posición de columna de cámara. Predeterminado: izquierda';
$string['column_camera_width'] = 'Ancho de cámara de columna';
$string['column_camera_width_des'] = 'Ancho de cámara de columna';
$string['custom_css_url'] = 'URL de CSS Personalizado';
$string['custom_css_url_des'] = 'debería ser HTTPS dirige URL de archivo CSS';
$string['custom_logo'] = 'Logo personalizado';
$string['custom_logo_des'] = 'Logo personalizado para sala de conferencia';
$string['deadline'] = 'Fecha límite';
$string['default_audio_preset'] = 'Preconfiguración de audio';
$string['default_audio_preset_des'] = 'Preconfiguración de audio para micrófono';
$string['default_screen_share_resolution'] = 'Resolución de pantalla compartida predeterminada';
$string['default_screen_share_resolution_des'] = 'Resolución de pantalla compartida predeterminada';
$string['default_webcam_resolution'] = 'Resolución de webcam predeterminada';
$string['default_webcam_resolution_des'] = 'Resolución de webcam predeterminada';
$string['defaultlock'] = 'Configuraciones de bloqueo predeterminado';
$string['delete'] = 'Eliminar';
$string['design_customization'] = 'Personalización del Diseño';
$string['display_external_link_features'] = 'Mostrar características de enlace externo';
$string['download'] = 'Descargar';
$string['enable_analytics'] = 'Habilitar analítica';
$string['enable_auto_cloud_recording'] = 'Habilitar auto iniciar grabación en la nube';
$string['enable_end_to_end_encryption_features'] = 'Habilitar encriptación Fin-a-Fin End-To-End Encryption (E2EE)';
$string['end'] = 'Fin';
$string['error_file_open'] = 'Error en apertura archivo ZIP';
$string['external_media_player_features'] = 'Características de reproductor de medios externo';
$string['extraoption'] = 'Opciones extra';
$string['file_size'] = 'Tamaño de archivo (MB)';
$string['footer_color'] = 'Color del Pie de página';
$string['footer_color_des'] = 'Color del Pie de página de Interfase';
$string['header_color'] = 'Color del Encabezado';
$string['header_color_des'] = 'Color del Encabezado de Interfase';
$string['is_allow_download_recording'] = 'Permitir a estudiantes descargar grabación';
$string['is_allow_view_recording'] = 'Permitir a estudiantes ver grabación';
$string['join'] = 'Unirse';
$string['joined_session'] = 'Sesión unida';
$string['left_color'] = 'Color Lado Izquierdo';
$string['left_color_des'] = 'Color Barra Lado Izquierdo';
$string['local'] = 'Local';
$string['lock_chat'] = 'Bloquear chat';
$string['lock_chat_file_share'] = 'Bloquear compartir archivo';
$string['lock_chat_send_message'] = 'Bloquear enviar mensaje';
$string['lock_microphone'] = 'Bloquear micrófono';
$string['lock_private_chat'] = 'Bloquear chat privado';
$string['lock_screen_sharing'] = 'Bloquear compartir pantalla';
$string['lock_shared_notepad'] = 'Bloquear libreta compartida';
$string['lock_webcam'] = 'Bloquear webcam';
$string['lock_whiteboard'] = 'Bloquear pizarrón';
$string['max_participants'] = 'Máximo participantes (0 = ilimitado)';
$string['meeting_date'] = 'Fecha de reunión';
$string['missingidandcmid'] = 'Faltan id y cmid';
$string['moderator_join_first'] = 'Moderador se une  primero';
$string['moderator_join_first_error'] = 'esta reunión aun no ha iniciado; por favor regrese más tarde';
$string['modulename'] = 'plugNmeet';
$string['modulename_help'] = 'Usar el módulo  plugNmeet para ...';
$string['modulenameplural'] = 'plugNmeets';
