<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'es_mx', version '4.5'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = '¿Una o varias respuestas?';
$string['answerhowmany_desc'] = 'Si es que el valor por defecto deberá ser una respuesta (por ejemplo botones de opción) o respuestas múltiples (casillas de selección/activación).';
$string['answernumbering'] = '¿Numerar las opciones?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumbering_desc'] = 'El estilo de numeración por defecto.';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Sin numeración';
$string['answersingleno'] = 'Se permiten varias respuestas';
$string['answersingleyes'] = 'Sólo una respuesta';
$string['choiceno'] = 'Opción {$a}';
$string['choices'] = 'Opciones disponibles';
$string['clearchoice'] = 'Borrar mi elección';
$string['clozeaid'] = 'Escriba la palabra faltante';
$string['correctansweris'] = 'La respuesta correcta es: {$a}';
$string['correctanswersare'] = 'Las respuestas correctas son: {$a}';
$string['correctfeedback'] = 'Para cualquier respuesta correcta';
$string['deletedchoice'] = 'Esta opción fue eliminada después de que se inició el intento.';
$string['errfractionsaddwrong'] = 'Las calificaciones positivas elegidas no alcanzan el 100%<br />Sólo alcanzan el {$a}%';
$string['errfractionsnomax'] = 'Una de las opciones debería tener el 100%, de forma que sea <br />posible alcanzar la calificación máxima en esta pregunta.';
$string['errgradesetanswerblank'] = 'Se puso calificación, pero la Respuesta está vacía';
$string['feedback'] = 'Retroalimentación';
$string['fillouttwochoices'] = 'Debe rellenar al menos dos opciones. Las que deje en blanco no se usarán.';
$string['fractionsaddwrong'] = 'Las calificaciones positivas que ha elegido no suman el 100%<br />sino únicamente el {$a}%<br />¿Desea volver y arreglarlo?';
$string['fractionsnomax'] = 'Una de las opciones debería valer el 100%, de modo que fuera <br />posible alcanzar la calificación total de esta pregunta.<br />¿Desea volver y arreglarlo?';
$string['incorrectfeedback'] = 'Para cualquier respuesta incorrecta';
$string['notenoughanswers'] = 'Este tipo de pregunta requiere al menos {$a} opciones';
$string['overallcorrectfeedback'] = 'Retroalimentación para cualquier respuesta correcta';
$string['overallfeedback'] = 'Retroalimentación global';
$string['overallincorrectfeedback'] = 'Retroalimentación para cualquier respuesta incorrecta';
$string['overallpartiallycorrectfeedback'] = 'Retroalimentación para cualquier respuesta parcialmente correcta';
$string['partiallycorrectfeedback'] = 'Para cualquier respuesta parcialmente correcta';
$string['pleaseselectananswer'] = 'Por favor elija una respuesta.';
$string['pleaseselectatleastoneanswer'] = 'Por favor elija al menos una respuesta.';
$string['pluginname'] = 'Opción múltiple';
$string['pluginname_help'] = 'En respuesta a una pregunta (que puede incluir una imagen) el alumno elige entre varias respuestas. Una pregunta de opción múltiple puede tener una o más respuestas correctas.';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Agregando pregunta de opción múltiple';
$string['pluginnameediting'] = 'Editando una pregunta de opción múltiple';
$string['pluginnamesummary'] = 'Permite seleccionar una o varias respuestas de una lista pre-definida.';
$string['privacy:metadata'] = 'El tipo de pregunta de Opción Múltiple les permite a los autores de pregunta configurar opciones predeterminadas como preferencias del usuario.';
$string['privacy:preference:answernumbering'] = 'Cual estilo de numeración debería ser usado (\'1., 2., 3., ...\', \'a., b., c., ... \' etc).';
$string['privacy:preference:defaultmark'] = 'El puntaje predeterminado configurado para una pregunta dada.';
$string['privacy:preference:penalty'] = 'La penalización para cada intento incorrecto cuando las preguntas son empleadas con el comportamiento \'Interactivo con intentos múltiples\' o el \'Modo adaptativo\'.';
$string['privacy:preference:showstandardinstruction'] = 'Si es que se muestran o no las instrucciones estándar.';
$string['privacy:preference:shuffleanswers'] = 'Si es que la respuesta debería o no ser barajada automáticamente.';
$string['privacy:preference:single'] = 'Si es que la respuesta es una con botones de opción o múltiple con casillas para seleccionar.';
$string['regradeissuenumchoiceschanged'] = 'El número de opciones en la pregunta ha cambiado.';
$string['selectmulti'] = 'Seleccione una o más de una:';
$string['selectone'] = 'Seleccione una:';
$string['showstandardinstruction'] = 'Mostrar instrucciones estándar';
$string['showstandardinstruction_desc'] = 'Si se muestran o no las instrucciones "Seleccionar uno" o "Seleccionar uno o más" antes de respuestas de opción múltiple.';
$string['showstandardinstruction_help'] = 'Si es que se muestran o no las instrucciones "Seleccione una:" o "Seleccione una o más:" antes de las respuestas de opción múltiple. Alternativamente, usted puede incluir instrucciones en el texto de la pregunta.';
$string['shuffleanswers'] = '¿Barajar las opciones?';
$string['shuffleanswers_desc'] = 'Si es que las opciones deberían de ser barajadas aleatoriamente para cada intento por defecto.';
$string['shuffleanswers_help'] = 'Si está activado, el orden de las respuestas varía de forma aleatoria en cada intento, siempre que "Ordenar al azar las respuestas" en la configuración del examen también esté habilitada.';
$string['singleanswer'] = 'Seleccione una respuesta.';
$string['toomanyselected'] = 'Ha seleccionado demasiadas opciones.';
