<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_krystle', language 'es_mx', version '4.5'.
 *
 * @package     theme_krystle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'Color del fondo';
$string['backgroundcolordesc'] = 'Esto configura el color del fondo para el tema';
$string['bximage'] = 'URL para imagen';
$string['bxtext'] = 'Contenido';
$string['cfmaxversion'] = 'Versión de IE máxima';
$string['cfmaxversiondesc'] = '<p>Nota: <a href="#admin-usecf"><code>usecf</code></a> debe estar habilitado para que esto funcione.</p><p>Esta es la máxima versión del navegador Internet Explorer de MS que les pide a los usuarios que instalen Google Chrome Frame. Versiones superiores a esta no lo pedirán.</p>';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Cristal (Krystle)</h2><img src="krystle/pix/screenshot.png" alt="Pantalla de Krystle" /></div></div> <br /> <p>Cristal (Krystle) ha sido creado para combinar mis elementos favoritos de varios temas en un solo sitio: <ol> <li>Diseños responsivos del tema Cebra (Zebra) de Danny Wahls</li> <li>Menú de BarraAsombrosa del tema Decaf de Lei Zhang/Paul Nicholls</li> <li>Bloque de Perfil del tema Oso hormiguero (Aardvark) de Shaun Daubney - y con trabajo adicional por Mary Evans</li> <li>Un conjunto de íconos alternativo basado en el conjunto de íconos Fuga (Fugue) por Yusuke Kamiyamane (licencia de Creative Commons Attribution 3.0)</li> <li>Un deslizador de caja que había usado previamente en trabajo hecho con Mary Evans - Originalmente del EduMoodle por Dan Humpherson</li> </ol> <br />El crédito para estos desarrollos va a estos individuos - el crédito para cualquier error lo conservo para mí :)</p>';
$string['compatinfo'] = 'Configuraciones de compatibilidad del navegador';
$string['compatinfodesc'] = '<p>Configuraciones varias para intentar mejorar la compatibilidad del navegador con este tema, para una experiencia del usuario más consistente.</p>';
$string['configtitle'] = 'Configuraciones del tema Cristal (Krystle)';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Cualquier código CSS que escriba aquí será añadido a todas las páginas, permitiéndole personalizar fácilmente este tema.';
$string['custommenuafterawesomebar'] = 'Poner menú personalizado después de la BarraAsombrosa';
$string['custommenuafterawesomebardesc'] = 'Pone el menú personalizado después del contenido de la BarraAsombrosa. De otra forma, aparecerá antes de los menús de Configuraciones (Solamente es aplicable si la opción previa está habilitada).';
$string['custommenuinawesomebar'] = 'Añadir menú personalizado a la BarraAsombrosa.';
$string['custommenuinawesomebardesc'] = 'Mover el menú personalizado dentro de la BarraAsombrosa. De otra forma, aparecerá debajo del encabezado.';
$string['divider1'] = '<h3>Deslizador Uno</h3>';
$string['divider2'] = '<h3>Deslizador Dos</h3>';
$string['divider3'] = '<h3>Deslizador Tres</h3>';
$string['divider4'] = '<h3>Deslizador Cuatro</h3>';
$string['divider5'] = '<h3>Deslizador Cinco</h3>';
$string['divider6'] = '<h3>Deslizador Seis</h3>';
$string['divider7'] = '<h3>Deslizador Siete</h3>';
$string['divider8'] = '<h3>Deslizador Ocho</h3>';
$string['email'] = 'Email';
$string['emailurl'] = 'URL para Email';
$string['emailurldesc'] = 'Escriba la URL para su servivco de Email. (por ejemplo: http://correo.servidor.unam.mx o http://www.miescuela.mx/correo)';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'El contenido de esta áreadetexto será mostrado en el pie de página de todas las páginas.';
$string['hidenavigationblock'] = 'Ocultar bloque de Navegación';
$string['hidenavigationblockdesc'] = 'Esta configuración remueve el bloque de Navegación estándar de todas las páginas.';
$string['hidesettingsblock'] = 'Ocultar bloque de Configuraciones';
$string['hidesettingsblockdesc'] = 'Esta configuración remueve el bloque de Configuraciones estándar de todas las páginas.';
$string['instruction_title'] = '<h2>Página de Configuraciones de Contenido de Deslizador de Caja</h2><br /> <div id="plsnote"><p><strong>Por favor tenga en cuenta que:</strong>Esta sección está estilizada dentro del tema krystle y es posible que no luzca bien si se mira en otros temas.</p>';
$string['instructions'] = '<h2>Instrucciones</h2><p>Estas configuraciones se usan para poner las imágenes, encabezados, lema y texto hasta para ocho pantallas separadas, o diapositivas, para el contenido del DeslizadordeCaja en la parte superior de la portada del sitio.</p><p>Las imágenes primero deben subirse en algun lugar que no tenga restricciones de acceso (esto puede ser en el sitio web mismo, o por medio de flickr o algún otro sitio para imágenes /archivos accesible a cualquier usuario del sitio), y la URL hacia la imagen es copiada a las configuraciones de IMAGE para cada diapositiva.</p><p>El texto para el encabezado, lema, y contenido principal para cada diapositiva, se añade directamente en estas configuraciones. El deslizador de caja solamente mostrará diapositivas donde se hubiera añadido un encabezado. Si no se escriben encabezados, el deslizador de cajas mismo estará oculto.</p></div>';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Escriba la URL hacia la imagen a usar como logopara este sitio. Debería ser similar a http://www.susitio.com.mx/ruta/hacia/logo.png';
$string['logourl'] = 'URL del Logo';
$string['logourldesc'] = '<p>Escriba la URL para su Logo. Déjela vacía para no mostrar imagen.</p><p>Esto puede usarse en uno de tres tipos de protocolos:<ul><li><p>Salida de Moodle (relativa al tema):</p><p><code>logo/logodecompañía</code></p></li><li><p>Ruta completa:</p><p><code>http://dominio.com.mx/theme/imagen.php?theme=krystle&image=logo&rev=1&component=theme</code><br /><code>http://dominio.com.mx/ruta/hacia/imagen.jpg</code></p></li><li><p>Ruta Relativa:</p><p><code>/ruta/hacia/archivo/logodecompañía.png</code></p></li></ul></p>';
$string['menubackgroundcolor'] = 'Color del Fondo del Menú';
$string['menubackgroundcolordesc'] = 'Esto configura el color del Fondo  para el Menú';
$string['persistentedit'] = 'Habilitar Modo de Edición Persistente';
$string['persistenteditdesc'] = 'El Modo de Edición Persistente mantiene el modo de edición activado permanentemente para los usuarios con privilegios de edición. <br />Aún puede activar y desactivar la edición de bloques de forma independiente por medio de la opción de "Activar/Desactivar edición" debajo de Administración del Curso.';
$string['pluginname'] = 'Cristal (Krystle)';
$string['profilebarcustom'] = 'Bloque personalizado de Barra Perfil';
$string['profilebarcustomdesc'] = 'Añadir texto, imágenes o HTML para mostrar dentro de la Barra Perfil';
$string['profilebarcustomtitle'] = 'Título del Bloque Personalizado de Barra Perfil';
$string['profilebarcustomtitledesc'] = 'Título para el Bloque Personalizado de Barra Perfil';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['regionwidth'] = 'Ancho de columna';
$string['regionwidthdesc'] = 'Esto configura el ancho para las dos regiones de bloque que forman las columas izquierda y derecha.';
$string['searchsettings'] = 'Configuraciones de Búsqueda...';
$string['showuserpicture'] = 'Mostrar imagen del usuario';
$string['showuserpicturedesc'] = 'Esta configuración añade la image del usuario en el encabezado de la página';
$string['slides'] = 'Número de deslizables a mostrar';
$string['usecf'] = 'Pedirle a los usuarios que instalen Google Chrome Frame';
$string['usecfdesc'] = '<p>Google <a href="http://code.google.com/chrome/chromeframe/">Chrome Frame</a> es un plugin para el navegador Internet Explorer que instala el motor de visualización de Chromium en navegadores antiguos y les habilita para que puedan usar tecnologías web modernas.</p>';
$string['useeditbuttons'] = 'Usar Botones de Edición';
$string['useeditbuttonsdesc'] = 'En lugar de hileras de íconos, aparecen pequeños botones para "Editar". Cuando se eligen, aparece un menú con opciones para edición.';
$string['userespond'] = 'Incluir respond.js en el pie de página';
$string['useresponddesc'] = '<p><a href="https://github.com/scottjehl/Respond#readme">Respond.js</a> intentará procesar las solicitudes de <code>@media</code> en el CSS y sirve lo apropiado para navegadores que no las soportan en forma nativa (como IE8 e inferiores).</p>';
