<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_rocket', language 'es_mx', version '4.5'.
 *
 * @package     theme_rocket
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allclasses'] = 'Todas las Clases';
$string['allcourses'] = 'Todos los Cursos';
$string['allmodules'] = 'Todos los Módulos';
$string['allunits'] = 'Todas las Unidades';
$string['autohide'] = 'Funcionalidad de Auto-ocultar';
$string['autohidedesc'] = 'Al habilitar esta característica cambiará la forma en la que se ve Moodle cuando se activa el modo de edición. Los íconos de edición solamente aparecerán al pasarles el cursor encima de un item o bloque particular. Esto hace que la interfaz sea más limpia y menos intimidante.';
$string['bannerheight'] = 'Altura de Banner de Página Principal';
$string['bannerheightdesc'] = 'Si Usted está usando la ubicación del banner en la página principal, Usted puede cambiar su altura por defecto aquí. El máximo es de 250 pixeles.';
$string['bannerimage'] = 'Banner';
$string['bannerimagedesc'] = 'Cambie el banner en la portada del sitio al escribir la URL hacia uno nuevo (ejemplo: http://www.algunsitio/banner.png). Como referencia, el banner por defecto mide 750 pixeles por 250  pixeles.';
$string['blocklinkcolor'] = 'Color de Liga en Bloque';
$string['blocklinkcolordesc'] = 'Cambiar el color de las ligas en los bloques';
$string['bootstrap'] = 'Estilo Bootstrap - BETA';
$string['bootstrapdesc'] = 'Esta característica habilitará el nuevo estilo de Bootstrap (Inicio) . Este proyecto para Moodle está encabezado por <a href="http://moodle.org/user/view.php?id=3152&course=5">David Scotson</a>  y fue introducido dentro de Rocket en status Beta. Bootstrap (Inicio) es un proyecto de  Twitter que proporciona "HTML, CSS, y Javascript simple y flexible para componentes e interacciones de interfaces de usuario." Para mayor información acerca de  Bootstrap <a href="http://twitter.github.com/bootstrap/">haga click aquí</a>.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"> <h1>Cohete (Rocket)</h1> <img src="rocket/pix/screenshot.jpg" /> <h2>Acerca de</h2>
<p>Cohete (Rocket) es un tema de ancho fijo a tres columnas para Moodle 2.1+ que fuera diseñado originalmente por Julian Ridden para elevar los temas de Moodle a un aspecto y manejo enfocados a que el sitio luzca más similar a un sitio web. Mientras que el diseño es original, mucho del código CSS y los íconos provienen del fantástico tema Oso hormiguero (Aardvark) de <a href="http://moodle.org/user/profile.php?id=299683"><strong>Saun Daubney</strong></a> y también del soporte de los foros de <a href="http://moodle.org/user/profile.php?id=713800"><strong>Mary Evans</strong></a>.</p>

<p>El tema es altamente personalizable mediante las configuraciones de Temas de Moodle. Usted puede ajustar imágenes, texto y colores sin tener que cambiar el código. El tema tiene también una función que hace que, cuando los usuarios entran al sitio, aparezcan los cursos en los que están inscritos en el \'menú personalizado\' desplegable mostrado en la parte superior de la pantalla.</p>

<p>Por favor tenga en cuenta que este tema es una versión Beta. Probablemente haya unos defectos en el código por aquí y por allá. Ha sido orgullosamente construído en una computadora Mac y por eso no ha sido probado en el Explorador de Internet de Microsoft.</p>

<h1>Instrucciones</h1> <h2>Regiones de Bloques</h2>
<p>Este tema es el primero, que yo conozco, que usa bloques afuera de la metodología estándar de columnas izquierda y derecha. Hay dos localidades adicionales, llamadas \'Buscar/Perfil\' y \'Ligas Superiores\'.</p>
<p>La región de \'Ligas Superiores\' se encuentra en la parte superior derecha de la página principal y puede ser usada para cualquier fin que Usted destine. Yo encuentro que los bloques de HTML con ligas hacia sitios recomendados o con información resaltada funcionan bien aquí.</p>
<p>La región de \'Buscar/Perfil\' está específicamente diseñada para tener el bloque de la \'Búsqueda Global\' o el bloque de los \'Usuarios conectados\' alojado aquí. Esta región está disponible en todas las páginas.
<h2>Imágenes de Logo y Banner de página principal</b> <h2>Esquemas de Colores</h2>
<p>En la pantalla de configuraciones para el tema Cohete (Rocket), Usted podrá ajustar el color de este tema para que coincida con su imágen institucional (azul y oro para la UNAM, blanco y guinda para IPN, etc). Tanto los colores del fondo como los del menú se pueden ajustar, al igual que el color del borde.</p>
<h2 Texto del Pie de Página Adicional</h2>
<p>En las configuraciones del tema, Usted puede ajustar tres campos de texto adicionales. El \'Nombre de la Institución\' se muestra solamente en la página principal. Este campo se añadió porque a menudo el nombre de la organización es diferente del nombre del sitio Moodle en sí.</p> <p>';
$string['configtitle'] = 'tema rocket (cohete)';
$string['contentlinkcolor'] = 'Color de Liga a Contenido';
$string['contentlinkcolordesc'] = 'Cambiar el color de las ligas a áreas de contenido';
$string['copyright'] = 'Aviso de Derechos de Autor (copyright)';
$string['copyrightdesc'] = 'Esta ubicación es donde Usted puede poner su aviso sobre Derechos de Autor si lo tuviera.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Para usuarios avanzados, Usted puede escribir su propio código CSS aquí para anular cualquiera de las características por defecto del tema.';
$string['disable'] = 'Desabilitada';
$string['editingmode'] = '<strong>El modo de edición está activado:</strong> Por favor pase el cursor encima del tópico, item o bloque que desea editar. Arrastre y suelte archivos a las secciones del curso para subirlos.';
$string['editmode'] = 'El modo de edición está:';
$string['editmodetoggle'] = 'Alternar Modo de Edición';
$string['edittoggle'] = 'elija para alternar';
$string['edittoggledesc'] = 'Cuando se habilita, esto remplaza el botón de "Activar Edición" con un interruptor de status.';
$string['enable'] = 'Habilitar';
$string['fixedwidth'] = 'Ancho Fijo';
$string['footnote'] = 'Nota al pie';
$string['footnotedesc'] = 'El contenido para esta áreadetexto se mostrará en el pie de página de todas las páginas. Es un buen sitio para insertar ligas.';
$string['homeblock'] = 'banner';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Cambiar el logo de este tema al escribir la URL hacia un nuevo logo (por ejemplo: http://www.algunsitio.com.mx/logo.png). Como referencia, el logo por defecto mide 250 pixeles por 1|30 pixeles. Un archivo .PNG con transparencia funciona mejor.';
$string['menucolor'] = 'Color del menú';
$string['menucolordesc'] = 'Cambiar el color del menú';
$string['menuhovercolor'] = 'Color al sobreponer el cursor sobre el menú';
$string['menuhovercolordesc'] = 'Cambiar el color de los items del menú cuando el ratón pase encima de ellos.';
$string['menulinkcolor'] = 'Color de Liga del Menú';
$string['menulinkcolordesc'] = 'Cambiar el color usado para ligas en el menú';
$string['menutrimcolor'] = 'Color del borde del Menú';
$string['menutrimcolordesc'] = 'Cambiar el color usado en los bordes del menú';
$string['myclasses'] = 'Mis Clases';
$string['mycourses'] = 'Mis Cursos';
$string['mycoursetitle'] = 'Terminología de "Mi Curso" en el menú desplegable';
$string['mycoursetitledesc'] = 'Cambiar la terminología para la liga a "Mi Curso" en el menú desplegable';
$string['mymodules'] = 'Mis Módulos';
$string['myunits'] = 'Mis Unidades';
$string['navigation'] = 'navegación';
$string['nobanner'] = 'Deshabilitar Banner';
$string['pluginname'] = 'Rocket (Cohete)';
$string['region-homeblock'] = 'Banner de Hogar';
$string['region-search'] = 'Buscar/Perfil';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['region-toplinks'] = 'Enlaces Superiores';
$string['screenwidth'] = 'Ancho de Pantalla';
$string['screenwidthdesc'] = 'Esto le permite designar si es que este tema se muestra como tema fijo con ancho de 1000 pixeles, o como un ancho variable de 100%. <br> Por favor tenga en cuenta que por razones del diseño, la portada del sitio siempre permanecerá de ancho fijo.';
$string['sitename'] = 'Nombre de la Institución';
$string['sitenamedesc'] = 'El nombre de su institución se muestra en la portada. Este no es el nombre de su sitio.';
$string['themecolor'] = 'Color del Tema';
$string['themecolordesc'] = '¿De qué color debería ser su tema? Esto cambia múltiples componentes para producir el color que Usted desea a lo ancho del sitio Moodle.';
$string['themetrimcolor'] = 'Color del Borde del Tema';
$string['themetrimcolordesc'] = '¿De qué color será su tema? Esto cambiará varios componentes para producir el color que Usted quiere en todo el sitio Moodle,';
$string['turneditingoff'] = 'Activado';
$string['turneditingon'] = 'Desactivado';
$string['variablewidth'] = 'Ancho variable';
