<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'es_mx', version '4.5'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['downloadnotavailable'] = 'No se puede conectar al servidor de descargas. No es posible instalar o actualizar automáticamente los paquetes de idioma. Por favor, descargue los archivos ZIP apropiados desde <a href="{$a->src}">{$a->src}</a> y descomprímalos manualmente a su directorio de datos <code>{$a->dest}</code>';
$string['install'] = 'Instalar paquete(s) de idioma(s) seleccionado(s)';
$string['installedlangs'] = 'Paquetes de idioma instalados';
$string['installfailed'] = '¡Falló la instalación de paquetes de idioma!';
$string['installfinished'] = 'Terminó la instalación de paquetes de idioma.';
$string['installpending'] = 'Los siguientes paquetes de idioma serán instalados pronto: {$a}.';
$string['installscheduled'] = 'Paquetes de idioma agendados para instalación.';
$string['langimport'] = 'Herramienta para importar idioma';
$string['langimportdisabled'] = 'Se ha deshabilitado la opción de importación de idioma. Deberá actualizar sus paquetes de idioma manualmente en el nivel de sistema de archivos. No olvide purgar la caché de cadenas después de hacerlo.';
$string['langpackinstalled'] = 'El paquete de idioma \'{$a}\' se ha instalado exitosamente';
$string['langpackinstalledevent'] = 'Paquete de idioma instalado';
$string['langpacknotremoved'] = 'Ha ocurrido un error; el paquete del idioma \'{$a}\' no está completamente des-instalado, por favor revise los permisos de archivos.';
$string['langpackremoved'] = 'El paquete de idioma  \'{$a}\'  fue desinstalado';
$string['langpackremovedevent'] = 'Paquete de idioma desinstalado';
$string['langpackupdated'] = 'El paquete de idioma \'{$a}\' fue actualizado exitosamente';
$string['langpackupdatedevent'] = 'Paquete de idioma actualizado';
$string['langpackupdateskipped'] = 'Se pasó por alto la actualización del paquete de idioma  \'{$a}\'';
$string['langpackuptodate'] = 'El paquete de idioma \'{$a}\' está al día.';
$string['langunsupported'] = '<p>Al parecer su servidor no soporta completamente los idiomas siguientes:</p><ul>{$a->missinglocales}</ul><p>En lugar de esto, la locale global ({$a->globallocale}) será usada para formatear ciertas cadenas de caracteres, como por ejemplo las fechas o los números.</p>';
$string['langupdatecomplete'] = 'Se completó la actualización del paquete de idioma';
$string['missingcfglangotherroot'] = 'Falta el valor de configuración $CFG->langotherroot';
$string['missinglangparent'] = 'Falta idioma padre <em>{$a->parent}</em> de <em>{$a->lang}</em>.';
$string['noenglishuninstall'] = 'El paquete del idioma Inglés no puede desinstalarse';
$string['noenglishuninstalltitle'] = 'No se puede des-instalar';
$string['nolangupdateneeded'] = 'Todos los paquetes de idioma están al día: no se necesita actualizarlos';
$string['pluginname'] = 'Paquetes de idioma';
$string['privacy:metadata'] = 'El plugin de los Paquetes de idioma no almacena ningún dato personal.';
$string['purgestringcaches'] = 'Purgar cachés de cadenas de texto';
$string['search'] = 'Buscar paquetes de idiomas disponibles';
$string['selectlangs'] = 'Seleccione idiomas a desinstalar';
$string['uninstall'] = 'Desinstalar paquete(s) de idioma seleccionado(s)';
$string['uninstallconfirm'] = 'Está a punto de desinstalar por completo estos paquetes de idioma <strong>{$a}</strong>. ¿Está Usted seguro?';
$string['updatelangs'] = 'Actualizar todos los paquetes de idioma instalados';
$string['updatelangsnote'] = 'Actualizar todos los paquetes de idioma instalados al elegir el botón podría tomar mucho tiempo y causar desconexiones. En lugar de esto se recomienda hacer uso del trabajo agendado \'{$a->taskname}\' (que en forma predeterminada se ejecuta cada día).';
