<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'es_mx', version '4.5'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['activities'] = 'Actividades';
$string['addcohorts'] = 'Añadir cohortes';
$string['addcohortstosync'] = 'Añadir cohortes a sincronizar';
$string['addcompetency'] = 'Añadir competencia';
$string['addcoursecompetencies'] = 'Añadir competencias al curso';
$string['addcrossreferencedcompetency'] = 'Añadir competencia de referencia-cruzada';
$string['addingcompetencywillresetparentrule'] = 'El añadir una nueva competencia quitará la regla configurada en  \'{$a}\'. ¿Desea continuar?';
$string['addnewcompetency'] = 'Añadir nueva competencia';
$string['addnewcompetencyframework'] = 'Añadir nueva estructura de competencia';
$string['addnewplan'] = 'Añadir nuevo plan de aprendizaje';
$string['addnewtemplate'] = 'Añadir nueva plantilla de plan de aprendizaje';
$string['addnewuserevidence'] = 'Añadir nueva evidencia';
$string['addtemplatecompetencies'] = 'Añadir competencias a plantilla de plan de aprendizaje';
$string['aisrequired'] = '\'{$a}\' es requerida';
$string['aplanswerecreated'] = '{$a} planes de aprendizaje fueron creados.';
$string['aplanswerecreatedmoremayrequiresync'] = '{$a} planes de aprendizaje fueron creados; se crearán más durante la siguiente sincronización.';
$string['assigncohorts'] = 'Asignar cohortes';
$string['averageproficiencyrate'] = 'La tasa de pericia/dominio promedio para planes de aprendizaje completados basados en esta plantilla es {$a} %';
$string['cancelreviewrequest'] = 'Cancelar solicitud de revisión';
$string['cannotaddrules'] = 'Esta competencia no puede ser configurada.';
$string['cannotcreateuserplanswhentemplateduedateispassed'] = 'No se pueden crear nuevos planes de aprendizaje. La fecha de entrega de esta plantilla ha expirado o está a punto de expirar.';
$string['cannotcreateuserplanswhentemplatehidden'] = 'No se pueden crear nuevos planes de aprendizaje mientras esta plantilla esté oculta.';
$string['category'] = 'Categoría';
$string['chooserating'] = 'Elija una valoración...';
$string['cohortssyncedtotemplate'] = 'Cohortes sincronizados a esta plantilla de plan de aprendizaje';
$string['competenciesforframework'] = 'Competencias para {$a}';
$string['competenciesmostoftennotproficient'] = 'Las competencias que con más frecuencia no están dominadas en planes de aprendizaje completados.';
$string['competenciesmostoftennotproficientincourse'] = 'Las competencias que con más frecuencia no están dominadas en este curso';
$string['competencycannotbedeleted'] = 'La competencia \'{$a}\' no puede ser eliminada';
$string['competencycreated'] = 'Competencia creada';
$string['competencycrossreferencedcompetencies'] = '{$a}competencias con referencias-cruzadas';
$string['competencyframework'] = 'Estructura de competencia';
$string['competencyframeworkcreated'] = 'Estructura de competencia creada.';
$string['competencyframeworkname'] = 'Nombre';
$string['competencyframeworkroot'] = 'Sin padre (Competencia de nivel superior)';
$string['competencyframeworks'] = 'Estructuras de competencia';
$string['competencyframeworksrepository'] = 'Repositorio de estructuras de competencia';
$string['competencyframeworkupdated'] = 'Estructura de competencia actualizada';
$string['competencyoutcome_complete'] = 'Marcar como completa';
$string['competencyoutcome_evidence'] = 'Anexar una evidencia';
$string['competencyoutcome_none'] = 'Ninguno(a)';
$string['competencyoutcome_recommend'] = 'ecomendar la competencia';
$string['competencypicker'] = 'Selector de competencia';
$string['competencyrule'] = 'Regla de competencia';
$string['competencyupdated'] = 'Competencia actualizada';
$string['completeplan'] = 'Completar este plan de aprendizaje';
$string['completeplanconfirm'] = '¿Configurar el plan de aprendizaje \'{$a}\' a completado? Si así fuera, el estatus actual de todas las competencias de los usuarios será grabado, y el plan se volverá de solo lectura.';
$string['configurecoursecompetencysettings'] = 'Configurar competencias del curso';
$string['configurescale'] = 'Configurar escalas';
$string['coursecompetencies'] = 'Competencias del curso';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'Las valoraciones de competencia en este curso no afectan a los planes de aprendizaje.';
$string['coursecompetencyratingsarepushedtouserplans'] = 'Las valoraciones de competencia en este curso son actualizadas inmediatamente dentro de planes de aprendizaje.';
$string['coursecompetencyratingsquestion'] = 'Cuando se valúa una competencia de curso, ¿se actualiza la valoración de la competencia en los planes de aprendizaje, o esto solamente es aplicado al curso?';
$string['coursesusingthiscompetency'] = 'Cursos enlazados a esta competencia';
$string['coveragesummary'] = '{$a->competenciescoveredcount} de {$a->competenciescount} competencias están cubiertas ( {$a->coveragepercentage} % )';
$string['createlearningplans'] = 'Crear planes de aprendizaje';
$string['createplans'] = 'Crear planes de aprendizaje';
$string['crossreferencedcompetencies'] = 'Competencias con referencias-cruzadas';
$string['default'] = 'Por defecto';
$string['deletecompetency'] = 'Eliminar competencia \'{$a}\'?';
$string['deletecompetencyframework'] = '¿Eliminar estructura de competencia \'{$a}\'?';
$string['deletecompetencyparenthasrule'] = '¿Eliminar competencia \'{$a}\'? Esto también eliminará la regla configurada para su padre.';
$string['deleteplan'] = '¿Eliminar plan de aprendizaje \'{$a}\'?';
$string['deleteplans'] = 'Eliminar los planes de aprendizaje';
$string['deletetemplate'] = 'Eliminar plantilla de plan de aprenzaje \'{$a}\'?';
$string['deletetemplatewithplans'] = 'Esta plantilla tiene planes de aprendizaje asociados. Usted tiene que indicar como procesar esos planes.';
$string['deletethisplan'] = 'Eliminar este plan de aprendizaje';
$string['deletethisuserevidence'] = 'Eliminar esta competencia';
$string['deleteuserevidence'] = '¿Eliminar la evidencia de aprendizaje previo \'{$a}\'?';
$string['description'] = 'Descripción';
$string['duedate'] = 'Fecha de entrega';
$string['duedate_help'] = 'La fecha en la que un plan de aprendizaje debería de estar completado.';
$string['editcompetency'] = 'Editar competencia';
$string['editcompetencyframework'] = 'Editar estructura de competencia';
$string['editplan'] = 'Editar plan de aprendizaje';
$string['editrating'] = 'Editar valoración';
$string['edittemplate'] = 'Editar plantilla de plan de aprendizaje';
$string['editthisplan'] = 'Editar este plan de aprendizaje';
$string['editthisuserevidence'] = 'Editar esta evidencia';
$string['edituserevidence'] = 'Editar evidencia';
$string['evidence'] = 'Evidencia';
$string['filterbyactivity'] = 'Filtrar competencias por recurso o actividad';
$string['findcourses'] = 'Encontrar cursos';
$string['frameworkcannotbedeleted'] = 'La estructura de competencia \'{$a}\' no puede ser eliminada';
$string['hidden'] = 'Oculto';
$string['hiddenhint'] = '(oculto)';
$string['idnumber'] = 'Número ID';
$string['inheritfromframework'] = 'Heredar de estructura de competencia (por defecto)';
$string['itemstoadd'] = 'Elementos para añadir';
$string['jumptocompetency'] = 'Saltar a competencia';
$string['jumptouser'] = 'Saltar a usuario';
$string['learningplancompetencies'] = 'Competencias del plan de aprendizaje';
$string['learningplans'] = 'Planes de aprendizaje';
$string['levela'] = 'Nivel {$a}';
$string['linkcompetencies'] = 'Enlazar competencias';
$string['linkcompetency'] = 'Enlazar competencia';
$string['linkedcompetencies'] = 'Competencias enlazadas';
$string['linkedcourses'] = 'Cursos enlazados';
$string['linkedcourseslist'] = 'Cursos enlazados:';
$string['listcompetencyframeworkscaption'] = 'Lista de estructuras de competencia';
$string['listofevidence'] = 'Lista de evidencia';
$string['listplanscaption'] = 'Lista de planes de aprendizaje';
$string['listtemplatescaption'] = 'Lista de plantillas de plan de aprendizaje';
$string['loading'] = 'Cargando...';
$string['locatecompetency'] = 'Localizar competencia';
$string['managecompetenciesandframeworks'] = 'Gestionar competencias y estructuras';
$string['modcompetencies'] = 'Competencias del curso';
$string['modcompetencies_help'] = 'Competencias del curso enlazadas a esta actividad.';
$string['move'] = 'Mover';
$string['movecompetency'] = 'Mover competencia';
$string['movecompetencyafter'] = 'Mover competencia después de \'{$a}\'';
$string['movecompetencyframework'] = 'Mover estructura de competencia';
$string['movecompetencytochildofselfwillresetrules'] = 'El mover la competencia quitará su propia regla, y las reglas configuradas para sus padres y su destino. ¿Desea continuar?';
$string['movecompetencywillresetrules'] = 'Al mover la competencia se quitarán las reglas configuradas para su padre y en su destino. ¿Desea continuar?';
$string['moveframeworkafter'] = 'Mover estructura de competencia después de \'{$a}\'';
$string['movetonewparent'] = 'Reacomodar';
$string['myplans'] = 'Mis planes de aprendizaje';
$string['nfiles'] = '{$a}archivo(s)';
$string['noactivities'] = 'Sin actividades';
$string['nocompetencies'] = 'No se han creado competencias en esta estructura.';
$string['nocompetenciesinactivity'] = 'No se han enlazado competencias a esta actividad o recurso.';
$string['nocompetenciesincourse'] = 'No se han enlazado competencias a este curso.';
$string['nocompetenciesinevidence'] = 'No se han ligado competencias a esta evidencia.';
$string['nocompetenciesinlearningplan'] = 'No se han ligado competencias a este plan de aprendizaje';
$string['nocompetenciesinlist'] = 'No se ha seleccionado ninguna competencia.';
$string['nocompetenciesintemplate'] = 'No se han enlazado competencias a esta plantilla de plan de aprendizaje.';
$string['nocompetencyframeworks'] = 'Todavía no se han creado estructuras de competencias.';
$string['nocompetencyselected'] = 'Sin competencias seleccionadas';
$string['nocrossreferencedcompetencies'] = 'No se han referenciado cruzadamente otras competencias con esta competencia.';
$string['noevidence'] = 'Sin evidencia';
$string['nofiles'] = 'Sin archivos';
$string['nolinkedcourses'] = 'Ningún curso está ligado a esta competencia.';
$string['noparticipants'] = 'No se encontraron participantes.';
$string['noplanswerecreated'] = 'No se crearon planes de aprendizaje.';
$string['notemplates'] = 'Todavía no se han creado plantillas de plan de aprendizaje.';
$string['nourl'] = 'Sin URL';
$string['nouserevidence'] = 'Todavía no se ha añadido evidencia de aprendizaje previo.';
$string['nouserplans'] = 'Todavía no se han creado planes de aprendizaje.';
$string['oneplanwascreated'] = 'Se creó un plan de aprendizaje';
$string['outcome'] = 'Resultado';
$string['overridegrade'] = 'Anular calificación de competencia existente cuando sea completada.';
$string['parentcompetency'] = 'Padre';
$string['parentcompetency_edit'] = 'Editar padre';
$string['parentcompetency_help'] = 'Definir el padre debajo del cual se añadirá esta competencia. Puede ser, ya sea otra competencia dentro de la misma estructura, o la raíz de la estructura de la competencia para una competencia de nivel superior.';
$string['path'] = 'Ruta:';
$string['planapprove'] = 'Hacer activa';
$string['plancompleted'] = 'Plan de aprendizaje activo';
$string['plancreated'] = 'Plan de aprendizaje creado';
$string['plandescription'] = 'Descripción';
$string['planname'] = 'Nombre';
$string['plantemplate'] = 'Seleccionar plantilla de plan de aprendizaje';
$string['plantemplate_help'] = 'Un plan de aprendizaje creado desde una plantila contendrá una lista de competencias que concuerdan con la plantilla. Las actualizaciones a la plantilla se reflejarán en todos los planes creados desde esa plantilla.';
$string['planunapprove'] = 'Regresar a borrador';
$string['planupdated'] = 'Plan de aprendizaje actualizado';
$string['pluginname'] = 'Planes de aprendizaje';
$string['points'] = 'Puntos';
$string['pointsgivenfor'] = 'Puntos dados para \'{$a}\'';
$string['privacy:metadata'] = 'El plugin de Planes de aprendizaje no almacena ningún dato personal.';
$string['proficient'] = 'Dominio/pericia';
$string['progress'] = 'Progreso';
$string['rate'] = 'Valorar';
$string['ratecomment'] = 'Notas de evidencia';
$string['rating'] = 'Valoración';
$string['ratingaffectsonlycourse'] = 'El valuar una competencia solamente actualiza la competencia dentro de este curso.';
$string['ratingaffectsuserplans'] = 'El valuar una competencia también actualiza la competencia en todos los planes de aprendizaje';
$string['reopenplan'] = 'Reabrir este plan de aprendizaje';
$string['reopenplanconfirm'] = '¿Reabrir el plan de aprendizaje \'{$a}\'? Si así fuera, el estatus de las competencias de los usuarios que estaban grabadas al momento de que el plan fuera previamente completado será eliminado, y el plan se volverá activo nuevamente.';
$string['requestreview'] = 'Solicitar revisión';
$string['reviewer'] = 'Revisor';
$string['reviewstatus'] = 'Revisar estatus';
$string['savechanges'] = 'Guardar cambios';
$string['scale'] = 'Escala';
$string['scale_help'] = 'Una escala determina como se mide la capacidad/pericia/dominio/maestría en una competencia. Después de seleccionar una escala, Usted debe de configurarla.

* El elemento seleccionado como \'Por defecto\' es la valoración dada cuando se completa automáticamente una competencia.
* El elemento (los elementos) seleccionado(s) como \'Dominio/pericia\' indica(n) cual(es) valor(es) calificarán las competencias como dominada cuando sean valoradas.';
$string['scalevalue'] = 'Valor de escala';
$string['search'] = 'Buscar...';
$string['selectcohortstosync'] = 'Seleccionar cohortes a sincronizar';
$string['selectcompetencymovetarget'] = 'Seleccionar una ubicación hacia donde mover esta competencia:';
$string['selectedcompetency'] = 'Competencia seleccionada';
$string['selectuserstocreateplansfor'] = 'Seleccionar usuarios a partir de los cuales crear plan de aprendizaje';
$string['sendallcompetenciestoreview'] = 'Mandar a todas las competencias en revisión para evidencia de aprendizaje previo \'{$a}\'';
$string['sendcompetenciestoreview'] = 'Mandar competencias para revisión';
$string['shortname'] = 'Nombre';
$string['sitedefault'] = '(Valor por defecto del sitio)';
$string['startreview'] = 'Iniciar revisión';
$string['state'] = 'Estado';
$string['status'] = 'Estatus';
$string['stopreview'] = 'Terminar revisión';
$string['stopsyncingcohort'] = 'Detener sincronización de cohorte';
$string['taxonomies'] = 'Taxonomías';
$string['taxonomy_add_behaviour'] = 'Añadir comportamiento';
$string['taxonomy_add_competency'] = 'Añadir competencia';
$string['taxonomy_add_concept'] = 'Añadir concepto';
$string['taxonomy_add_domain'] = 'Añadir dominio';
$string['taxonomy_add_indicator'] = 'Añadir indicador';
$string['taxonomy_add_level'] = 'Añadir nivel';
$string['taxonomy_add_outcome'] = 'Añadir resultado';
$string['taxonomy_add_practice'] = 'Añadir práctica';
$string['taxonomy_add_proficiency'] = 'Añadir pericia/dominio';
$string['taxonomy_add_skill'] = 'Añadir habilidad';
$string['taxonomy_add_value'] = 'Añadir valor';
$string['taxonomy_edit_behaviour'] = 'Editar comportamiento';
$string['taxonomy_edit_competency'] = 'Editar competencia';
$string['taxonomy_edit_concept'] = 'Editar concepto';
$string['taxonomy_edit_domain'] = 'Editar dominio';
$string['taxonomy_edit_indicator'] = 'Editar indicador';
$string['taxonomy_edit_level'] = 'Editar nivel';
$string['taxonomy_edit_outcome'] = 'Editar resultado';
$string['taxonomy_edit_practice'] = 'Editar práctica';
$string['taxonomy_edit_proficiency'] = 'Editar pericia/dominio';
$string['taxonomy_edit_skill'] = 'Editar habilidad';
$string['taxonomy_edit_value'] = 'Editar valor';
$string['taxonomy_parent_behaviour'] = 'Comportamiento paterno';
$string['taxonomy_parent_competency'] = 'Competencia paterna';
$string['taxonomy_parent_concept'] = 'Concepto paterno';
$string['taxonomy_parent_domain'] = 'Dominio paterno';
$string['taxonomy_parent_indicator'] = 'Indicador paterno';
$string['taxonomy_parent_level'] = 'Nivel paterno';
$string['taxonomy_parent_outcome'] = 'Resultado paterno';
$string['taxonomy_parent_practice'] = 'Práctica patrna';
$string['taxonomy_parent_proficiency'] = 'Pericia/dominio paterna';
$string['taxonomy_parent_skill'] = 'Habilidad paterna';
$string['taxonomy_parent_value'] = 'Valor paterno';
$string['taxonomy_selected_behaviour'] = 'Comportamiento seleccionado';
$string['taxonomy_selected_competency'] = 'Competencia seleccionada';
$string['taxonomy_selected_concept'] = 'Concepto seleccionado';
$string['taxonomy_selected_domain'] = 'Dominio seleccionado';
$string['taxonomy_selected_indicator'] = 'Indicador seleccionado';
$string['taxonomy_selected_level'] = 'Nivel seleccionado';
$string['taxonomy_selected_outcome'] = 'Resultado seleccionado';
$string['taxonomy_selected_practice'] = 'Práctica seleccionada';
$string['taxonomy_selected_proficiency'] = 'Pericia/dominio seleccionada';
$string['taxonomy_selected_skill'] = 'Habilidad seleccionada';
$string['taxonomy_selected_value'] = 'Valor seleccionado';
$string['template'] = 'Plantilla de plan de aprendizaje';
$string['templatebased'] = 'Plantilla basada';
$string['templatecohortnotsyncedwhileduedateispassed'] = 'Las cohortes no serán sincronizadas si ya ha pasada la fecha de entrega de la plantilla.';
$string['templatecohortnotsyncedwhilehidden'] = 'Las cohortes no serán sincronizadas mientras esta plantilla esté oculta.';
$string['templatecompetencies'] = 'Competencias de plantilla de plan de aprendizaje';
$string['templatecreated'] = 'Plantilla de plan de aprendizaje creada';
$string['templatename'] = 'Nombre';
$string['templates'] = 'Plantillas de plan de aprendizaje';
$string['templateupdated'] = 'Plantilla de plan de aprendizaje actualizada';
$string['totalrequiredtocomplete'] = 'Total necesario para completar';
$string['unlinkcompetencycourse'] = '¿Desligar a la competencia \'{$a}\' del curso?';
$string['unlinkcompetencyplan'] = '¿Desligar a la competencia \'{$a}\' del plan de aprendizaje?';
$string['unlinkcompetencytemplate'] = '¿Desligar a la competencia \'{$a}\' de la plantilla del plan de aprendizaje?';
$string['unlinkplanstemplate'] = 'Desligar los planes de aprendizaje de sus plantillas';
$string['unlinkplantemplate'] = 'Desligar de la plantilla del plan de aprendizaje';
$string['unlinkplantemplateconfirm'] = '¿Des-enlazar el plan de aprendizaje \'{$a}\' de su plantilla? Cualquier cambio realizado a la plantilla ya no se aplicará al plan. Esta acción no puede deshacerse.';
$string['uponcoursecompletion'] = 'Al completarse el curso:';
$string['uponcoursemodulecompletion'] = 'Al completarse la actividad:';
$string['usercompetencyfrozen'] = 'Este registro ahora está congelado. Refleja el estado de la competencia del usuario cuando su plan de aprendizaje fue marcado como completado.';
$string['userevidence'] = 'Evidencia de aprendizaje previo';
$string['userevidencecreated'] = 'Evidencia de aprendizaje previo creada';
$string['userevidencedescription'] = 'Descripción';
$string['userevidencefiles'] = 'Archivos';
$string['userevidencename'] = 'Nombre';
$string['userevidencesummary'] = 'Resumen';
$string['userevidenceupdated'] = 'Evidencia de aprendizaje previo actualizada';
$string['userevidenceurl'] = 'URL';
$string['userevidenceurl_help'] = 'La URL debe comenzar con \'http://\' o \'https://\'.';
$string['viewdetails'] = 'Ver detalles';
$string['visible'] = 'VIsible';
$string['visible_help'] = 'Una estructura de competencia puede ocultarse mientras esté siendo configurada o actualizada a una nueva versión.';
$string['when'] = 'Cuando';
$string['xcompetencieslinkedoutofy'] = '{$a->x} de {$a->y} competencias enlazadas a cursos';
$string['xcompetenciesproficientoutofy'] = '{$a->x} de un total de {$a->y} competencias se tienen dominadas';
$string['xcompetenciesproficientoutofyincourse'] = 'Usted es capaz/perito/experto en {$a->x} de un total de {$a->y} competencias en este curso.';
$string['xplanscompletedoutofy'] = '{$a->x} de {$a->y} planes de aprendizaje completados para esta planrtilla';
