<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'advmindmap', language 'pt_br', version '4.5'.
 *
 * @package     advmindmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advmindmap'] = 'Mapa Mental Avançado';
$string['advmindmap:addinstance'] = 'Adicionar uma instância de mapa mental avançado.';
$string['advmindmap:givecomment'] = 'Dê um comentário';
$string['advmindmap:submit'] = 'Enviar';
$string['advmindmap:view'] = 'Visualizar';
$string['advmindmap:viewother'] = 'Visualizar outro';
$string['advmindmapfieldset'] = 'Exemplo de campos personalizados';
$string['advmindmapintro'] = 'Introdução do Mapa Mental Avançado';
$string['advmindmapname'] = 'Nome do Mapa Mental Avançado';
$string['class'] = 'Classe';
$string['classno'] = 'Número de classes';
$string['copylink'] = '(Ctrl + C para copiar)';
$string['coursemisconf'] = 'Curso está desconfigurado';
$string['detail'] = 'Mapa Mental Avançado';
$string['detail_help'] = '<div class = "indent">
<p> Um mapa mental é um diagrama usado para representar palavras, ideias, tarefas ou outros itens vinculados e organizados em torno de uma ideia ou palavra-chave central. </p>
<table class="advmindmap_help_table">
<tbody>
    <tr>
        <th width =" 40% ">Função</th>
        <th width =" 60% ">Comando</th>
    </tr>
    <tr>
        <td>Adicionar nó</td>
        <td> - Clique duas vezes em qualquer lugar<br />- Clique no ícone verde "+" <br />- Pressione o botão &quot;Inserir&quot; tecla em seu teclado para adicionar um nó filho</td>
    </tr>
    <tr>
        <td>Excluir nó</td>
        <td>- Pressione a tecla "Ctrl" no teclado e clique no nó<br />- Clique no ícone vermelho "-" <br />- Pressione o botão & quot; Excluir & quot; no teclado </td>
    </tr>
    <tr>
        <td>Desfazer/Refazer</td>
        <td>- Pressione &quot;Ctrl&quot;+&quot;Z&quot; ou &quot; Ctrl &quot;+&quot;Y&quot; no teclado<br />- Clique na seta frontal ou nos ícones de seta para trás <br /> </td>
    </tr>
    <tr>
        <td>Mover nó</td>
        <td>Clique no nó e arraste para movê-lo</td>
    </tr>
    <tr>
        <td rowspan="1">Salvar mapa mental</td>
        <td rowspan="1">Clique no ícone "semelhante a um disco" no canto superior esquerdo</td>
    </tr>
</tbody>
</table>
<p>(O Módulo Mindmap foi originalmente desenvolvido por <a href="http://ekpenso.com"> ekpenso.com</a>. Ele é então modificado por <a href="http://www.cite .hku.hk">CITE</a>.)</p>
</div>';
$string['editable'] = 'Editável';
$string['editingbyuser'] = 'Este mapa mental de grupo está/ estava sendo editado por <span style="font-weight: bold;">{$a}</span> nesta hora e, portanto, está bloqueado.';
$string['errorcannotunlockadvmindmap'] = 'Não é possível desbloquear mapa mental, a instância está incorreto.';
$string['errorcannotviewgroupmindmap'] = 'Você não tem permissão para ver mapa mental de outros grupos.';
$string['errorcannotviewusermindmap'] = 'Você não tem permissão para ver mapa mental de outros usuários.';
$string['errorincorrectcmid'] = 'O ID do Módulo do curso estava incorreto.';
$string['errorinvalidadvmindmap'] = 'Instância advmindmap  incorreta';
$string['errorinvalidauthor'] = 'O autor do mapa mental não é um usuário válido';
$string['errornostudentincourse'] = 'Nenhum estudante no curso.';
$string['errornotingroup'] = 'Este é um mapa mental do grupo, mas você não está em nenhum grupo, nem você tem permissão para ver mapa mental de outros grupos.';
$string['errornouseringroup'] = 'Nenhum usuário está neste grupo.';
$string['eventmindmapunlocked'] = 'Um mapa mental foi desbloqueado.';
$string['eventmindmapupdated'] = 'Um mapa mental foi atualizado.';
$string['groupmembers'] = 'Os membros do grupo';
$string['groupname'] = 'O nome do grupo';
$string['instances'] = 'Intâncias de mapa mental avançado';
$string['invalidgroupmodefordummygroups'] = 'Quando o recurso de grupos fictícios é selecionado, a configuração do modo de grupo deve ser "Sem Grupo"';
$string['invalidid'] = 'ID advmindmap estava incorreto';
$string['ismember'] = '(✔ Você é um membro do grupo)';
$string['largeconvas'] = 'Ampliar Área de Edição';
$string['lastupdated'] = 'Última atualização:';
$string['lockedbyyou'] = 'Este mapa mental de grupo está bloqueado por você, clique neste botão para desbloquear e volte ao curso:';
$string['modulename'] = 'Mapa mental Avançado';
$string['modulenameplural'] = 'Mapas mentais Avançados';
$string['notavailable'] = 'Não disponível ainda';
$string['numdummygroups'] = 'Número de grupos fictícios';
$string['pluginadministration'] = 'Administração do mapa mental avançado';
$string['pluginname'] = 'Mapa mental Avançado';
$string['print'] = 'Impressão:';
$string['removeinstances'] = 'Remover todas as instâncias de mapas mentais';
$string['smallconvas'] = 'Encolher Área de Edição';
$string['uneditable'] = 'Mapa mental não está editável agora!';
$string['uniquelink'] = 'Vincular a este mapa mental';
$string['unlockbutton'] = 'Desbloquear e retornar ao curso';
$string['unlockconfirm'] = 'Tem certeza de que deseja desbloquear este mapa mental e voltar ao curso (Todas as modificações não salvas serão descartadas)?';
$string['unlocktime'] = 'Tempo estimado para desbloquear (se nenhuma outra atualização for realizada por outro usuário):';
$string['viewing'] = '(Visualização)';
$string['viewingauthor'] = 'Exibir mapa mental de {$a}';
$string['viewown'] = 'Ver o seu próprio mapa mental';
