<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'pt_br', version '4.5'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Quando marcado como Sim, um registro local do usuário é criado automaticamente quando o usuário remoto logar pelo primeira vez.';
$string['auth_mnet_roamin'] = 'Os usuários desse host podem passar para seu site.';
$string['auth_mnet_roamout'] = 'Seus usuários podem passar para esses hosts';
$string['auth_mnet_rpc_negotiation_timeout'] = 'O tempo máximo de esperar em segundos para autenticação pelo transporte XMLRPC.';
$string['auth_mnetdescription'] = 'Usuários são autenticados de acordo com a rede de confiança definida nas configurações de rede do seu Moodle.';
$string['auto_add_remote_users'] = 'Adicionar usuários remotos automaticamente';
$string['crontask'] = 'Processamento em segundo plano para autenticação MNET';
$string['pluginname'] = 'Autenticação MNet';
$string['privacy:metadata:external:mahara'] = 'Este plugin pode enviar dados para um aplicativo Mahara vinculado externamente.';
$string['privacy:metadata:external:moodle'] = 'Este plugin pode enviar dados externamente para um aplicativo Moodle vinculado.';
$string['privacy:metadata:mnet_external:address'] = 'O endereço do usuário.';
$string['privacy:metadata:mnet_external:alternatename'] = 'Um nome alternativo para o usuário.';
$string['privacy:metadata:mnet_external:autosubscribe'] = 'Uma preferência sobre se o usuário deve assinar automaticamente os fóruns que ele publica.';
$string['privacy:metadata:mnet_external:calendartype'] = 'Preferência do usuário para o tipo de calendário utilizado.';
$string['privacy:metadata:mnet_external:city'] = 'A cidade do usuário.';
$string['privacy:metadata:mnet_external:country'] = 'O país em que o usuário está.';
$string['privacy:metadata:mnet_external:currentlogin'] = 'O login atual para este usuário.';
$string['privacy:metadata:mnet_external:department'] = 'O departamento em que este usuário pode ser encontrado.';
$string['privacy:metadata:mnet_external:description'] = 'Detalhes gerais sobre este usuário.';
$string['privacy:metadata:mnet_external:email'] = 'Um endereço de e-mail para contato.';
$string['privacy:metadata:mnet_external:emailstop'] = 'Uma preferência para impedir que o e-mail seja enviado ao usuário.';
$string['privacy:metadata:mnet_external:firstaccess'] = 'A hora em que esse usuário acessou o site pela primeira vez.';
$string['privacy:metadata:mnet_external:firstname'] = 'O primeiro nome do usuário.';
$string['privacy:metadata:mnet_external:firstnamephonetic'] = 'Os detalhes fonéticos sobre o primeiro nome do usuário.';
$string['privacy:metadata:mnet_external:id'] = 'O ID do usuário';
$string['privacy:metadata:mnet_external:idnumber'] = 'Um número de identificação fornecido pela instituição';
$string['privacy:metadata:mnet_external:imagealt'] = 'Texto alternativo para a imagem do usuário.';
$string['privacy:metadata:mnet_external:institution'] = 'A instituição onde esse usuário é membro.';
$string['privacy:metadata:mnet_external:lang'] = 'Uma preferência do usuário para o idioma mostrado.';
$string['privacy:metadata:mnet_external:lastaccess'] = 'A hora em que o usuário acessou o site pela última vez.';
$string['privacy:metadata:mnet_external:lastlogin'] = 'O último login deste usuário.';
$string['privacy:metadata:mnet_external:lastname'] = 'O sobrenome do usuário.';
$string['privacy:metadata:mnet_external:lastnamephonetic'] = 'Os detalhes fonéticos do sobrenome do usuário.';
$string['privacy:metadata:mnet_external:maildigest'] = 'Uma configuração para o resumo de e-mail para este usuário.';
$string['privacy:metadata:mnet_external:maildisplay'] = 'Uma preferência para o usuário em mostrar o endereço de e-mail para outros usuários.';
$string['privacy:metadata:mnet_external:middlename'] = 'O nome do meio do usuário';
$string['privacy:metadata:mnet_external:phone1'] = 'Um número de telefone para o usuário.';
$string['privacy:metadata:mnet_external:phone2'] = 'Um número de telefone adicional para o usuário.';
$string['privacy:metadata:mnet_external:picture'] = 'Os detalhes da imagem associada a este usuário.';
$string['privacy:metadata:mnet_external:policyagreed'] = 'Um sinal para determinar se o usuário concordou com a política do site.';
$string['privacy:metadata:mnet_external:suspended'] = 'Um sinal para mostrar se o usuário foi suspenso neste sistema.';
$string['privacy:metadata:mnet_external:timezone'] = 'O fuso horário do usuário';
$string['privacy:metadata:mnet_external:trackforums'] = 'Uma preferência para os fóruns e seu monitoramento.';
$string['privacy:metadata:mnet_external:trustbitmask'] = 'A máscara de bit de confiança';
$string['privacy:metadata:mnet_external:username'] = 'O username para este usuário.';
$string['privacy:metadata:mnet_log'] = 'Detalhes de ações remotas realizadas por um usuário local conectado em um sistema remoto.';
$string['privacy:metadata:mnet_log:action'] = 'Ação realizada pelo usuário.';
$string['privacy:metadata:mnet_log:cmid'] = 'ID do módulo do curso.';
$string['privacy:metadata:mnet_log:course'] = 'ID do curso do sistema remoto onde a ação ocorreu.';
$string['privacy:metadata:mnet_log:coursename'] = 'Nome completo do curso do sistema remoto onde a ação ocorreu.';
$string['privacy:metadata:mnet_log:hostid'] = 'ID MNet do sistema remoto.';
$string['privacy:metadata:mnet_log:info'] = 'Informação adicional sobre a ação';
$string['privacy:metadata:mnet_log:ip'] = 'O endereço IP utilizado no momento em que ocorreu a ação.';
$string['privacy:metadata:mnet_log:module'] = 'Módulo do sistema remoto onde ocorreu a açao.';
$string['privacy:metadata:mnet_log:remoteid'] = 'ID remoto do usuário que executou a ação no sistema remoto.';
$string['privacy:metadata:mnet_log:time'] = 'Hora em que a ação ocorreu.';
$string['privacy:metadata:mnet_log:url'] = 'URL do sistema remoto onde a ação ocorreu.';
$string['privacy:metadata:mnet_log:userid'] = 'ID local do usuário que executou a ação no sistema remoto.';
$string['privacy:metadata:mnet_session'] = 'Os detalhes de cada sessão do usuário MNet em um sistema remoto. Os dados são armazenados temporariamente.';
$string['privacy:metadata:mnet_session:expires'] = 'Hora em que a sessão expira.';
$string['privacy:metadata:mnet_session:mnethostid'] = 'ID MNet do sistema remoto.';
$string['privacy:metadata:mnet_session:token'] = 'Identificador de sessão único';
$string['privacy:metadata:mnet_session:useragent'] = 'Agente do usuário usado para acessar o sistema remoto';
$string['privacy:metadata:mnet_session:userid'] = 'ID do usuário saltando para o sistema remoto.';
$string['privacy:metadata:mnet_session:username'] = 'Identificação (username) do usuário saltando para o sistema remoto.';
$string['rpc_negotiation_timeout'] = 'Tempo de espera da negociação RPC';
$string['sso_idp_description'] = 'Publique este serviço para que seus usuários possam visitar o site {$a} sem ter que logar novamente. <ul><li><em>Dependência</em>: Você deve também <strong>cadastrar</strong> o SSO ( Provedor de Serviço) em {$a}.</li></ul><br />Cadastre este serviço para permitir aos usuários autenticados em {$a} acessem ao seu site sem ter que logar novamente. <ul><li><em>Dependência</em>: Você deve também <strong>publicar</strong> o SSO (Provedor de Serviço) para {$a}.</li></ul><br />';
$string['sso_idp_name'] = 'SSO (Provedor de Identidade)';
$string['sso_mnet_login_refused'] = 'Usuário {$a->user} não tem permissão para autenticar-se a partir de {$a->host}.';
$string['sso_sp_description'] = 'Publicar este serviço para permitir que usuários autenticados de {$a} tenham acesso ao seu site sem ter que logar novamente. <ul><li><em>Dependência</em>: Você deve também <strong>assinar</strong> o serviço SSO (Provedor de Identidade) em {$a}.</li></ul><br />Assine este serviço para permitir que seus usuários visitem o site {$a} sem ter que logar novamente. <ul><li><em>Dependência</em>: Você deve também <strong>publicar</strong> o serviço SSO (Provedor de Identidade) em {$a}.</li></ul><br />';
$string['sso_sp_name'] = 'SSO (Provedor do Serviço)';
$string['unknownhost'] = 'Host desconhecido';
