<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'pt_br', version '4.5'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptdpa'] = 'Eu entendo e aceito o acordo de processamento de dados';
$string['activityoverview'] = 'Você tem reuniões agendadas do Bigbluebuttonbn';
$string['bbbduetimeoverstartingtime'] = 'O horário de fechamento deve ser após o horário de abertura.';
$string['bbbdurationwarning'] = 'A duração máxima para esta sessão é %duration% minutos.';
$string['bbbrecordallfromstartwarning'] = 'Esta reunião está sendo gravada do início.';
$string['bbbrecordwarning'] = 'Esta sessão está sendo gravada.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Adicionar uma nova sala/atividade do BigBlueButton';
$string['bigbluebuttonbn:addinstancewithmeeting'] = 'Criar instância de sessões ao vivo';
$string['bigbluebuttonbn:addinstancewithrecording'] = 'Criar instância com gravações';
$string['bigbluebuttonbn:deleterecordings'] = 'Excluir gravações';
$string['bigbluebuttonbn:importrecordings'] = 'Importar gravações';
$string['bigbluebuttonbn:join'] = 'Entrar em uma sala do BigBlueButton';
$string['bigbluebuttonbn:managerecordings'] = 'Gerenciar gravações';
$string['bigbluebuttonbn:protectrecordings'] = 'Proteger gravações';
$string['bigbluebuttonbn:publishrecordings'] = 'Publicar gravações';
$string['bigbluebuttonbn:seepresentation'] = 'Sempre ver o arquivo de apresentação na página da atividade';
$string['bigbluebuttonbn:unprotectrecordings'] = 'Desproteger gravações';
$string['bigbluebuttonbn:unpublishrecordings'] = 'Cancelar a publicação de gravações';
$string['bigbluebuttonbn:view'] = 'Ver uma sala/atividade do BigBlueButton';
$string['bigbluebuttonbn:viewallrecordingformats'] = 'Ver todos os formatos de gravação';
$string['bigbluebuttondisablednotification'] = 'O módulo de atividade BigBlueButton foi desabilitado e todas atividades BigBlueButton existentes do curso não estão acessíveis no momento. Antes de reativar este plugin, certifique-se de ter lido e aceito o <a href="{$a}" target="_blank">contrato de processamento de dados</a> com a Blindside Networks Inc.';
$string['bigbluebuttondisablednotification_subject'] = 'Módulo de atividade do BigBlueButton desabilitado.';
$string['cachedef_currentfetch'] = 'Dados para listar qualquer gravação obtida recentemente.';
$string['cachedef_recordings'] = 'Metadados da gravação';
$string['cachedef_serverinfo'] = 'Informação do servidor remoto';
$string['cachedef_subplugins'] = 'Cache usado pelas rotinas do subplugin para acelerar quando necessário o processo de detecção do plugin.';
$string['cachedef_validatedurls'] = 'Cache de verificações de URL validadas';
$string['calendarstarts'] = '{$a} está agendado para';
$string['cannotperformaction'] = 'Não é possível realizar a ação {$a} nesta gravação';
$string['completionattendance'] = 'Exigir presença (minutos)';
$string['completionattendance_desc'] = 'Entrar e permanecer na sala por pelo menos {$a} minuto(s).';
$string['completionattendance_event_desc'] = 'O estudante entrou na sala e permaneceu na reunião por pelo menos {$a} minuto(s)';
$string['completionattendancegroup'] = 'Exigir presença (minutos)';
$string['completionattendancegroup_help'] = 'A participação na reunião por (n) minutos é necessária para a conclusão.';
$string['completionengagement_desc'] = 'Participar das atividades durante a reunião.';
$string['completionengagementchats'] = 'Chats';
$string['completionengagementchats_desc'] = 'Participar de {$a} bate-papo(s).';
$string['completionengagementchats_event_desc'] = '{$a} chat(s) criado(s)';
$string['completionengagementemojis'] = 'Emojis';
$string['completionengagementemojis_desc'] = 'Alterar seus emojis {$a} vez(es).';
$string['completionengagementemojis_event_desc'] = 'Mudou o emoji {$a} vez(es)';
$string['completionengagementgroup'] = 'Participação necessária';
$string['completionengagementgroup_help'] = 'A participação ativa durante a reunião é necessária para a conclusão.';
$string['completionengagementpollvotes'] = 'Votos da enquete';
$string['completionengagementpollvotes_desc'] = 'Votar nas enquetes {$a} vez(es).';
$string['completionengagementpollvotes_event_desc'] = 'Responder {$a} enquete(s)';
$string['completionengagementraisehand'] = '';
$string['completionengagementraisehand_desc'] = 'Levante a mão {$a} vez(es).';
$string['completionengagementraisehand_event_desc'] = 'Levantou a mão {$a} vezes';
$string['completionengagementtalks'] = 'Conversar';
$string['completionengagementtalks_desc'] = 'Falar {$a} vez(es)';
$string['completionengagementtalks_event_desc'] = 'Gerou {$a} conversa(s)';
$string['completionupdatestate'] = 'Estado de atualização de conclusão';
$string['completionvalidatestate'] = 'Validar conclusão';
$string['completionvalidatestatetriggered'] = 'A conclusão da validação foi acionada.';
$string['completionview'] = 'Necessário ver';
$string['completionview_desc'] = 'Ver a sala';
$string['completionview_event_desc'] = 'Visualizou a sala.';
$string['config_checksum_algorithm'] = 'Algoritmo de checksum do servidor BigBlueButton';
$string['config_checksum_algorithm_description'] = 'SHA1 é compatível com servidores mais antigos. SHA256 e SHA512 são mais seguros. SHA512 é compatível com FIPS 140-2.';
$string['config_default_messages'] = 'Mensagens padrão';
$string['config_default_messages_description'] = 'Definir padrões de mensagem para atividades';
$string['config_disablecam_default'] = 'Desativar webcam habilitado por padrão';
$string['config_disablecam_default_description'] = 'Se habilitado, as webcams serão desativadas.';
$string['config_disablecam_editable'] = 'Desativar webcam pode ser editado';
$string['config_disablecam_editable_description'] = 'Desabilitar a webcam por padrão pode ser editada quando a instância for adicionada ou atualizada.';
$string['config_disablemic_default'] = 'Desativar microfone habilitado por padrão';
$string['config_disablemic_default_description'] = 'Se habilitado, os microfones serão desativados.';
$string['config_disablemic_editable'] = 'Desativar microfone pode ser editado';
$string['config_disablemic_editable_description'] = 'Desabilitar microfone por padrão pode ser editado quando a instância for adicionada ou atualizada.';
$string['config_disablenote_default'] = 'Desabilitar anotações compartilhadas habilitado por padrão';
$string['config_disablenote_default_description'] = 'Se habilitado, as anotações compartilhadas serão desabilitadas.';
$string['config_disablenote_editable'] = 'Desabilitar anotações compartilhadas pode ser editado';
$string['config_disablenote_editable_description'] = 'Desabilitar anotações compartilhadas por padrão podem ser editadas quando a instância é adicionada ou atualizada.';
$string['config_disableprivatechat_default'] = 'Desabilitar bate-papo privado habilitado por padrão';
$string['config_disableprivatechat_default_description'] = 'Se habilitado, o bate-papo privado será desabilitado.';
$string['config_disableprivatechat_editable'] = 'Desabilitar bate-papo privado pode ser editado';
$string['config_disableprivatechat_editable_description'] = 'Desabilitar o bate-papo privado por padrão pode ser editado quando a instância é adicionada ou atualizada.';
$string['config_disablepublicchat_default'] = 'Desabilitar o bate-papo público habilitado por padrão';
$string['config_disablepublicchat_default_description'] = 'Se habilitado, o bate-papo público será desabilitado.';
$string['config_disablepublicchat_editable'] = 'Desabilitar chat público pode ser editado';
$string['config_disablepublicchat_editable_description'] = 'Desabilitar o bate-papo público por padrão pode ser editado quando a instância é adicionada ou atualizada.';
$string['config_dpa_note'] = 'Nota: A fim de cumprir suas obrigações de proteção de dados, antes de usar um provedor de serviços para este plugin, você deve garantir que leu e aceitou o contrato de processamento de dados do provedor de serviços. Para o serviço BigBlueButton gratuito padrão, este é o <a href="{$a}" target="_blank">contrato de processamento de dados da Blindside Networks</a>. Consulte seus próprios profissionais de privacidade para obter conselhos.';
$string['config_experimental_features'] = 'Funcionalidades experimentais';
$string['config_experimental_features_description'] = 'Configuração para funcionalidades experimentais.';
$string['config_extended_capabilities'] = 'Capacidades estendidas';
$string['config_extended_capabilities_description'] = 'Configuração para ampliar as capacidades quando o servidor BigBlueButton permitir.';
$string['config_general'] = 'Configurações gerais';
$string['config_general_description'] = 'Para configurar o BigBlueButton, você pode usar seu próprio servidor e credenciais do BigBlueButton, ou obter credenciais através do <a href="https://registration-portal.blindsidenetworks.com/" target="_blank">Portal de Registro da Blindside Networks (abre em uma nova janela)</a>.';
$string['config_guestaccess_enabled'] = 'Acesso de convidado externo';
$string['config_guestaccess_enabled_description'] = 'Permitir que usuários sem conta em seu site acessem a sala.';
$string['config_hideuserlist_default'] = 'Ocultar lista de usuários habilitada por padrão';
$string['config_hideuserlist_default_description'] = 'Se habilitado, a lista de usuários da sessão ficará oculta.';
$string['config_hideuserlist_editable'] = 'Ocultar lista de usuários pode ser editada';
$string['config_hideuserlist_editable_description'] = 'Ocultar lista de usuários por padrão pode ser editado quando a instância é adicionada ou atualizada.';
$string['config_importrecordings'] = 'Importar gravações';
$string['config_importrecordings_description'] = 'Essas configurações são específicas da funcionalidade.';
$string['config_importrecordings_enabled'] = 'Importação de gravações ativado';
$string['config_importrecordings_enabled_description'] = 'Quando esta e a função de gravação estão habilitadas, é possível importar gravações de diferentes cursos para uma atividade.';
$string['config_importrecordings_from_deleted_enabled'] = 'Importar gravações a partir de atividades excluídas ativado';
$string['config_importrecordings_from_deleted_enabled_description'] = 'Quando este e o recurso de importação de gravação estão habilitados, é possível importar gravações de atividades que não estão mais no curso.';
$string['config_locksettings'] = 'Configuração para configurações de bloqueio';
$string['config_locksettings_description'] = 'Essas configurações habilitam ou desabilitam opções na interface do usuário para configurações de bloqueio e também definem valores padrão para essas opções.';
$string['config_meetingevents_enabled'] = 'Registrar reuniões ao vivo';
$string['config_meetingevents_enabled_description'] = 'Se habilitado, as reuniões ao vivo serão processadas após o término da reunião. Esse recurso é necessário para a conclusão da atividade e só funcionará se o servidor BigBlueButton for capaz de processar scripts post_events.';
$string['config_muteonstart'] = 'Mudo ao iniciar';
$string['config_muteonstart_default'] = 'Silenciar ao iniciar ativado como padrão';
$string['config_muteonstart_default_description'] = 'Se habilitado, a sessão será silenciada no início.';
$string['config_muteonstart_description'] = 'Essas configurações ativam ou desativam opções na interface do usuário e também definem valores padrão para essas opções.';
$string['config_muteonstart_editable'] = 'Silenciar ao iniciar pode ser editado';
$string['config_muteonstart_editable_description'] = 'Silenciar na inicialização por padrão pode ser editado quando a instância é adicionada ou atualizada.';
$string['config_participant'] = 'Participantes';
$string['config_participant_description'] = 'Essas configurações definem o papel padrão para os participantes.';
$string['config_participant_moderator_default'] = 'Moderador';
$string['config_participant_moderator_default_description'] = 'Esta regra é usada por padrão quando uma nova sala é adicionada.';
$string['config_poll_interval'] = 'Intervalo de pesquisa (em segundos) para atualizar o status da sala';
$string['config_poll_interval_description'] = 'O intervalo de pesquisa deve ser de pelo menos 2 segundos. Se necessário, você pode diminuir a carga no servidor remoto aumentando o intervalo.';
$string['config_presentation_default'] = 'Arquivo de apresentação padrão';
$string['config_presentation_default_description'] = 'Um arquivo pode ser fornecido para uso em todas as salas.';
$string['config_preuploadpresentation'] = 'Arquivo de apresentação';
$string['config_preuploadpresentation_description'] = 'Essas configurações habilitam ou desabilitam as opções na interface do usuário e também definem valores padrão para essas opções. O recurso funciona apenas se o servidor Moodle tem acesso ao BigBlueButton.';
$string['config_preuploadpresentation_editable'] = 'Arquivo de apresentação na página de atividades';
$string['config_preuploadpresentation_editable_description'] = 'Opção nas configurações da atividade para carregar o arquivo de apresentação para mostrar na página da atividade.';
$string['config_profile_picture_enabled'] = 'Mostrar fotos de perfil';
$string['config_profile_picture_enabled_description'] = 'As fotos de perfil dos participantes devem ser mostradas nas sessões do BigBlueButton?';
$string['config_recording'] = 'Gravação';
$string['config_recording_all_from_start_default'] = 'Iniciar gravação desde o início';
$string['config_recording_all_from_start_default_description'] = 'A configuração \'Iniciar gravação desde o início\' deve ser habilitada por padrão ao adicionar uma nova sala BigBlueButton?';
$string['config_recording_all_from_start_editable'] = 'Gravar tudo desde o início pode ser editado';
$string['config_recording_all_from_start_editable_description'] = '\'Iniciar gravação desde o início\' deve ser editável nas configurações de atividade do BigBlueButton?';
$string['config_recording_default'] = 'Recurso de gravação habilitado por padrão';
$string['config_recording_default_description'] = 'A configuração \'A sessão pode ser gravada\' deve ser habilitada por padrão ao adicionar uma nova sala BigBlueButton?';
$string['config_recording_description'] = 'Essas configurações são específicas do recurso';
$string['config_recording_editable'] = 'O recurso de gravação pode ser editado';
$string['config_recording_editable_description'] = 'A \'Sessão pode ser gravada\' deve ser editável nas configurações de atividade do BigBlueButton?';
$string['config_recording_hide_button_default'] = 'Ocultar botão de gravação';
$string['config_recording_hide_button_default_description'] = 'Se estiver marcado, o botão para gravar ficará oculto';
$string['config_recording_hide_button_editable'] = 'Ocultar botão de gravação editável';
$string['config_recording_hide_button_editable_description'] = 'O \'Ocultar botão de gravação\' deve ser editável nas configurações de atividade do BigBlueButton?';
$string['config_recording_protect_editable'] = 'O estado das gravações protegidas pode ser editado';
$string['config_recording_protect_editable_description'] = 'Se marcada, a interface inclui uma opção para proteger/desproteger as gravações.';
$string['config_recording_refresh_period'] = 'Período de atualização da gravação (em segundos)';
$string['config_recording_refresh_period_description'] = 'Com que frequência o servidor BigBlueButton deve ser consultado para atualizar informações remotas para uma gravação?';
$string['config_recording_safe_formats'] = 'Formatos de gravação visíveis para todos';
$string['config_recording_safe_formats_description'] = 'Selecione os formatos que podem ser visualizados por todos.
Todos os outros formatos podem ser visualizados apenas por professores e outros usuários com permissões em mod/bigbluebuttonbn:viewallrecordingformats e
  mod/bigbluebuttonbn:managerecordings.';
$string['config_recordingready_enabled'] = 'Enviar notificação de gravação disponível';
$string['config_recordingready_enabled_description'] = 'Se ativado, uma notificação será enviada quando um link de gravação estiver disponível. Esse recurso requer que o script post_publish_recording_ready_callback seja ativado no servidor BigBlueButton.';
$string['config_recordings'] = 'Mostrar gravações';
$string['config_recordings_asc_sort'] = 'Listar gravações em ordem cronológica';
$string['config_recordings_asc_sort_description'] = 'As gravações são ordenadas por data, em ordem cronológica ou cronológica reversa (gravação mais recente primeiro).';
$string['config_recordings_deleted_default'] = 'Incluir gravações de atividades excluídas habilitadas por padrão';
$string['config_recordings_deleted_default_description'] = 'Se ativado, a tabela de gravação incluirá gravações de todas as atividades que já foram excluídas.';
$string['config_recordings_deleted_editable'] = 'Incluir gravações do recurso de atividades excluídas pode ser editado';
$string['config_recordings_deleted_editable_description'] = 'Incluir gravações de atividades excluídas por padrão pode ser editada quando a instância é adicionada ou atualizada.';
$string['config_recordings_description'] = 'Essas configurações são específicas do recurso';
$string['config_recordings_general'] = 'Mostrar configurações de gravação';
$string['config_recordings_general_description'] = 'Essas configurações são usadas apenas ao mostrar gravações';
$string['config_recordings_imported_default'] = 'Mostrar apenas links importados ativados por padrão';
$string['config_recordings_imported_default_description'] = 'Se ativado, a tabela de gravação incluirá apenas os links importados para gravações.';
$string['config_recordings_imported_editable'] = 'O recurso Mostrar apenas links importados pode ser editado';
$string['config_recordings_imported_editable_description'] = 'Mostrar apenas links importados por padrão pode ser editado quando a instância é adicionada ou atualizada.';
$string['config_recordings_preview_default'] = 'A visualização está habilitada por padrão';
$string['config_recordings_preview_default_description'] = 'Se habilitada, a tabela inclui uma visualização da apresentação.';
$string['config_recordings_preview_editable'] = 'O recurso de visualização pode ser editado';
$string['config_recordings_preview_editable_description'] = 'O recurso de visualização pode ser editado quando a instância é adicionada ou atualizada.';
$string['config_scheduled'] = 'Configuração para "Reuniões agendadas"';
$string['config_scheduled_description'] = 'Essas configurações definem um comportamento padrão para as reuniões agendadas.';
$string['config_scheduled_pre_opening'] = 'Acessível antes do horário de abertura (em minutos)';
$string['config_scheduled_pre_opening_description'] = 'O tempo em minutos que a sala está aberta antes do horário de abertura programado.';
$string['config_server_url'] = 'URL do servidor BigBlueButton';
$string['config_server_url_description'] = 'A URL do servidor BigBlueButton';
$string['config_shared_secret'] = 'Segredo compartilhado de BigBlueButton';
$string['config_shared_secret_description'] = 'O segredo de segurança do seu servidor BigBlueButton.';
$string['config_showpresentation_default'] = 'Mostrar arquivo de apresentação na página da atividade';
$string['config_showpresentation_default_description'] = 'Os estudantes devem ter acesso ao arquivo de apresentação antes da sessão? Esta configuração não tem efeito em usuários com a permissão \'Sempre ver arquivo de apresentação na página de atividade\'.';
$string['config_showpresentation_editable'] = 'Opção \'Mostrar arquivo de apresentação na página de atividades\'';
$string['config_showpresentation_editable_description'] = 'Opção nas configurações da atividade para os professores escolherem se querem mostrar o arquivo de apresentação aos estudantes.';
$string['config_uidelegation_enabled'] = 'A delegação de UI está habilitada';
$string['config_uidelegation_enabled_description'] = 'Essas configurações habilitam ou desativam a delegação de UI para o servidor BigBlueButton.';
$string['config_userlimit'] = 'Configuração para o recurso "Limite de usuário"';
$string['config_userlimit_default'] = 'Limite de usuário ativado por padrão';
$string['config_userlimit_default_description'] = 'O número de usuários permitido em uma sessão por padrão quando uma nova sala é adicionada. Se o número estiver definido como 0, nenhum limite é estabelecido';
$string['config_userlimit_description'] = 'Essas configurações habilitam ou desativam as opções na interface do usuário e também definem valores padrão para essas opções.';
$string['config_userlimit_editable'] = 'O recurso Limite de usuário pode ser editado';
$string['config_userlimit_editable_description'] = 'O valor limite do usuário por padrão pode ser editado quando a sala ou conferência é adicionada ou atualizada.';
$string['config_voicebridge'] = 'Configuração para o recurso "Canal de voz"';
$string['config_voicebridge_description'] = 'Essas configurações habilitam ou desativam as opções na interface do usuário e também definem valores padrão para essas opções.';
$string['config_voicebridge_editable'] = 'O canal de voz da conferência pode ser editado';
$string['config_voicebridge_editable_description'] = 'O número da ligação de voz da conferência pode ser atribuído permanentemente a uma sala. Quando atribuído, o número não pode ser usado por nenhuma outra sala.';
$string['config_waitformoderator'] = 'Configuração para o recurso "Aguardar o moderador"';
$string['config_waitformoderator_cache_ttl'] = 'Aguarde o TTL do cache do moderador (segundos)';
$string['config_waitformoderator_cache_ttl_description'] = 'Para suportar uma grande carga de clientes, este plugin faz uso de um cache. Este parâmetro define a hora em que o cache será mantido antes da próxima solicitação ser enviada para o servidor BigBlueButton.';
$string['config_waitformoderator_default'] = 'Aguardar o moderador ativado por padrão';
$string['config_waitformoderator_default_description'] = '\'Aguardar o moderador\' é habilitado por padrão quando uma nova sala for adicionada.';
$string['config_waitformoderator_description'] = 'Essas configurações são características específicas';
$string['config_waitformoderator_editable'] = 'Aguardar o moderador pode ser editado';
$string['config_waitformoderator_editable_description'] = 'Aguardar o moderador deve ser editável nas configurações de atividade do BigBlueButton?';
$string['config_waitformoderator_ping_interval'] = 'Aguardar o ping do moderador (segundos)';
$string['config_waitformoderator_ping_interval_description'] = 'Com que frequência o servidor deve ser pingado para verificar se o moderador entrou na sala?';
$string['config_warning_bigbluebuttonbn_cfg_deprecated'] = 'BigBlueButton está fazendo uso de config.php com uma variável global que foi descontinuada. Por favor, converta o arquivo porque isso não será suportado em futuras versões.';
$string['config_warning_curl_not_installed'] = 'Este recurso requer a extensão curl para PHP instalada e habilitada. As configurações estarão acessíveis somente se esta condição for cumprida.';
$string['config_welcome_default'] = 'Mensagem de boas-vindas padrão';
$string['config_welcome_default_description'] = 'A mensagem de boas-vindas é exibida quando os participantes entram na sala. Se o campo for deixado em branco, a mensagem definida na string \'mod_form_field_welcome_default\' do pacote de idioma será usada.';
$string['config_welcome_editable'] = 'A mensagem de boas-vindas padrão pode ser editada pelos professores';
$string['config_welcome_editable_description'] = 'A mensagem de boas-vindas pode ser editada quando a instância for adicionada ou atualizada';
$string['credentials_warning'] = 'O uso de credenciais padrão do servidor expirará em breve (veja a nota acima para obter novas credenciais).';
$string['dpainfonotsigned'] = 'Antes de habilitar este plugin, você deve confirmar que leu e aceitou o <a href="{$a}">contrato de processamento de dados da Blindside Networks</a>.';
$string['enablingbigbluebutton'] = 'Habilitar a atividade BigBlueButton';
$string['enablingbigbluebuttondpainfo'] = 'Para cumprir suas obrigações de proteção de dados, antes de ativar este plugin, você pode precisar garantir que leu e aceitou o <a href="{$a}" target="_blank">Acordo de processamento de dados da Blindside Networks</a>. Consulte seus próprios profissionais de privacidade para obter orientação.';
$string['end_session_confirm'] = 'Tem certeza de que deseja encerrar a sessão?';
$string['end_session_confirm_title'] = 'Deseja mesmo encerrar a sessão?';
$string['end_session_notification'] = 'A sessão terminou.';
$string['ends_at'] = 'Termina';
$string['event_activity_created'] = 'Atividade criada';
$string['event_activity_deleted'] = 'Atividade excluída';
$string['event_activity_updated'] = 'Atividade atualizada';
$string['event_live_session'] = 'Evento de sessão ao vivo';
$string['event_meeting_created'] = 'Reunião criada';
$string['event_meeting_ended'] = 'Reunião terminou forçadamente';
$string['event_meeting_joined'] = 'Reunião adicionada';
$string['event_meeting_left'] = 'Reunião excluída';
$string['event_recording_deleted'] = 'Gravação excluída';
$string['event_recording_edited'] = 'Gravação editada';
$string['event_recording_imported'] = 'Gravação importada';
$string['event_recording_protected'] = 'Gravação protegida';
$string['event_recording_published'] = 'Gravação publicada';
$string['event_recording_unprotected'] = 'Gravação desprotegida';
$string['event_recording_unpublished'] = 'Gravação não publicada';
$string['event_recording_viewed'] = 'Gravação visualizada';
$string['event_unknown'] = 'Evento desconhecido';
$string['general_error_cannot_create_meeting'] = 'Não é possível criar sessão.';
$string['general_error_cannot_get_recordings'] = 'Não é possível obter gravações.';
$string['general_error_no_answer'] = 'Resposta vazia. Verifique o url do servidor BigBlueButton E se o ele está em execução.';
$string['general_error_not_allowed_to_create_instances'] = 'O usuário não tem permissão para criar nenhum tipo de instância.';
$string['general_error_not_found'] = 'Não foi possível encontrar a atividade BigBlueButton com ID {$a}.';
$string['general_error_unable_connect'] = 'Não é possível conectar. Verifique a URL do servidor BigBlueButton E verifique se o servidor BigBlueButton está em execução.
Detalhes: {$a}';
$string['guest_invitation_full_message'] = 'Oi,
<p>Você foi convidado para uma sessão do BigBlueButton <strong>{$a->name}</strong> no curso {$a->course_fullname}.</p>
<p>Link: {$a->guestjoinurl}<br/>
<p>Senha: {$a->guestpassword}</p>
<p>Se precisar de ajuda, entre em contato com {$a->sender}.</p>';
$string['guest_invitation_small_message'] = 'Oi,

Você foi convidado para uma sessão do BigBlueButton {$a->name} no curso {$a->course_fullname}.

Link: {$a->guestjoinurl}
Senha: {$a->guestpassword}

Se precisar de ajuda, entre em contato com {$a->sender}.';
$string['guest_invitation_subject'] = 'Convite: sessão {$a->name} em {$a->course_fullname}';
$string['guestaccess_activitynotfound'] = 'Atividade não encontrada.';
$string['guestaccess_add'] = 'Adicionar visitantes';
$string['guestaccess_add_no_id'] = 'Nenhum ID de instância BigBlueButton fornecido.';
$string['guestaccess_copy_link'] = 'Copiar link';
$string['guestaccess_copy_password'] = 'Copiar senha';
$string['guestaccess_emails'] = 'E-mails de convidados';
$string['guestaccess_emails_help'] = 'Uma lista de endereços de e-mail, separados por vírgulas.';
$string['guestaccess_emails_invalidemail'] = 'E-mail inválido: {$a}';
$string['guestaccess_feature_disabled'] = 'Acesso de convidado desativado.';
$string['guestaccess_invite_failure'] = 'Erro {$a->errors} ao convidar {$a->emails}.';
$string['guestaccess_invite_success'] = 'Um convite será enviado para {$a->emails}.';
$string['guestaccess_join_meeting'] = 'Entrar na reunião';
$string['guestaccess_meeting_invalid_password'] = 'Senha incorreta.';
$string['guestaccess_meeting_link'] = 'Link da reunião';
$string['guestaccess_meeting_not_started'] = 'A reunião ainda não começou. Volte mais tarde.';
$string['guestaccess_meeting_password'] = 'Senha da reunião';
$string['guestaccess_password'] = 'Senha';
$string['guestaccess_title'] = 'Adicionar visitantes nesta reunião';
$string['guestaccess_username'] = 'Nome de usuário do visitante';
$string['index_confirm_end'] = 'Você gostaria finalizar a reunião?';
$string['index_disabled'] = 'desabilitado';
$string['index_enabled'] = 'habilitado';
$string['index_ending'] = 'Finalizando a reunião ... por favor aguarde';
$string['index_error_bbtn'] = 'BigBlueButton ID {$a} está incorreto';
$string['index_error_checksum'] = 'Ocorreu um erro de soma de verificação. Certifique-se de que você digitou o segredo correto.';
$string['index_error_forciblyended'] = 'Não foi possível ingressar na sessão porque ela foi finalizada manualmente.';
$string['index_error_noinstances'] = 'Não há instâncias de salas BigBlueButton';
$string['index_error_unable_display'] = 'Não é possível mostrar as sessões. Por favor verifique o URL do servidor BigBlueButton e verifique se o servidor está em execução.';
$string['index_heading'] = 'Salas/Atividades BigBlueButton';
$string['index_heading_actions'] = 'Ações';
$string['index_heading_group'] = 'Grupo';
$string['index_heading_moderator'] = 'Moderadores';
$string['index_heading_name'] = 'Sala';
$string['index_heading_recording'] = 'Gravação';
$string['index_heading_users'] = 'Usuários';
$string['index_heading_viewer'] = 'Visualizadores';
$string['indicator:cognitivedepth'] = 'BigBlueButton cognitivo';
$string['indicator:cognitivedepth_help'] = 'Este indicador é baseado na profundidade cognitiva alcançada pelo estudante em uma atividade BigBlueButton.';
$string['indicator:socialbreadth'] = 'BigBlueButton social';
$string['indicator:socialbreadth_help'] = 'Este indicador é baseado na amplitude social alcançada pelo estudante em uma atividade BigBlueButton.';
$string['instance_type_default'] = 'Sala com gravação';
$string['instance_type_recording_only'] = 'Gravações somente';
$string['instance_type_room_only'] = 'Sala sem gravação';
$string['instanceprofilewithoutrecordings'] = 'Este perfil de instância não pode exibir gravações';
$string['managebbbextplugins'] = 'Gerenciar plugins de extensão BigBlueButton';
$string['messageprovider:instance_updated'] = 'Sessão BigBlueButton atualizada';
$string['messageprovider:recording_ready'] = 'Gravação BigBlueButton disponível';
$string['minute'] = 'minuto';
$string['minutes'] = 'minutos';
$string['mod_form_block_general'] = 'Geral';
$string['mod_form_block_guestaccess'] = 'Acesso de visitante';
$string['mod_form_block_participants'] = 'Papel atribuído durante a sessão ao vivo';
$string['mod_form_block_presentation'] = 'Conteúdo da apresentação';
$string['mod_form_block_presentation_default'] = 'Conteúdo padrão da apresentação';
$string['mod_form_block_record'] = 'Configurações de gravação';
$string['mod_form_block_recordings'] = 'Ver gravação';
$string['mod_form_block_room'] = 'Configurações de Sala';
$string['mod_form_block_schedule'] = 'Tempo da sessão';
$string['mod_form_field_closingtime'] = 'Fechar';
$string['mod_form_field_conference_name'] = 'Nome da sessão';
$string['mod_form_field_disablecam'] = 'Desativar câmera';
$string['mod_form_field_disablemic'] = 'Desativar microfones';
$string['mod_form_field_disablenote'] = 'Desativar anotações compartilhadas';
$string['mod_form_field_disableprivatechat'] = 'Desativar chat privado';
$string['mod_form_field_disablepublicchat'] = 'Desativar chat público';
$string['mod_form_field_duration'] = 'Duração';
$string['mod_form_field_duration_help'] = 'Definir a duração para uma reunião irá estabelecer o tempo máximo de reunião para finalizar a gravação';
$string['mod_form_field_guestallowed'] = 'Permitir acesso de convidado';
$string['mod_form_field_hideuserlist'] = 'Ocultar lista de usuários';
$string['mod_form_field_instanceprofiles'] = 'Tipo de instância';
$string['mod_form_field_instanceprofiles_help'] = 'Se uma sessão for gravada, selecione \'Sala com gravações\', caso contrário, \'Somente sala\'. Após a gravação de uma sessão, se não houver mais sessões, selecione \'Somente gravações\'.';
$string['mod_form_field_intro'] = 'Descrição';
$string['mod_form_field_intro_help'] = 'Uma descrição curta para a sala.';
$string['mod_form_field_mustapproveuser'] = 'Os convidados devem ser admitidos por um moderador';
$string['mod_form_field_muteonstart'] = 'Mudo ao iniciar';
$string['mod_form_field_name'] = 'Nome de sala';
$string['mod_form_field_nosettings'] = 'Nenhuma configuração pode ser editada';
$string['mod_form_field_openingtime'] = 'Abrir';
$string['mod_form_field_participant_add'] = 'Adicionar responsável';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Mediador';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Visualizador';
$string['mod_form_field_participant_list'] = 'Responsável';
$string['mod_form_field_participant_list_action_add'] = 'Adicionar';
$string['mod_form_field_participant_list_action_remove'] = 'Remover';
$string['mod_form_field_participant_list_text_as'] = 'entra na sessão como';
$string['mod_form_field_participant_list_type_all'] = 'Todos os usuários inscritos';
$string['mod_form_field_participant_list_type_owner'] = 'Proprietário';
$string['mod_form_field_participant_list_type_role'] = 'Papel';
$string['mod_form_field_participant_list_type_user'] = 'Usuário';
$string['mod_form_field_record'] = 'A sessão pode ser gravada.';
$string['mod_form_field_recordallfromstart'] = 'Gravar tudo desde o início';
$string['mod_form_field_recordhidebutton'] = 'Ocultar botão de gravação';
$string['mod_form_field_recordings_deleted'] = 'Incluir gravações de atividades excluídas';
$string['mod_form_field_recordings_html'] = 'Mostrar a tabela em HTML simples';
$string['mod_form_field_recordings_imported'] = 'Mostrar somente links importados';
$string['mod_form_field_recordings_preview'] = 'Mostrar visualização da gravação';
$string['mod_form_field_room_name'] = 'Nome da sala';
$string['mod_form_field_showpresentation'] = 'Mostrar arquivo de apresentação na página da atividade';
$string['mod_form_field_userlimit'] = 'Limite de Usuários';
$string['mod_form_field_userlimit_help'] = 'O número máximo de usuários permitidos em uma sessão. Defina como 0 para permitir um número ilimitado de usuários.';
$string['mod_form_field_voicebridge'] = 'Ponte de voz [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Erro de formato. Você deve incluir um número entre 1 e 9999.';
$string['mod_form_field_voicebridge_help'] = 'Um número entre 1 e 9999 que os participantes inserem para ingressar na sessão de voz ao usar a discagem. Se o valor for 0, o número da ligação de voz estática será ignorado e um número aleatório será gerado pelo BigBlueButton. Um número 7 irá prefixar os quatro dígitos digitados.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Não é um valor único. Este número está sendo utilizado por outra sala.';
$string['mod_form_field_wait'] = 'Aguardar o moderador';
$string['mod_form_field_wait_help'] = 'Os participantes têm que esperar por um moderador antes de poderem entrar na sala?';
$string['mod_form_field_welcome'] = 'Mensagem de boas vindas';
$string['mod_form_field_welcome_default'] = 'Bem-vindo ao <b>%%CONFNAME%%.';
$string['mod_form_field_welcome_help'] = 'A mensagem de boas-vindas é exibida quando os participantes entram na sala. Se o campo for deixado em branco, uma mensagem padrão definida na administração do site será exibida.';
$string['mod_form_locksettings'] = 'Configurações de bloqueio';
$string['modulename'] = 'BigBlueButton';
$string['modulename_help'] = 'BigBlueButton é um sistema de webconferência de código aberto projetado para aprendizado online, que suporta compartilhamento em tempo real de áudio, vídeo, bate-papo, slides, compartilhamento de tela, quadro branco multiusuário, salas de discussão, enquetes e emojis.

Usando o BigBlueButton, você pode criar uma sala para sessões como aulas ao vivo, reuniões de trabalho ou um grupo de colaboração com estudantes remotos. A sessão pode ser gravada para reprodução posterior.';
$string['modulename_link'] = 'BigBlueButton/view';
$string['modulenameplural'] = 'BigBlueButton';
$string['new_bigblubuttonbn_activities'] = 'Atividade BigBlueButton';
$string['nosuchinstance'] = 'Nenhuma instância {$a->entity} com ID {$a->id}';
$string['notification_instance_created_intro'] = 'A sala BigBlueButton <a href="{$a->link}">{$a->name}</a> foi criada.';
$string['notification_instance_created_small'] = 'Uma nova sala BigBlueButton chamada {$a->name} foi criada.';
$string['notification_instance_created_subject'] = 'Uma nova sala BigBlueButton foi criada.';
$string['notification_instance_description'] = 'Descrição';
$string['notification_instance_end_date'] = 'Data de término';
$string['notification_instance_name'] = 'Título';
$string['notification_instance_start_date'] = 'Das de início';
$string['notification_instance_updated_intro'] = 'A sala <a href="{$a->link}">{$a->name}</a> BigBlueButton foi atualizada.';
$string['notification_instance_updated_small'] = 'A sessão BigBlueButton {$a->name} foi atualizada';
$string['notification_instance_updated_subject'] = 'Sua sala BigBlueButton foi atualizada';
$string['notification_recording_ready_html'] = 'Uma gravação já está disponível para a sessão na sala BigBlueButton <a href="{$a->link}">{$a->name}</a>.';
$string['notification_recording_ready_plain'] = 'Uma gravação está agora disponível para a sessão na sala BigBlueButton {$a->name}. Vá para {$a->link} para acessar o link de gravação.';
$string['notification_recording_ready_small'] = 'Uma gravação está disponível para a sala BigBlueButton {$a->name}.';
$string['notification_recording_ready_subject'] = 'Gravação disponível';
$string['pluginadministration'] = 'Administração BigBlueButton';
$string['pluginname'] = 'BigBlueButton';
$string['privacy:metadata:bigbluebutton'] = 'Para criar e ingressar em sessões BigBlueButton, os dados do usuário precisam ser trocados com o servidor.';
$string['privacy:metadata:bigbluebutton:fullname'] = 'O nome completo do usuário acessando o servidor BigBlueButton.';
$string['privacy:metadata:bigbluebutton:userid'] = 'O ID do usuário acessando o servidor BigBlueButton.';
$string['privacy:metadata:bigbluebuttonbn'] = 'Configuração da sessão BigBlueButton.';
$string['privacy:metadata:bigbluebuttonbn:participants'] = 'Uma lista de regras que definem o papel que os usuários terão na sessão BigBlueButton. Um ID de usuário pode ser armazenado, pois as permissões podem ser concedidas por papel ou usuário.';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'Armazena eventos acionados usando o plugin.';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'O tipo de evento acionado pelo usuário.';
$string['privacy:metadata:bigbluebuttonbn_logs:meetingid'] = 'ID da sessão que o usuário teve acesso.';
$string['privacy:metadata:bigbluebuttonbn_logs:meta'] = 'Informações adicionais relacionadas à sessão ou à gravação.';
$string['privacy:metadata:bigbluebuttonbn_logs:timecreated'] = 'O momento em que o log foi criado.';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'O ID do usuário que acionou o evento.';
$string['privacy:metadata:bigbluebuttonbn_recordings'] = 'Armazenar metadados sobre gravações.';
$string['privacy:metadata:bigbluebuttonbn_recordings:userid'] = 'O ID do usuário que alterou uma gravação pela última vez.';
$string['progress_createbigbluebuttonbn'] = 'Criando a atividade BigBlueButton ({$a})';
$string['recordings_from_deleted_activities'] = 'Gravações de atividades excluídas';
$string['recordingurlnotfound'] = 'O URL de gravação é inválido.';
$string['removedevents'] = 'Eventos excluídos';
$string['removedlogs'] = 'Logs personalizados excluídos';
$string['removedrecordings'] = 'Gravações excluídas';
$string['removedtags'] = 'Tags excluídas';
$string['report_join_info'] = '{$a} reunião(ões)';
$string['report_play_recording_info'] = '{$a} gravação(ões) reproduzida(s)';
$string['report_room_view'] = 'visualizado';
$string['resetevents'] = 'Excluir eventos';
$string['resetlogs'] = 'Excluir logs personalizados';
$string['resetlogs_help'] = 'Excluir os logs causará a perda de referências às gravações';
$string['resetrecordings'] = 'Excluir gravações';
$string['resetrecordings_help'] = 'Excluir as gravações irá torná-las inacessíveis de qualquer. Essa ação não pode ser desfeita!';
$string['resettags'] = 'Excluir tags';
$string['search:activity'] = 'BigBlueButton - informações de atividade';
$string['search:tags'] = 'BigBlueButton - informações de tags';
$string['sendnotification'] = 'Enviar notificação';
$string['settings'] = 'Configurações do BigBlueButton';
$string['settings_credential_warning'] = 'As credenciais padrão do plugin BigBlueButton expirarão em breve. Consulte as configurações do plugin BigBlueButton <a href="{$a->settingslink}" target="_blank">(abre em uma nova janela)</a> para obter mais informações.';
$string['settings_credential_warning_no_capability'] = 'O uso de credenciais padrão do servidor expirará em breve. Para usar o BigBlueButton, seu site precisará de novas credenciais de servidor. Entre em contato com o administrador do seu site para obter ajuda com isso.';
$string['started_at'] = 'Iniciou';
$string['starts_at'] = 'Inicia';
$string['subplugintype_bbbext'] = 'Extensão de atividade BigBlueButton';
$string['subplugintype_bbbext_plural'] = 'Extensões de atividade BigBlueButton';
$string['taskname:check_dismissed_recordings'] = 'Verificar se há gravações que ainda não foram encontradas';
$string['taskname:check_pending_recordings'] = 'Buscar gravações pendentes';
$string['userlimitreached'] = 'O número de usuários permitidos na sessão foi atingido.';
$string['view_conference_action_end'] = 'Terminar sessão';
$string['view_conference_action_join'] = 'Entrar na sessão';
$string['view_error_action_not_completed'] = 'Ação não pode ser completada';
$string['view_error_bigbluebutton'] = 'BigBlueButton respondeu com erros. {$a}';
$string['view_error_create'] = 'O servidor BigBlueButton respondeu com uma mensagem de erro, a reunião não pode ser criada.';
$string['view_error_current_state_not_found'] = 'O estado atual não foi encontrado. A gravação pode ter sido excluída ou o servidor BigBlueButton não é compatível com a ação executada.';
$string['view_error_import_no_courses'] = 'Sem cursos para pesquisar gravações';
$string['view_error_import_no_recordings'] = 'Nenhuma gravação neste curso para importar';
$string['view_error_invalid_session'] = 'A sessão expirou. Volte para a página da atividade.';
$string['view_error_max_concurrent'] = 'O número de sessões simultâneas permitidas foi atingido.';
$string['view_error_meeting_not_running'] = 'Algo deu errado, a sessão não está sendo executada.';
$string['view_error_no_group'] = 'Não há grupos. Você precisa criar alguns grupos antes de tentar entrar na sessão.';
$string['view_error_no_group_student'] = 'Você não foi inscrito em um grupo. Por favor entre em contato com seu professor.';
$string['view_error_no_group_teacher'] = 'Não há grupos. Você precisa criar alguns grupos.';
$string['view_error_unable_join'] = 'Não foi possível entrar na sala. Verifique o URL do servidor BigBlueButton E verifique se o servidor BigBlueButton está em execução.';
$string['view_error_unable_join_student'] = 'Não é possível conectar ao servidor BigBlueButton.';
$string['view_error_unable_join_teacher'] = 'Não foi possível conectar o servidor BigBlueButton. Por favor contate o Administrador.';
$string['view_error_url_missing_parameters'] = 'Faltam alguns números neste URL';
$string['view_error_userlimit_reached'] = 'O número de usuários permitidos em uma sessão foi atingido.';
$string['view_groups_nogroups_warning'] = 'A sala foi configurada para usar grupos, mas o curso não possui grupos definidos.';
$string['view_groups_notenrolled_warning'] = 'A sala foi configurada para usar grupos, mas você não está inscrito em nenhum grupo.';
$string['view_groups_selection'] = 'Selecione o grupo que você deseja participar e confirme a ação';
$string['view_groups_selection_join'] = 'Entrar';
$string['view_groups_selection_warning'] = 'Existe uma sala de conferências para cada grupo e você tem acesso a mais de um. Certifique-se de selecionar o correto.';
$string['view_login_moderator'] = 'Logar como moderador ...';
$string['view_login_viewer'] = 'Logar como espectador ...';
$string['view_message_and'] = 'e';
$string['view_message_conference_has_ended'] = 'A sessão terminou.';
$string['view_message_conference_in_progress'] = 'A sessão está em andamento.';
$string['view_message_conference_not_started'] = 'A sessão ainda não começou.';
$string['view_message_conference_room_ready'] = 'Esta sala está pronta. Você pode participar da sessão agora.';
$string['view_message_conference_user_limit_reached'] = 'O número de usuários permitidos em uma sessão foi atingido';
$string['view_message_conference_wait_for_moderator'] = 'Esperando um moderador para entrar.';
$string['view_message_cron_disabled'] = 'A lista de gravações pode não estar atualizada. Entre em contato com o administrador do site com as seguintes informações: {$a}';
$string['view_message_finished'] = 'Esta atividade terminou.';
$string['view_message_has_joined'] = 'entrou';
$string['view_message_have_joined'] = 'entraram';
$string['view_message_hour'] = 'hora';
$string['view_message_hours'] = 'horas';
$string['view_message_importrecordings_disabled'] = 'Os recurso para importar links de gravação está desativado neste servidor.';
$string['view_message_minute'] = 'minuto';
$string['view_message_minutes'] = 'minutos';
$string['view_message_moderator'] = 'Moderador';
$string['view_message_moderators'] = 'Moderadores';
$string['view_message_norecordings'] = 'Não há gravação disponível.';
$string['view_message_notavailableyet'] = 'Essa sessão ainda não está disponível.';
$string['view_message_recordings_disabled'] = 'As gravações estão desativadas no servidor. As atividades BigBlueButton do tipo \'Somente gravações\' não podem ser usadas.';
$string['view_message_room_closed'] = 'Está sala está fechada.';
$string['view_message_room_open'] = 'Está sala está aberta.';
$string['view_message_room_ready'] = 'Está sala está pronta.';
$string['view_message_session_for'] = 'a sessão para';
$string['view_message_session_has_user'] = 'Há';
$string['view_message_session_has_users'] = 'Há';
$string['view_message_session_no_users'] = 'Não há usuários nessa sessão';
$string['view_message_session_running_for'] = 'Essa sessão foi executada para';
$string['view_message_session_started_at'] = 'Sessão iniciada às';
$string['view_message_tab_close'] = 'Esta guia/janela deve ser fechada manualmente';
$string['view_message_times'] = 'vezes';
$string['view_message_user'] = 'Usuário';
$string['view_message_users'] = 'Usuários';
$string['view_message_viewer'] = 'Visualizador';
$string['view_message_viewers'] = 'Visualizadores';
$string['view_mobile_message_groups_not_supported'] = 'Esta instância está habilitada para trabalhar com grupos, mas o aplicativo móvel não tem suporte para isso. Por favor, use a versão desktop.';
$string['view_mobile_message_reload_page_creation_time_meeting'] = 'Você excedeu os 45 segundos nesta página. Recarregue a página para ingressar na sessão.';
$string['view_noguests'] = 'O BigBlueButton não está aberto para visitantes';
$string['view_nojoin'] = 'Usuários com seu papel não estão autorizados a participar nesta sessão.';
$string['view_recording'] = 'gravação';
$string['view_recording_actionbar'] = 'Ação';
$string['view_recording_activity'] = 'Atividade';
$string['view_recording_button_import'] = 'Importar links de gravação';
$string['view_recording_button_return'] = 'Retornar';
$string['view_recording_course'] = 'Curso';
$string['view_recording_date'] = 'Data';
$string['view_recording_delete_confirmation'] = 'Tem certeza que deseja excluir {$a}?';
$string['view_recording_delete_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados que foram importados para diferentes cursos ou atividades. Se a gravação for excluída, esses links também serão removidos.';
$string['view_recording_delete_confirmation_warning_s'] = 'Esta gravação tem {$a} link associado que foi importado em um curso ou atividade. Se a gravação for excluída, esse link também será removido.';
$string['view_recording_description'] = 'Descrição';
$string['view_recording_description_edithint'] = 'Uma descrição pode ser adicionada para ajudar a identificar a gravação.';
$string['view_recording_description_editlabel'] = 'Editar descrição';
$string['view_recording_duration'] = 'Duração';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_errror_unreachable'] = 'O URL para este formato de gravação está inacessível.';
$string['view_recording_format_notes'] = 'Anotações';
$string['view_recording_format_podcast'] = 'Podcast';
$string['view_recording_format_presentation'] = 'Apresentação';
$string['view_recording_format_screenshare'] = 'Compartilhamento de tela';
$string['view_recording_format_statistics'] = 'Estatísticas';
$string['view_recording_format_video'] = 'Vídeo';
$string['view_recording_import_confirmation'] = 'Tem certeza de importar essa gravação?';
$string['view_recording_length'] = 'Comprimento';
$string['view_recording_link'] = 'link importado';
$string['view_recording_link_warning'] = 'Este é um link apontando para uma gravação que foi criada em um curso ou atividade diferente.';
$string['view_recording_list_action_delete'] = 'Excluindo';
$string['view_recording_list_action_edit'] = 'Atualizando';
$string['view_recording_list_action_play'] = 'Reproduzir';
$string['view_recording_list_action_process'] = 'Processando';
$string['view_recording_list_action_protect'] = 'Protegendo';
$string['view_recording_list_action_publish'] = 'Publicando';
$string['view_recording_list_action_unprotect'] = 'Desprotegendo';
$string['view_recording_list_action_unpublish'] = 'Cancelando a publicação';
$string['view_recording_list_action_update'] = 'Atualizando';
$string['view_recording_list_actionbar'] = 'Barra de ferramentas';
$string['view_recording_list_actionbar_delete'] = 'Excluir';
$string['view_recording_list_actionbar_edit'] = 'Editar';
$string['view_recording_list_actionbar_hide'] = 'Ocultar';
$string['view_recording_list_actionbar_import'] = 'Importar';
$string['view_recording_list_actionbar_protect'] = 'Torná-lo privativo';
$string['view_recording_list_actionbar_publish'] = 'Publicar';
$string['view_recording_list_actionbar_show'] = 'Exibir';
$string['view_recording_list_actionbar_unprotect'] = 'Torná-lo público';
$string['view_recording_list_actionbar_unpublish'] = 'Cancelar publicação';
$string['view_recording_list_activity'] = 'Atividade';
$string['view_recording_list_course'] = 'Curso';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Descrição';
$string['view_recording_list_duration'] = 'Duração';
$string['view_recording_list_recording'] = 'Gravação';
$string['view_recording_meeting'] = 'Reunião';
$string['view_recording_modal_button'] = 'Aplicar';
$string['view_recording_modal_title'] = 'Definir valores para gravação';
$string['view_recording_name'] = 'Nome';
$string['view_recording_name_edithint'] = 'Um nome pode ser adicionado para ajudar a identificar a gravação.';
$string['view_recording_name_editlabel'] = 'Editar nome';
$string['view_recording_playback'] = 'Reprodução';
$string['view_recording_preview'] = 'Visualização';
$string['view_recording_preview_help'] = 'Passe o mouse sobre uma imagem para vê-lo em tamanho completo';
$string['view_recording_protect_confirmation'] = 'Tem certeza de que deseja proteger este {$a}?';
$string['view_recording_protect_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados que foram importados para diferentes cursos ou atividades. Se a gravação estiver protegida, também afetará os links importados.';
$string['view_recording_protect_confirmation_warning_s'] = 'Esta gravação tem {$a} link associado que foi importado para um curso ou atividade diferente. Se a gravação estiver protegida, também afetará os links importados.';
$string['view_recording_publish_confirmation'] = 'Tem certeza de que deseja publicar este {$a}?';
$string['view_recording_publish_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados que foram importados para diferentes cursos ou atividades. Se a gravação for publicada, esses links também serão publicados.';
$string['view_recording_publish_confirmation_warning_s'] = 'Esta gravação tem {$a} link associado que foi importado para um curso ou atividade diferente. Se a gravação for publicada, este link também será publicado.';
$string['view_recording_publish_link_deleted'] = 'Este link não pode ser republicado porque a gravação original não existe no servidor BigBlueButton. O link deve ser removido.';
$string['view_recording_publish_link_not_published'] = 'Este link não pode ser republicado porque a gravação original não foi publicada.';
$string['view_recording_recording'] = 'Gravação';
$string['view_recording_select_course'] = 'Selecione um curso primeiro no menu suspenso';
$string['view_recording_tags'] = 'Tags';
$string['view_recording_unprotect_confirmation'] = 'Tem certeza de que deseja desproteger este {$a}?';
$string['view_recording_unprotect_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados que foram importados para diferentes cursos ou atividades. Se a gravação estiver desprotegida, também afetará os links importados.';
$string['view_recording_unprotect_confirmation_warning_s'] = 'Esta gravação tem {$a} link associado que foi importado para um curso ou atividade diferente. Se a gravação estiver desprotegida, também afetará os links importados.';
$string['view_recording_unprotect_link_deleted'] = 'Este link não pode estar desprotegido porque a gravação original não existe no servidor BigBlueButton atual. O link deve ser removido.';
$string['view_recording_unprotect_link_not_unprotected'] = 'Este link não pode ser desprotegido porque a gravação original está protegida.';
$string['view_recording_unpublish_confirmation'] = 'Tem certeza de cancelar a publicação dessa {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados que foram importados em diferentes cursos ou atividades. Se a gravação não estiver publicada, esses links também não serão publicados';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Esta gravação tem {$a} link associado que foi importado em um curso ou atividade diferente. Se a gravação não estiver publicada, esse link também não será publicado.';
$string['view_recording_yui_first'] = 'Primeira';
$string['view_recording_yui_go'] = 'Ir';
$string['view_recording_yui_last'] = 'Última';
$string['view_recording_yui_next'] = 'Próxima';
$string['view_recording_yui_page'] = 'Página';
$string['view_recording_yui_prev'] = 'Anterior';
$string['view_recording_yui_rows'] = 'Linhas';
$string['view_recording_yui_show_all'] = 'Mostrar tudo';
$string['view_room'] = 'Ver sala';
$string['view_section_title_presentation'] = 'Arquivo de apresentação';
$string['view_section_title_recordings'] = 'Gravações';
$string['view_warning_default_server'] = 'Este site está usando um <a href="https://bigbluebutton.org/free-bigbluebutton-service-for-moodle/" target="_blank">serviço BigBlueButton gratuito para Moodle (abre em nova janela)</a> fornecido pela Blindside Networks com as seguintes restrições:
<ol>
<li>A duração máxima de cada sessão é de 60 minutos</li>
<li>O número máximo de usuários simultâneos por sessão é 25</li>
<li>As gravações expiram após sete (7) dias e não podem ser baixadas</li>
<li>As webcams dos estudantes são visíveis apenas para o moderador.</li>
</ol>';
$string['waitformoderator'] = 'Aguardando a entrada de um moderador.';
