<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'pt_br', version '4.5'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Atividades';
$string['add'] = 'Adicionar';
$string['addcommunitycourse'] = 'Adicionar comunidade de curso';
$string['addcourse'] = 'Busca';
$string['addedtoblock'] = 'Um link para este curso foi adicionado em seu bloco de localização de comunidade';
$string['additionalcoursedesc'] = '	
{$a->lang} Criador: {$a->creatorname} - Editor: {$a->publishername} - Assunto: {$a->subject} - Público: {$a->audience} - Escolaridade: {$a->educationallevel} - Licença: {$a->license}';
$string['addtocommunityblock'] = 'Salvar um link para o curso';
$string['audience'] = 'Projetado para';
$string['audience_help'] = 'Que tipo de curso que você está procurando? Você poderá encontrar tanto cursos tradicionais destinados a estudantes, como também poderá procurar por comunidades de educadores e administradores do Moodle.';
$string['blocks'] = 'Blocos';
$string['cannotselecttopsubject'] = 'Você não pode selecionar um tópico deste nível.';
$string['comments'] = 'Comentários ({$a})';
$string['community:addinstance'] = 'Adicionar um novo bloco de busca na comunidade';
$string['community:myaddinstance'] = 'Adicionar um novo bloco localizador de comunidade ao Painel';
$string['contentinfo'] = '	
Assunto: {$a->subject} - Público-alvo: {$a->audience} - Nível Educacional: {$a->educationallevel}
';
$string['continue'] = 'Continue';
$string['contributors'] = '- Contribuintes: {$a}';
$string['coursedesc'] = 'Descrição';
$string['courselang'] = 'Idioma';
$string['coursename'] = 'Nome';
$string['courses'] = 'Cursos';
$string['coverage'] = 'Tags: {$a}';
$string['donotrestore'] = 'Não';
$string['dorestore'] = 'Sim';
$string['download'] = 'Download';
$string['downloadable'] = 'Cursos que posso fazer download';
$string['downloadablecourses'] = 'Cursos disponíveis para baixar';
$string['downloadconfirmed'] = 'O backup foi armazenado nos seus arquivos privados {$a}';
$string['downloaded'] = '...terminado.';
$string['downloadingcourse'] = 'Fazendo download do curso';
$string['downloadingsize'] = 'Por favor, espere enquanto o arquivo do curso está sendo baixado ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Criar curso de um modelo';
$string['educationallevel'] = 'Nível de escolaridade';
$string['educationallevel_help'] = 'Qual nível de escolaridade que você está procurando? No caso das comunidades de educadores, esse nível descreve o nível que os educadores lecionam.';
$string['enroldownload'] = 'Pesquisar';
$string['enroldownload_help'] = 'Alguns cursos listados no hub selecionado informam que as pessoas podem acessar e participar dos mesmos no site original.

Outros são modelos de cursos fornecidos para você baixar e usar em seu próprio site Moodle.';
$string['enrollable'] = 'cursos que posso me inscrever';
$string['enrollablecourses'] = 'Cursos que aceitam inscrição';
$string['errorcourselisting'] = 'Observação: Não é mais possível procurar por cursos comunitários no moodle.net. Os cursos anteriormente compartilhados para download agora estão disponíveis em archive.moodle.net. Consulte <a href="https://docs.moodle.org/en/Sunsetting_moodle.net">Desativação do moodle.net</a> para mais detalhes.';
$string['errorhublisting'] = 'Ocorreu um erro ao recuperar a lista de hubs do Moodle.org, por favor, tente novamente mais tarde. ({$a})';
$string['fileinfo'] = 'Idioma: {$a->lang} - Licença: {$a->license} -  Última atualização: {$a->timeupdated}';
$string['hideall'] = 'Ocultar hubs';
$string['hub'] = 'hub';
$string['hubnottrusted'] = 'Não confiável';
$string['hubtrusted'] = 'O Moodle.org confia neste hub';
$string['install'] = 'Download';
$string['keywords'] = 'Palavras-chave';
$string['keywords_help'] = 'Você pode procurar por cursos contendo um texto específico no nome, descrição e outros campos do banco de dados.';
$string['langdesc'] = 'Idioma: {$a} -';
$string['language'] = 'Idioma';
$string['language_help'] = 'Você pode buscar cursos escritos em um idioma especifico.';
$string['licence'] = 'Licença';
$string['licence_help'] = 'Você pode procurar por cursos que são licenciados de maneira particular.';
$string['moredetails'] = 'Mais detalhes';
$string['mycommunities'] = 'Minhas comunidades:';
$string['next'] = 'Próximo >>>';
$string['nocomments'] = 'Nenhum comentário';
$string['nocourse'] = 'Nenhum curso encontrado';
$string['noratings'] = 'Nenhuma avaliação';
$string['operation'] = 'Operação';
$string['orderby'] = 'Ordenar por';
$string['orderby_help'] = 'Ordem em que os resultados da pesquisa são mostrados.';
$string['orderbyeldest'] = 'Mais antigo';
$string['orderbyname'] = 'Nome';
$string['orderbynewest'] = 'Mais novo';
$string['orderbypublisher'] = 'Editor';
$string['orderbyratingaverage'] = 'Avaliação';
$string['outcomes'] = 'Resultados: {$a}';
$string['pluginname'] = 'Localizador da comunidade';
$string['rateandcomment'] = 'Avaliar e comentar';
$string['rating'] = 'Avaliação';
$string['removecommunitycourse'] = 'Remover curso comunitário';
$string['restorecourse'] = 'Restaurar curso';
$string['restorecourseinfo'] = 'Restaurar o curso?';
$string['screenshots'] = 'Screenshots';
$string['search'] = 'Busca';
$string['searchcommunitycourse'] = 'Busca por curso da comunidade';
$string['searchcourse'] = 'Busca por curso da comunidade';
$string['selecthub'] = 'hub selecionado';
$string['selecthub_help'] = 'Selecione o hub onde deve ser feita a pesquisa de cursos.';
$string['showall'] = 'Mostrar todos os hubs';
$string['sites'] = 'Sites';
$string['subject'] = 'Assunto';
$string['subject_help'] = 'Para restringir sua pesquisa aos cursos sobre um assunto específico, escolha um desta lista.';
$string['userinfo'] = 'Criador: {$a->creatorname} - Editor: {$a->publishername}';
$string['visitdemo'] = 'Visite o demo';
$string['visitsite'] = 'Visite o site';
