<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'pt_br', version '4.5'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Favoritar esse curso';
$string['all'] = 'Todos';
$string['allincludinghidden'] = 'Todos (incluindo removidos da visualização)';
$string['aria:addtofavourites'] = 'Favoritar para';
$string['aria:allcourses'] = 'Mostrar todos os cursos, exceto os cursos removidos da visualização';
$string['aria:allcoursesincludinghidden'] = 'Mostrar todos os cursos';
$string['aria:card'] = 'Mudar para a visão de cartões';
$string['aria:controls'] = 'Controles do resumo de cursos';
$string['aria:courseactions'] = 'Ações para o curso';
$string['aria:courseprogress'] = 'Progresso do curso:';
$string['aria:coursesummary'] = 'Texto do resumo do curso:';
$string['aria:customfield'] = 'Mostrar {$a} cursos';
$string['aria:displaydropdown'] = 'Mostrar menu "drop-down"';
$string['aria:favourites'] = 'Mostrar apenas cursos favoritos';
$string['aria:future'] = 'Mostrar cursos não iniciados';
$string['aria:groupingdropdown'] = 'Menu suspenso de agrupamento';
$string['aria:hiddencourses'] = 'Mostrar cursos removidos da visualização';
$string['aria:hidecourse'] = 'Remover {$a} da visualização';
$string['aria:inprogress'] = 'Mostrar cursos em andamento';
$string['aria:list'] = 'Mudar para a visão de lista';
$string['aria:past'] = 'Mostrar cursos encerrados';
$string['aria:removefromfavourites'] = 'Remover estrela de';
$string['aria:showcourse'] = 'Recolocar {$a} na visualização';
$string['aria:sortingdropdown'] = 'Menu suspenso de ordenação';
$string['aria:summary'] = 'Mudar para a visão de resumo';
$string['availablegroupings'] = 'Filtros disponíveis';
$string['availablegroupings_desc'] = 'Filtros de cursos que estarão disponíveis para os usuários selecionarem. Se nenhum for selecionado, todos os cursos serão mostrados.';
$string['card'] = 'Cartão';
$string['cards'] = 'Cartões';
$string['completepercent'] = '{$a}% completo';
$string['courseprogress'] = 'Progresso do curso:';
$string['createcourse'] = 'Criar curso';
$string['customfield'] = 'Campo personalizado';
$string['customfiltergrouping'] = 'Campo a ser usado';
$string['customfiltergrouping_nofields'] = 'Essa opção requer que um campo personalizado do curso esteja configurado e visível para todos.';
$string['displaycategories'] = 'Exibir categorias';
$string['displaycategories_help'] = 'Exibe a categoria do curso nos cursos do painel, nos formatos de cartões, lista e resumo.';
$string['favourites'] = 'Favoritos';
$string['future'] = 'Não iniciados';
$string['hidden'] = 'Cursos removidos da visualização';
$string['hiddencourses'] = 'Removido da visualização';
$string['hidecourse'] = 'Remover da visualização';
$string['inprogress'] = 'Em andamento';
$string['lastaccessed'] = 'Acessados por último';
$string['layouts'] = 'Layouts disponíveis';
$string['layouts_help'] = 'Layouts disponíveis de visão geral do curso para escolha dos usuários. Se nenhum for escolhido, o layout de card será usado.';
$string['list'] = 'Lista';
$string['myoverview:myaddinstance'] = 'Adicionar um novo bloco de resumo ao Painel';
$string['nocustomvalue'] = 'Nenhum {$a}';
$string['past'] = 'Encerrados';
$string['pluginname'] = 'Resumo dos cursos';
$string['privacy:metadata:overviewgroupingpreference'] = 'Preferência de agrupamento do bloco de visão geral do curso.';
$string['privacy:metadata:overviewpagingpreference'] = 'Preferência de paginação do bloco de visão geral do curso.';
$string['privacy:metadata:overviewsortpreference'] = 'Preferência de classificação do bloco de visão geral do curso.';
$string['privacy:metadata:overviewviewpreference'] = 'Preferência de visualização do bloco de visão geral do curso.';
$string['privacy:request:preference:set'] = 'O valor da configuração \'{$a->name}\' era \'{$a->value}\'';
$string['removefromfavourites'] = 'Remover este curso dos favoritos';
$string['searchcourses'] = 'Buscar cursos';
$string['shortname'] = 'Nome breve';
$string['show'] = 'Restaurar para visualização';
$string['sortbylastaccessed'] = 'Ordenar por último acesso';
$string['sortbyshortname'] = 'Ordenar por nome curto';
$string['sortbytitle'] = 'Ordenar por nome do curso';
$string['summary'] = 'Resumo';
$string['title'] = 'Nome do curso';
$string['viewquickstart'] = 'Ver guia de início rápido';
$string['zero_default_intro'] = 'Depois de se inscrever em um curso, ele aparecerá aqui.';
$string['zero_default_title'] = 'Você não está inscrito em nenhum curso';
$string['zero_nocourses_intro'] = 'Precisa de ajuda para começar? Confira a <a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">documentação do Moodle</a>.';
$string['zero_nocourses_title'] = 'Criar seu primeiro curso';
$string['zero_request_intro'] = 'Precisa de ajuda para começar? Confira a <a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">Documentação do Moodle</a> ou dê seus primeiros passos com nosso <a href="{$a->quickhref}" title="{$a->quicktitle}" target="{$a->quicktarget}">Guia de início rápido</a>.';
$string['zero_request_title'] = 'Solicite seu primeiro curso';
