<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'pt_br', version '4.5'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Acrescentar outras opções';
$string['allowmultiple'] = 'Permitir mais de uma opção a ser selecionada';
$string['allowupdate'] = 'Permitir a atualização da escolha feita';
$string['answered'] = 'Respondido';
$string['atleastoneoption'] = 'Você precisa providenciar ao menos uma possível resposta.';
$string['calendarend'] = 'Término de {$a}';
$string['calendarstart'] = 'Início de {$a}';
$string['cannotsubmit'] = 'Desculpe, houve um problema ao enviar sua escolha. Por favor, tente novamente.';
$string['choice'] = 'Escolha';
$string['choice:addinstance'] = 'Adicionar nova escolha';
$string['choice:choose'] = 'Registrar escolha';
$string['choice:deleteresponses'] = 'Modificar e eliminar respostas';
$string['choice:downloadresponses'] = 'Baixar respostas';
$string['choice:readresponses'] = 'Ver respostas';
$string['choice:view'] = 'Ver atividade Escolha';
$string['choiceclose'] = 'Permitir respostas até';
$string['choicefull'] = 'Uma ou mais das opções que você selecionou já foram preenchidas. Sua resposta não foi salva. Por favor, faça outra seleção.';
$string['choicename'] = 'Nome da Escolha';
$string['choiceopen'] = 'Permitir respostas a partir de';
$string['choiceoptions'] = 'Opções de escolha';
$string['choiceoptions_help'] = '<p>Aqui você define as opções que os participantes podem escolher.</p>

<p>Você pode preencher o número de respostas que você desejar. As caixas de texto em branco não serão visualizadas.</p>';
$string['choicesaved'] = 'A opção escolhida foi gravada';
$string['choicetext'] = 'Texto da Escolha';
$string['chooseaction'] = 'Escolha uma ação...';
$string['chooseoption'] = 'Escolha: {$a}';
$string['closebeforeopen'] = 'Você especificou uma data de fechamento anterior a data de abertura.';
$string['completiondetail:submit'] = 'Fazer uma escolha';
$string['completionsubmit'] = 'Mostrar como concluída quando o usuário fizer uma escolha';
$string['description'] = 'Descrição';
$string['deselectalloption'] = 'Desmarcar tudo "{$a}"';
$string['displayhorizontal'] = 'Disposição Horizontal';
$string['displaymode'] = 'Modo de exibição para as opções';
$string['displayvertical'] = 'Disposição Vertical';
$string['eventanswercreated'] = 'Resposta de escolha adicionada';
$string['eventanswerdeleted'] = 'Opção de resposta excluída';
$string['eventanswersubmitted'] = 'Escolha feita';
$string['eventanswerupdated'] = 'Escolha atualizada';
$string['eventreportdownloaded'] = 'Opção de resposta baixada';
$string['eventreportviewed'] = 'Relatório de escolha visualizado';
$string['expired'] = 'Esta atividade foi encerrada em {$a}.';
$string['full'] = '(Cheio)';
$string['havetologin'] = 'Você deve fazer o acesso ao site antes de enviar a sua resposta';
$string['includeinactive'] = 'Incluir respostas de usuários inativos/suspensos';
$string['indicator:cognitivedepth'] = 'Indicador cognitivo da Escolha';
$string['indicator:cognitivedepth_help'] = 'Este indicador baseia-se na profundidade cognitiva alcançada pelo estudante em uma atividade Escolha.';
$string['indicator:cognitivedepthdef'] = 'Escolha cognitiva';
$string['indicator:cognitivedepthdef_help'] = 'O participante atingiu esta porcentagem de engajamento cognitivo oferecido pelas atividades de Escolha durante este intervalo de análise (Níveis = Nenhuma visualização Ver, Enviar, Ver feedback)';
$string['indicator:cognitivedepthdef_link'] = 'Indicadores_de_Análise_de_Aprendizagem#Profundidade_Cognitiva';
$string['indicator:socialbreadth'] = 'Indicador social da Escolha';
$string['indicator:socialbreadth_help'] = 'Este indicador baseia-se no engajamento social alcançada pelo estudante em uma atividade Escolha.';
$string['indicator:socialbreadthdef'] = 'Escolha social';
$string['indicator:socialbreadthdef_help'] = 'O participante alcançou este percentual de engajamento social oferecido pelas atividades Escolha durante este intervalo de análise (Níveis = Sem participação, Participante único, Participante com outros)';
$string['indicator:socialbreadthdef_link'] = 'Indicadores_de_Análise_de_Aprendizagem#Engajamento_Social';
$string['limit'] = 'Limitar';
$string['limita'] = 'Limite: {$a}';
$string['limitanswers'] = 'Limitar o número de respostas permitidas';
$string['limitanswers_help'] = 'Esta configuração permite limitar o número de participantes que podem selecionar uma determinada opção. Quando o limite é atingido, ninguém mais pode escolher aquela opção. O limite igual a zero indica que ninguém pode selecionar a opção.

Observe que se você usar esta atividade no modo de grupo, o limite é aplicado por grupo. Por exemplo, se o limite for definido como 5, 5 membros de cada grupo podem selecionar a opção. Se houver 3 grupos, isso significa que até 5 x 3 = 15 participantes podem selecionar a opção.

Se a limitação estiver desativada, os participantes podem selecionar qualquer uma das opções disponíveis.';
$string['limitno'] = 'Limite {no}';
$string['modulename'] = 'Escolha';
$string['modulename_help'] = 'O módulo escolha permite ao professor fazer uma pergunta e especificar opções de múltiplas respostas.

Resultados da escolha podem ser publicados depois que os estudantes responderem, após uma determinada data, ou não. Os resultados podem ser publicados com os nomes dos estudantes ou anonimamente (embora os professores sempre vejam os nomes dos estudantes e suas respostas).

Uma atividade de escolha pode ser usada

* Como uma pesquisa rápida para estimular reflexão sobre um tópico
* Para testar rapidamente o compreensão dos estudantes
* Para facilitar a tomada de decisões do estudante, por exemplo, permitindo que os estudantes votem em uma direção para o curso';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Escolhas';
$string['moveselectedusersto'] = 'Mova os usuários selecionados para...';
$string['multiplenotallowederror'] = 'Múltiplas respostas não são permitidos nesta escolha';
$string['mustchooseone'] = 'Você deve escolher uma resposta antes de salvar. Nada foi salvo.';
$string['noguestchoose'] = 'Sinto muito, visitantes não podem fazer escolhas.';
$string['noresultsviewable'] = 'Os resultados não estão visíveis atualmente.';
$string['notanswered'] = 'Nenhuma resposta';
$string['notenrolledchoose'] = 'Desculpe, somente usuários inscritos têm permissão para fazer escolhas.';
$string['notopenyet'] = 'Esta atividade não está disponível até {$a}';
$string['numberofuser'] = 'Número de respostas';
$string['numberofuserinpercentage'] = 'Porcentagem de respostas';
$string['openafterclose'] = 'Você definiu uma data inicial posterior a data final';
$string['option'] = 'Opção';
$string['optionno'] = 'Opção {no}';
$string['options'] = 'Opções';
$string['page-mod-choice-x'] = 'Qualquer página de escolha';
$string['pluginadministration'] = 'Administração do módulo Escolha';
$string['pluginname'] = 'Escolha';
$string['previewing'] = 'Esta é apenas uma prévia das opções disponíveis para esta atividade. Você poderá fazer uma escolha quando ele for aberto.';
$string['previewonly'] = 'Esta é somente uma previsualização das opções dessa atividade. Você somente poderá enviar sua escolha a partir de {$a}';
$string['privacy'] = 'Privacidade dos resultados';
$string['privacy:metadata:choice_answers'] = 'Informações sobre as respostas escolhidas pelo usuário para uma determinada atividade de escolha';
$string['privacy:metadata:choice_answers:choiceid'] = 'O ID da atividade de escolha';
$string['privacy:metadata:choice_answers:optionid'] = 'O ID da opção que o usuário selecionou.';
$string['privacy:metadata:choice_answers:timemodified'] = 'O registro de data e hora indicando quando a escolha foi modificada pelo usuário';
$string['privacy:metadata:choice_answers:userid'] = 'O ID do usuário que está respondendo a essa atividade de escolha';
$string['publish'] = 'Publicar resultados';
$string['publishafteranswer'] = 'Mostrar os resultados aos estudantes após eles responderem';
$string['publishafterclose'] = 'Mostrar resultados aos estudantes após o fechamento do período de escolha';
$string['publishalways'] = 'Mostrar sempre os resultados aos estudantes';
$string['publishanonymous'] = 'Publicar resultados de forma anônima, sem mostrar o nome do estudante';
$string['publishinfoanonafter'] = 'Resultados anônimos serão publicados após sua resposta.';
$string['publishinfoanonclose'] = 'Resultados anônimos serão publicados após a atividade ser fechada.';
$string['publishinfofullafter'] = 'Os resultados completos, mostrando as escolhas de todos, serão publicados após a resposta.';
$string['publishinfofullclose'] = 'Os resultados completos, mostrando as escolhas de todos, serão publicados após o encerramento da atividade.';
$string['publishinfonever'] = 'Os resultados dessa atividade não serão publicados após sua resposta.';
$string['publishnames'] = 'Publicar resultados completos, mostrando os nomes dos estudantes e os resultados';
$string['publishnot'] = 'Não mostrar os resultados aos estudantes';
$string['removemychoice'] = 'Remover a minha resposta';
$string['removeresponses'] = 'Excluir todas as respostas';
$string['responses'] = 'Respostas';
$string['responsesa'] = 'Respostas: {$a}';
$string['responsesresultgraphheader'] = 'Visualização do gráfico';
$string['responsesto'] = 'Respostas a {$a}';
$string['results'] = 'Resultados';
$string['savemychoice'] = 'Salvar minha escolha';
$string['search:activity'] = 'Escolha - informações da atividade';
$string['selectalloption'] = 'Selecionar tudo "{$a}"';
$string['showavailable'] = 'Mostrar espaços disponíveis';
$string['showavailable_help'] = 'Mostre aos participantes o limite de cada opção e o número de respostas até o momento.';
$string['showpreview'] = 'Mostrar previsualização';
$string['showpreview_help'] = 'Permite que estudantes previsualizem as respostas disponíveis antes de a escolha ser aberta para resposta.';
$string['showunanswered'] = 'Mostrar coluna Nenhuma Resposta';
$string['spaceleft'] = 'resposta restante';
$string['spacesleft'] = 'respostas restantes';
$string['taken'] = 'Escolhido';
$string['userchoosethisoption'] = 'Usuários que escolheram esta opção';
$string['viewallresponses'] = 'Ver {$a} respostas';
$string['viewchoices'] = 'Ver escolhas';
$string['withselected'] = 'Com os selecionados';
$string['yourselection'] = 'A sua escolha';
