<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'pt_br', version '4.5'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitydate:closingbeforeopening'] = 'A data de abertura deve ser anterior à data de encerramento.';
$string['activitydate:exceeded'] = 'Data de vencimento expirada.';
$string['activitydate:hasopened'] = 'Aberto:';
$string['activitydate:notavailableyet'] = 'Ainda não disponível.';
$string['activitydate:willclose'] = 'Fecha:';
$string['activitydate:willopen'] = 'Abre:';
$string['add'] = 'Adicionar';
$string['add_group'] = 'Adicionar Grupo';
$string['add_grouping'] = 'Adicionar Agrupamento';
$string['add_groupings'] = 'Adicionar Agrupamentos';
$string['add_groups'] = 'Adicionar Grupos';
$string['addmorechoices'] = 'Adicionar mais opções';
$string['afterresultsviewable'] = 'Os resultados serão visíveis depois de ter feito a sua escolha.';
$string['allowupdate'] = 'Permitir que a escolha seja atualizada';
$string['and'] = 'e';
$string['answered'] = 'Respondida';
$string['applytoallgroups'] = 'Aplicar a todos os grupos';
$string['available_groups'] = 'Grupos Disponíveis';
$string['byparticipants'] = 'por {$a} participantes';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '⦗';
$string['choice'] = 'Escolha';
$string['choicegroup:addinstance'] = 'Adicione uma nova atividade de escolha de grupo';
$string['choicegroup:choose'] = 'Gravar uma escolha';
$string['choicegroup:deleteresponses'] = 'Excluir respostas';
$string['choicegroup:downloadresponses'] = 'Baixar respostas';
$string['choicegroup:readresponses'] = 'Leia as respostas';
$string['choicegroupclose'] = 'Até';
$string['choicegroupfull'] = 'Esta escolha de grupo está cheia e não há lugares disponíveis.';
$string['choicegroupname'] = 'Escolher o nome do grupo';
$string['choicegroupopen'] = 'Abrir';
$string['choicegroupoptions'] = 'Opções de escolha';
$string['choicegroupoptions_help'] = 'Aqui é onde você especifica as opções que os participantes podem escolher.

A lista à esquerda exibe todos os grupos e agrupamentos disponíveis. Para adicionar um ou mais grupos, selecione-os na lista e clique em “Adicionar”. Para adicionar todos os grupos de um agrupamento, basta selecionar o agrupamento e clicar em “Adicionar”.

Os grupos selecionados aparecem na lista à direita.

Para remover quaisquer grupos da seleção, selecione-os na lista à direita e clique em “Remover”.';
$string['choicegroupsaved'] = 'Sua escolha foi salva';
$string['choicetext'] = 'Escolha texto';
$string['chooseaction'] = 'Escolha uma ação ...';
$string['choosegroup'] = 'Escolha um grupo';
$string['collapse_all_groupings'] = 'Recolher todos os grupos';
$string['completiondetail:submit'] = 'Escolher um grupo';
$string['completionsubmit'] = 'Mostrar como completa quando o usuário faz uma escolha';
$string['createdate'] = 'Data de criação do grupo';
$string['defaultsettings'] = 'Configurações padrão';
$string['del'] = 'Remover';
$string['del_group'] = 'Remover grupo';
$string['del_groups'] = 'Remover grupos';
$string['displayhorizontal'] = 'Mostrar horizontalmente';
$string['displaymode'] = 'Modo de exibição';
$string['displayvertical'] = 'Mostrar verticalmente';
$string['double_click_group_legend'] = 'Clique duas vezes em um grupo para adicioná-lo.';
$string['double_click_grouping_legend'] = 'Dê um duplo clique em um agrupamento para expandir / recolher individualmente.';
$string['event:answered'] = 'Escolha feita';
$string['event:answered_desc'] = 'O usuário com id \'{$a->userid}\' escolheu um grupo com o id do módulo do curso \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'Remover escolha';
$string['event:removed_desc'] = 'O usuário com id \'{$a->userid}\' removeu sua escolha de grupo com o id do módulo do curso \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'Relatório visualizado';
$string['event:reportviewed_desc'] = 'O usuário com id \'{$a->userid}\' visualizou o relatório para a atividade de escolha de grupo com o id do módulo do curso \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Expandir todos os grupos';
$string['expired'] = 'Desculpe, esta atividade foi encerrada em {$a} e não está mais disponível';
$string['fillinatleastoneoption'] = 'Você precisa fornecer pelo menos uma resposta possível.';
$string['fillinatleasttwooptions'] = 'Você precisa fornecer pelo menos duas respostas possíveis.';
$string['full'] = '(Completo)';
$string['generallimitation'] = 'Limitação geral';
$string['groupdoesntexist'] = 'Alguns dos grupos especificados não existem neste curso. O professor deve criar os grupos necessários e / ou modificar esta atividade.';
$string['groupmembers'] = 'Membros do grupo';
$string['groupsheader'] = 'Grupos';
$string['havetologin'] = 'Você precisa fazer login antes de poder enviar a sua escolha';
$string['hidedescription'] = 'Esconder descrições';
$string['hidegroupmembers'] = 'Ocultar membros do grupo';
$string['limit'] = 'Limite';
$string['limitanswers'] = 'Limitar o número de respostas permitidas';
$string['limitanswers_help'] = 'Esta opção permite limitar o número de participantes que podem selecionar uma opção de escolha. Quando o limite é atingido, ninguém mais pode selecionar essa opção.

Se os limites forem desativados, então qualquer número de participantes pode selecionar cada uma das opções.';
$string['maxenrollments'] = 'Máx. inscrições';
$string['maxenrollments_help'] = 'Esta opção permite limitar o número de inscrições em grupo para um participante. Use o valor padrão **0** se não houver limite.';
$string['members/'] = 'Membros';
$string['members/max'] = 'Membros / Capacidade';
$string['modulename'] = 'Escolha um grupo';
$string['modulename_help'] = 'O módulo Escolha um Grupo permite que os estudantes inscrevam-se em um grupo dentro de um curso. O professor pode selecionar quais os grupos que os estudantes podem escolher e o número máximo de estudantes permitidos em cada grupo.';
$string['modulename_link'] = 'mod/choicegroup/view';
$string['modulenameplural'] = 'Escolhas de grupo';
$string['moveselectedusersto'] = 'Mover usuários selecionados para ...';
$string['multipleenrollmentspossible'] = 'Permitir a inscrição de vários grupos';
$string['mustchoosemax'] = 'Você deve escolher no máximo {$a} grupos. Nada foi salvo.';
$string['mustchooseone'] = 'Você deve escolher uma resposta antes de salvar. Nada foi salvo.';
$string['name'] = 'Nome';
$string['neverresultsviewable'] = 'Os resultados não são visíveis.';
$string['nogroupincourse'] = 'Não há grupos neste curso';
$string['noguestchoose'] = 'Desculpe, visitantes não estão autorizados a fazer escolhas.';
$string['noresultsviewable'] = 'Os resultados não são atualmente visíveis.';
$string['notanswered'] = 'Ainda não respondeu';
$string['notenrolledchoose'] = 'Desculpe, somente usuários inscritos estão autorizados a fazer escolhas.';
$string['notopenyet'] = 'Desculpe, esta atividade não está disponível até {$a}';
$string['notyetresultsviewable'] = 'Os resultados serão visíveis após esta atividade ser encerrada.';
$string['numberofuser'] = 'O número de usuários';
$string['onlyactive'] = 'Filtrar os dados de resposta para usuários com inscrições expiradas ou suspensas';
$string['option'] = 'Grupo';
$string['page-mod-choice-x'] = 'Qualquer página do módulo de escolha de grupo';
$string['pleaseselectonegroup'] = 'Selecione pelo menos um grupo para ser escolhido.';
$string['pleasesetgroups'] = 'Por favor, crie pelo menos um grupo neste curso.';
$string['pleasesetonegroupor'] = 'Crie pelo menos um grupo neste curso, por favor.<br /><br />
<ul>
<li><a href="{$a->linkgroups}">gerir grupos do curso</a></li>
<li><a href="{$a->linkcourse}">volte para o curso</a></li>
</ul>';
$string['pluginadministration'] = 'Administração de escolha';
$string['pluginname'] = 'Escolha o grupo';
$string['privacy'] = 'Resultados Privados';
$string['privacy:metadata'] = 'O módulo Escolha um Grupo não guarda dados pessoais. Todos os dados dos usuários são guardados no componente "grupo" do Moodle (core_group).';
$string['publish'] = 'Resultados Públicos';
$string['publishafteranswer'] = 'Mostrar resultados para os estudantes após eles responderem';
$string['publishafterclose'] = 'Mostrar resultados para os estudantes somente após a escolha estar fechada';
$string['publishalways'] = 'Sempre mostrar resultados para os estudantes';
$string['publishanonymous'] = 'Publicar os resultados anônimos, não mostrar os nomes dos estudantes';
$string['publishnames'] = 'Publicar os resultados completos, mostrando os nomes e as suas escolhas';
$string['publishnot'] = 'Não publicar resultados para os estudantes';
$string['removemychoicegroup'] = 'Remover a minha escolha';
$string['removeresponses'] = 'Remova todas as respostas';
$string['responses'] = 'Respostas';
$string['responsesto'] = 'Respostas para {$a}';
$string['samegroupused'] = 'O mesmo grupo não pode ser usado várias vezes.';
$string['savemychoicegroup'] = 'Salve a minha escolha';
$string['selected_groups'] = 'Grupos Selecionados';
$string['set_limit_for_group'] = 'Limite para';
$string['showdescription'] = 'Mostrar descrição';
$string['showgroupmembers'] = 'Mostrar membros do grupo';
$string['showunanswered'] = 'Mostrar coluna sem resposta';
$string['skipresultgraph'] = 'Pular gráfico de resultado';
$string['sortgroupsby'] = 'Ordenar grupos por';
$string['spaceleft'] = 'espaço disponível';
$string['spacesleft'] = 'espaços disponíveis';
$string['systemdefault_date'] = 'Padrão do sistema (atualmente data de criação do grupo)';
$string['systemdefault_name'] = 'Padrão do sistema (atualmente nome do grupo)';
$string['taken'] = 'Ocupado';
$string['the_value_you_entered_is_not_a_number'] = 'O valor que você digitou não é um número.';
$string['timerestrict'] = 'Restringir resposta a este período de tempo';
$string['viewallresponses'] = 'Exibir {$a} respostas';
$string['withselected'] = 'Com os selecionados';
$string['yourselection'] = 'Sua seleção';
