<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'pt_br', version '4.5'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Autor';
$string['choosecontext'] = 'Escolher curso ou categoria...';
$string['contentbank'] = 'Banco de Conteúdo';
$string['contentbankcustomfields'] = 'Campos personalizados do banco de conteúdo';
$string['contentbankpreferences'] = 'Preferências do banco de conteúdo';
$string['contentcopied'] = 'Conteúdo copiado.';
$string['contentcreated'] = 'Conteúdo criado.';
$string['contentdeleted'] = 'Conteúdo excluído.';
$string['contentname'] = 'Nome do conteúdo';
$string['contentnotdeleted'] = 'Um erro foi encontrado ao tentar excluir o conteúdo.';
$string['contentnotrenamed'] = 'Um erro foi encontrado ao tentar renomear o conteúdo.';
$string['contentrenamed'] = 'Conteúdo renomeado.';
$string['contentsmoved'] = 'O conteúdo do banco de conteúdo foi movido para {$a}.';
$string['contenttypenoaccess'] = 'Você não pode ver esta instância {$a}.';
$string['contenttypenoedit'] = 'Você não pode editar este conteúdo';
$string['contentupdated'] = 'Conteúdo atualizado.';
$string['contentvisibilitychanged'] = 'O conteúdo agora é {$a}.';
$string['contentvisibilitynotset'] = 'Foi encontrado um erro ao tentar definir a visibilidade do conteúdo.';
$string['contextnotallowed'] = 'Você não tem permissão para acessar o banco de conteúdo nesse contexto.';
$string['copycontent'] = 'Copiar conteúdo';
$string['copyof'] = 'Copiar de {$a}';
$string['deletecontent'] = 'Excluir conteúdo';
$string['deletecontentconfirm'] = 'Tem certeza de que deseja excluir o conteúdo <em>\'{$a->name}\'</em> e todos os arquivos associados? Essa ação não pode ser desfeita.';
$string['deletecontentconfirmlinked'] = 'O conteúdo só será excluído do banco de conteúdo. Todos os lugares que atualmente possuem links para ele serão atualizados automaticamente para usar uma cópia do conteúdo.';
$string['displaydetails'] = 'Exibir banco de conteúdo com detalhes do arquivo';
$string['displayicons'] = 'Exibir banco de conteúdo com ícones';
$string['displayunlisted'] = 'Mostrar conteúdo não listado';
$string['emptynamenotallowed'] = 'Nome vazio não é permitido';
$string['errordeletingcontentfromcategory'] = 'Erro ao excluir conteúdo da categoria {$a}.';
$string['errornofile'] = 'Um arquivo compatível é necessário para criar conteúdo.';
$string['eventcontentcreated'] = 'Conteúdo criado';
$string['eventcontentdeleted'] = 'Conteúdo excluído';
$string['eventcontentreplaced'] = 'Conteúdo substituído por arquivo';
$string['eventcontentupdated'] = 'Conteúdo atualizado';
$string['eventcontentuploaded'] = 'Conteúdo enviado';
$string['eventcontentviewed'] = 'Conteúdo visualizado';
$string['exit'] = 'Sair';
$string['file'] = 'Enviar conteúdo';
$string['file_help'] = 'Os arquivos podem ser armazenados no banco de conteúdo para uso em cursos. Somente arquivos usados por tipos de conteúdo habilitados no site podem ser carregados.';
$string['itemsfound'] = '{$a} itens encontrados';
$string['lastmodified'] = 'Última modificação';
$string['more'] = 'Mais';
$string['name'] = 'Conteúdo';
$string['nocontentavailable'] = 'Nenhum conteúdo disponível';
$string['nocontenttypes'] = 'Nenhum tipo de conteúdo disponível';
$string['nopermissiontocopy'] = 'Você não tem permissão para copiar conteúdo.';
$string['nopermissiontodelete'] = 'Você não tem permissão para excluir conteúdo.';
$string['nopermissiontomanage'] = 'Você não tem permissão para gerenciar conteúdo.';
$string['notavailable'] = 'Desculpe, este conteúdo não está disponível.';
$string['notvalidpackage'] = 'Desculpe, este arquivo não é válido.';
$string['privacy:metadata:content:contenttype'] = 'O plugin contenttype do conteúdo no banco de conteúdo.';
$string['privacy:metadata:content:name'] = 'Nome do conteúdo no banco de conteúdo.';
$string['privacy:metadata:content:timecreated'] = 'A hora em que o conteúdo foi criado.';
$string['privacy:metadata:content:timemodified'] = 'A hora em que o conteúdo foi modificado.';
$string['privacy:metadata:content:usercreated'] = 'O usuário que criou o conteúdo.';
$string['privacy:metadata:content:usermodified'] = 'O último usuário que modificou o conteúdo.';
$string['privacy:metadata:contentbankcontent'] = 'Armazena o conteúdo do banco de conteúdo.';
$string['privacy:metadata:userid'] = 'O ID do usuário criando ou modificando o conteúdo do banco de conteúdo.';
$string['privacy:request:preference:set'] = 'O valor da configuração \'{$a->name}\' era \'{$a->value}\'';
$string['public'] = 'público';
$string['rename'] = 'Renomear';
$string['renamecontent'] = 'Renomear conteúdo';
$string['replacecontent'] = 'Substituir por arquivo';
$string['searchcontentbankbyname'] = 'Buscar conteúdo pelo nome';
$string['size'] = 'Tamanho';
$string['timecreated'] = 'Data/Hora da criação';
$string['type'] = 'Tipo';
$string['unlisted'] = 'não-listado';
$string['unsupported'] = 'Este tipo de conteúdo não é suportado.';
$string['upload'] = 'Enviar';
$string['uses'] = 'Locais vinculados';
$string['visibilitychoicepublic'] = 'Público';
$string['visibilitychoiceunlisted'] = 'Não-listado';
$string['visibilitypref'] = 'Visibilidade de conteúdo padrão';
$string['visibilitypref_help'] = 'O conteúdo que você criar no banco de conteúdo usará essa configuração de visibilidade por padrão.';
$string['visibilitysetpublic'] = 'Tornar público';
$string['visibilitysetunlisted'] = 'Tornar não listado';
$string['visibilitytitleunlisted'] = '{$a} (Não-listado)';
