<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'pt_br', version '4.5'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Adicionar seção';
$string['availability_hide'] = 'Ocultar na página do curso';
$string['availability_hide_help'] = 'Não disponível para estudantes.';
$string['availability_show'] = 'Mostrar na página do curso';
$string['availability_show_help'] = 'Disponível para estudantes (sujeito a eventuais restrições de acesso que venham a ser definidas).';
$string['availability_stealth'] = 'Disponibilizar, mas não mostrar na página do curso';
$string['availability_stealth_help'] = 'Disponível para os estudantes se você fornecer um link. As atividades ainda aparecerão no livro de notas e em outros relatórios.';
$string['bulkcancel'] = 'Fechar ações em lote';
$string['bulkedit'] = 'Ações em lote';
$string['bulkeditingcourse'] = 'Edição em massa de curso: {$a}';
$string['bulkselection'] = '{$a} selecionado';
$string['bulkselection_plural'] = '{$a} selecionado';
$string['cm_delete_feedback'] = '{$a->name} foi excluído.';
$string['cm_delete_feedback_batch'] = 'As {$a->count} atividades selecionadas foram excluídas.';
$string['cm_duplicate_feedback'] = '{$a->name} foi duplicado.';
$string['cm_duplicate_feedback_batch'] = 'As {$a->count} atividades selecionadas foram duplicadas.';
$string['cm_hide_feedback'] = '{$a->name} agora está oculto.';
$string['cm_hide_feedback_batch'] = 'As {$a->count} atividades selecionadas agora estão ocultas.';
$string['cm_moveleft_feedback'] = '{$a->name} foi movido para a esquerda.';
$string['cm_moveright_feedback'] = '{$a->name} foi movido para a direita.';
$string['cm_nogroups_feedback'] = 'O modo de grupo de {$a->name} foi alterado para "Nenhum grupo".';
$string['cm_separategroups_feedback'] = 'O modo de grupo de {$a->name} foi alterado para "Grupos separados".';
$string['cm_show_feedback'] = '{$a->name} agora está visível.';
$string['cm_show_feedback_batch'] = 'As {$a->count} atividades selecionadas estão agora visíveis.';
$string['cm_stealth_feedback'] = '{$a->name} agora está disponível, mas não é exibido na página do curso.';
$string['cm_stealth_feedback_batch'] = 'As {$a->count} atividades selecionadas agora estão disponíveis, mas não são mostradas na página do curso.';
$string['cm_visiblegroups_feedback'] = 'O modo de grupo de {$a->name} foi alterado para "Grupos visíveis".';
$string['cmavailability'] = 'Disponibilidade da atividade';
$string['cmdelete_info'] = 'Isso excluirá {$a->name} e todos os dados de usuário que ele contém.';
$string['cmdelete_subsectiontitle'] = 'Excluir subseção?';
$string['cmdelete_title'] = 'Excluir atividade?';
$string['cmmove_info'] = 'Mover depois {$a}';
$string['cmmove_subsectiontitle'] = 'Mover subseção';
$string['cmmove_title'] = 'Mover atividade';
$string['cmsdelete'] = 'Excluir atividades';
$string['cmsdelete_info'] = 'Isso excluirá {$a->count} atividades e todos os dados de usuários contidos nelas.';
$string['cmsdelete_title'] = 'Excluir as atividades selecionadas?';
$string['cmsduplicate'] = 'Duplicar atividades';
$string['cmsmove'] = 'Mover atividades';
$string['cmsmove_info'] = 'Mover após {$a} atividades';
$string['cmsmove_title'] = 'Mover atividades seleciondadas';
$string['courseindex'] = 'Índice do curso';
$string['courseindexoptions'] = 'Opções de índice de curso';
$string['maxsectionaddmessage'] = 'Você atingiu o número máximo de seções permitidas para um curso.';
$string['nobulkaction'] = 'Nenhuma ação em lote disponível';
$string['orphansectionwarning'] = 'Esta seção e seu conteúdo não fazem parte da estrutura do curso e não estão visíveis para os estudantes. Para usar qualquer um desses conteúdos, mova-o para outra seção.';
$string['preference:coursesectionspreferences'] = 'Seção de preferências do usuário para o curso {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Preferências do usuário da seção, como recolhido e expandido.';
$string['section_delete_feedback'] = 'A seção {$a->name} do curso excluída.';
$string['section_delete_feedback_batch'] = 'As {$a->count} seções selecionadas do curso foram excluídas';
$string['section_hide_feedback'] = 'A seção do curso {$a->name} ocultada.';
$string['section_hide_feedback_batch'] = 'As {$a->count} seções selecionadas do curso foram ocultadas.';
$string['section_show_feedback'] = 'A seção {$a->name} do curso mostrada.';
$string['section_show_feedback_batch'] = 'As {$a->count} seções selecionadas do curso foram mostradas.';
$string['sectionaddmax'] = 'Você atingiu o número máximo de seções permitidas para um curso...';
$string['sectionavailability_title'] = 'Disponibilidade de seção';
$string['sectiondelete_info'] = 'Isso excluirá a seção {$a->name} e todas as atividades contidas nela.';
$string['sectiondelete_title'] = 'Excluir seção?';
$string['sectionmove_info'] = 'Mover {$a} após';
$string['sectionmove_title'] = 'Mover seção';
$string['sectionsavailability'] = 'Disponibilidade de seções';
$string['sectionsavailability_title'] = 'Disponibilidade de seções';
$string['sectionsdelete'] = 'Excluir seções';
$string['sectionsdelete_info'] = 'Isso excluirá {$a->count} seções e todas as atividades contidas nelas.';
$string['sectionsdelete_title'] = 'Excluir as seções selecionadas?';
$string['sectionsmove'] = 'Mover seções';
$string['sectionsmove_info'] = 'Mover {$a} seções depois';
$string['sectionsmove_title'] = 'Mover seções selecionadas';
$string['selectcm'] = 'Selecionar atividade {$a}';
$string['selectsection'] = 'Selecionar seção {$a}';
