<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'pt_br', version '4.5'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ação';
$string['addingnewcustomfield'] = 'Adicionar um novo {$a}';
$string['addnewcategory'] = 'Adicionar uma nova categoria';
$string['afterfield'] = 'Após o campo {$a}';
$string['categorynotfound'] = 'Categoria não encontrada';
$string['checked'] = 'Marcado';
$string['commonsettings'] = 'Geral';
$string['componentsettings'] = 'Configurações do componente';
$string['confirmdeletecategory'] = 'Tem certeza de que deseja excluir esta categoria? Todos os campos dentro da categoria também serão excluídos e todos os dados associados a eles. Essa ação não pode ser desfeita.';
$string['confirmdeletefield'] = 'Tem certeza de que deseja excluir este campo e todos os dados associados? Essa ação não pode ser desfeita.';
$string['createnewcustomfield'] = 'Adicionar um novo campo personalizado';
$string['customfield'] = 'Campo personalizado';
$string['customfielddata'] = 'Dados de campos personalizados';
$string['customfields'] = 'Campos personalizados';
$string['defaultvalue'] = 'Valor padrão';
$string['description'] = 'Descrição';
$string['description_help'] = 'A descrição é exibida no formulário abaixo do campo.';
$string['edit'] = 'Editar';
$string['editcategoryname'] = 'Editar nome da categoria';
$string['editingfield'] = 'Atualizando {$a}';
$string['errorfieldtypenotfound'] = 'Tipo de campo {$a} não encontrado';
$string['erroruniquevalues'] = 'Este valor já está sendo usado.';
$string['eventcategorycreated'] = 'Categoria de campo personalizado criada';
$string['eventcategorydeleted'] = 'Categoria de campo personalizado excluída';
$string['eventcategoryupdated'] = 'Categoria de campo personalizado atualizada';
$string['eventfieldcreated'] = 'Campo personalizado criado';
$string['eventfielddeleted'] = 'Campo personalizado excluído';
$string['eventfieldupdated'] = 'Campo personalizado atualizado';
$string['fieldname'] = 'Nome';
$string['fieldnotfound'] = 'Campo não encontrado';
$string['fieldshortname'] = 'Nome breve';
$string['formfieldcheckshortname'] = 'Nome breve já existe';
$string['invalidshortnameerror'] = 'O nome breve pode conter apenas caracteres alfanuméricos minúsculos e sublinhados (_).';
$string['isdataunique'] = 'Dado único';
$string['isdataunique_help'] = 'Essa configuração determina se o valor digitado deve ser único e não inserido anteriormente.';
$string['isfieldrequired'] = 'Obrigatório';
$string['isfieldrequired_help'] = 'Um campo obrigatório é um campo que deve ser preenchido com algum valor antes do envio do formulário.';
$string['link'] = 'Link';
$string['linktarget'] = 'Destino do link';
$string['modify'] = 'Modificar';
$string['movecategory'] = 'Mover "{$a}"';
$string['movefield'] = 'Mover "{$a}"';
$string['no'] = 'Não';
$string['nocategories'] = 'Não há campos e categorias personalizadas.';
$string['nopermissionconfigure'] = 'Você não tem permissão para configurar campos aqui.';
$string['notchecked'] = 'Não marcado';
$string['otherfields'] = 'Outros campos';
$string['otherfieldsn'] = 'Outros campos {$a}';
$string['privacy:metadata:customfield_data'] = 'Representa dados de campo personalizados salvos em um contexto';
$string['privacy:metadata:customfield_data:charvalue'] = 'Valor dos dados quando é um caractere';
$string['privacy:metadata:customfield_data:contextid'] = 'O ID do contexto onde o dado foi salvo';
$string['privacy:metadata:customfield_data:decvalue'] = 'Valor do dado, quando é um decimal';
$string['privacy:metadata:customfield_data:fieldid'] = 'ID da definição do campo';
$string['privacy:metadata:customfield_data:instanceid'] = 'ID da instância relacionada ao dado';
$string['privacy:metadata:customfield_data:intvalue'] = 'Valor do dado quando é um inteiro';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'Valor do dado quando é um caractere curto';
$string['privacy:metadata:customfield_data:timecreated'] = 'Data em que o dado foi criado';
$string['privacy:metadata:customfield_data:timemodified'] = 'Data em que o dado foi modificado';
$string['privacy:metadata:customfield_data:value'] = 'Valor do dado quando é um texto';
$string['privacy:metadata:customfield_data:valueformat'] = 'O formato do valor quando é um texto';
$string['privacy:metadata:customfield_data:valuetrust'] = 'Sinalizador de confiança do valor, quando for texto';
$string['privacy:metadata:customfieldpluginsummary'] = 'Campos para vários componentes';
$string['privacy:metadata:filepurpose'] = 'Arquivo anexado ao dado do campo personalizado';
$string['shortname'] = 'Nome breve';
$string['shortname_help'] = 'O nome breve deve ser exclusivo e pode conter apenas caracteres alfanuméricos minúsculos e sublinhados (_). Ele não é exibido em nenhum lugar do site, mas pode ser usado para sincronização com sistemas externos ou serviços web.';
$string['showdate'] = 'Mostrar data';
$string['specificsettings'] = 'Configurações específicas';
$string['therearenofields'] = 'Não há campos nesta categoria';
$string['totopofcategory'] = 'Para o topo da categoria {$a}';
$string['type'] = 'Tipo';
$string['unknownhandler'] = 'Não foi possível encontrar o manipulador para os campos personalizados do componente {$a->component} e da área {$a->area}.';
$string['yes'] = 'Sim';
