<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'pt_br', version '4.5'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Informações sobre este editor';
$string['absbottom'] = 'Embaixo';
$string['acteditorshhdr'] = 'Editores de texto disponíveis';
$string['address'] = 'Endereço';
$string['alertnoselectedtext'] = 'Selecione o texto antes!';
$string['alignment'] = 'Alinhamento';
$string['alternatetext'] = 'Texto alternativo';
$string['anchorhelp'] = 'Cria apenas uma âncora. É necessário criar o link manualmente.';
$string['anchorname'] = 'Nome da âncora';
$string['anchors'] = 'Âncoras';
$string['baseline'] = 'Linha-base';
$string['bold'] = 'Negrito';
$string['borderthickness'] = 'Espessura das bordas';
$string['bottom'] = 'Fundo';
$string['browse'] = 'Procurar';
$string['cancel'] = 'Cancelar';
$string['cellpadding'] = 'Distância entre o texto e as bordas';
$string['cellspacing'] = 'Distância entre células';
$string['choosechar'] = 'Escolher caractere';
$string['chooseicon'] = 'Escolher imagem para inserir';
$string['close'] = 'Fechar';
$string['closeafterreplace'] = 'Fechar depois de substituir';
$string['cols'] = 'Cols';
$string['configeditorplugins'] = 'Favor, escolha os complementos do editor que deseja utilizar e coloque-os na ordem recomendada.';
$string['copy'] = 'Copiar elemento selecionado';
$string['createanchor'] = 'Criar âncora';
$string['createfolder'] = 'Criar pasta';
$string['createlink'] = 'Inserir link web';
$string['cut'] = 'Cortar elemento selecionado';
$string['cutpastemozilla'] = 'Infelizmente, não é possível utilizar os atalhos de teclado usuais (nem mesmo o botão Colar), para colar texto neste editor. Isto se deve a uma função de segurança de algumas versões dos navegadores Mozilla e Firefox. <br /><br />Você pode experimentar 3 soluções conhecidas:<br /><br />(1) Em vez de CTRL-v, use SHIFT-Insert<br />(2) Use o menu Editar->Colar de seu navegador<br />(3)Mude as preferências de seu navegador editando o arquivo user.js.<br /><br />Clique no botão OK abaixo para mais ajuda, ou no botão Cancelar para voltar ao editor';
$string['delete'] = 'Cancelar';
$string['editors'] = 'Editores de texto';
$string['editorsettings'] = 'Gerenciar editores';
$string['editorxformat'] = 'formato {$a}';
$string['enterurlfirst'] = 'Inserir primeiro o URL';
$string['filebrowser'] = 'Navegador de arquivos';
$string['findwhat'] = 'Buscar';
$string['fontname'] = 'Nome da fonte';
$string['fontsize'] = 'Tamanho da fonte';
$string['forecolor'] = 'Cor das letras';
$string['formatblock'] = 'Formatar';
$string['fullscreen'] = 'Editor completo';
$string['heading'] = 'Título';
$string['height'] = 'Altura';
$string['hilitecolor'] = 'Cor do fundo';
$string['horizontal'] = 'Horizontal';
$string['horizontalrule'] = 'Linha Horizontal';
$string['htmlmode'] = 'Passar ao código html';
$string['imageurl'] = 'URL da imagem';
$string['indent'] = 'Aumentar distância da margem';
$string['insertchar'] = 'Inserir caractere especial';
$string['insertimage'] = 'Inserir imagem';
$string['insertlink'] = 'Inserir link';
$string['insertsmile'] = 'Inserir emoticons';
$string['inserttable'] = 'Inserir tabela';
$string['italic'] = 'Itálico';
$string['itemsreplaced'] = 'itens substituídos!';
$string['justifycenter'] = 'Centralizar';
$string['justifyfull'] = 'Justificar';
$string['justifyleft'] = 'Alinhar à esquerda';
$string['justifyright'] = 'Alinhar à direita';
$string['lang'] = 'Idioma';
$string['layout'] = 'Layout';
$string['left'] = 'Esquerda';
$string['lefttoright'] = 'Da esquerda para a direita';
$string['linkproperties'] = 'Propriedades do link';
$string['linktarget'] = 'Destinação';
$string['linktargetblank'] = 'Nova janela';
$string['linktargetnone'] = 'Nenhum';
$string['linktargetother'] = 'Outro';
$string['linktargetself'] = 'Mesmo frame';
$string['linktargettop'] = 'Mesma janela';
$string['linktitle'] = 'Título';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Considerar caixa alta ou baixa';
$string['middle'] = 'Centro';
$string['minimize'] = 'Minimizar editor';
$string['move'] = 'Mover';
$string['multi'] = 'Multi';
$string['mustenterurl'] = 'Inserir o URL';
$string['nolink'] = 'Evitar link automático';
$string['normal'] = 'Normal';
$string['notimage'] = 'O arquivo selecionado não é uma imagem. Por favor selecione uma imagem!';
$string['notset'] = 'Não definido';
$string['ok'] = 'OK';
$string['options'] = 'Opções';
$string['orderedlist'] = 'Listas Numeradas';
$string['outdent'] = 'Reduzir distância da margem';
$string['paste'] = 'Colar';
$string['path'] = 'Caminho';
$string['percent'] = 'Porcentagem';
$string['pixels'] = 'Pixels';
$string['pleaseenteralt'] = 'Inserir o texto alternativo';
$string['popupeditor'] = 'Aumentar o editor';
$string['preformatted'] = 'Formato predefinido';
$string['preview'] = 'Ver';
$string['privacy:metadata:preference:htmleditor'] = 'Preferência do editor de texto.';
$string['privacy:preference:htmleditor'] = 'Seu editor preferido para usar para escrever texto HTML é {$a}';
$string['properties'] = 'Propriedades';
$string['redo'] = 'Repetir a última ação';
$string['regularexpressions'] = 'Usar expressões regulares';
$string['removelink'] = 'Remover link';
$string['rename'] = 'Mudar o nome';
$string['replaceall'] = 'Substituir todos';
$string['replacewith'] = 'Substituir';
$string['right'] = 'Direita';
$string['righttoleft'] = 'Da direita para a esquerda';
$string['rows'] = 'Linhas';
$string['searchandreplace'] = 'Buscar e substituir';
$string['searchnotfound'] = 'Os termos da busca não foram encontrados!';
$string['selectcolor'] = 'Selecionar cor';
$string['selection'] = 'Seleção';
$string['showhelp'] = 'Ajuda para utilizar o editor';
$string['size'] = 'Tamanho';
$string['spacing'] = 'Distância';
$string['strikethrough'] = 'Riscado';
$string['subscript'] = 'Índice';
$string['superscript'] = 'Expoente';
$string['textindicator'] = 'Estilo atual';
$string['textmode'] = 'Você está usando a modalidade TEXTO. Use o botão [<>] para retornar à modalidade WYSIWYG.';
$string['texttop'] = 'Topo do texto';
$string['top'] = 'Topo';
$string['type'] = 'Tipo';
$string['underline'] = 'Sublinhar';
$string['undo'] = 'Cancelar a última ação';
$string['unorderedlist'] = 'Lista com marcadores';
$string['upload'] = 'Enviar';
$string['vertical'] = 'Vertical';
$string['width'] = 'Largura';
$string['wordclean'] = 'Limpar o html do Word';
$string['zip'] = 'Zip';
