<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'pt_br', version '4.5'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding'] = 'Marca TinyMCE';
$string['branding_desc'] = 'Apoie o TinyMCE exibindo sua logo no rodapé do editor de texto. A logo possui um link para o site do TinyMCE.';
$string['plugin_disabled'] = 'Plugin {$a} desabilitado.';
$string['plugin_enabled'] = 'Plugin {$a} habilitado.';
$string['pluginname'] = 'Editor TinyMCE';
$string['privacy:reason'] = 'O editor TinyMCE não armazena nenhuma preferência ou dados do usuário.';
$string['settings'] = 'Configurações Gerais';
$string['subplugintype_tiny'] = 'Plugin TinyMCE';
$string['subplugintype_tiny_plural'] = 'Plugins TinyMCE';
$string['tiny:0_characters'] = '{0} caracteres';
$string['tiny:0_words'] = '{0} palavras';
$string['tiny:accessibility'] = 'Acessibilidade';
$string['tiny:accordion'] = 'Accordion';
$string['tiny:accordion_body...'] = 'Corpo do accordio...';
$string['tiny:accordion_summary...'] = 'Resumo do accordion...';
$string['tiny:action'] = 'Ação';
$string['tiny:activity'] = 'Atividade';
$string['tiny:address'] = 'Endereço';
$string['tiny:advanced'] = 'Avançado';
$string['tiny:align'] = 'Alinhar';
$string['tiny:align_center'] = 'Alinhar ao centro';
$string['tiny:align_left'] = 'Alinhar à esquerda';
$string['tiny:align_right'] = 'Alinhar à direita';
$string['tiny:alignment'] = 'Alinhamento';
$string['tiny:alignment1'] = 'alinhamento';
$string['tiny:alignment_0'] = 'Alinhamento {0}';
$string['tiny:all'] = 'Tudo';
$string['tiny:alternative_description'] = 'Descrição alternativa';
$string['tiny:alternative_source'] = 'Endereço alternativo';
$string['tiny:alternative_source_url'] = 'Endereço URL alternativo';
$string['tiny:anchor'] = 'Âncora';
$string['tiny:anchor...'] = 'Âncora...';
$string['tiny:anchors'] = 'Âncoras';
$string['tiny:animals_and_nature'] = 'Animais e natureza';
$string['tiny:arrows'] = 'Setas';
$string['tiny:austral_sign'] = 'sinal austral';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = 'Cor de fundo';
$string['tiny:background_color_0'] = 'Cor de fundo {0}';
$string['tiny:black'] = 'Preto';
$string['tiny:block'] = 'Bloco';
$string['tiny:block_0'] = 'Bloco {0}';
$string['tiny:blockquote'] = 'Bloco de citação';
$string['tiny:blocks'] = 'Estilos de parágrafo';
$string['tiny:blue'] = 'Azul';
$string['tiny:blue_component'] = 'Componente azul';
$string['tiny:body'] = 'Corpo';
$string['tiny:bold'] = 'Negrito';
$string['tiny:border'] = 'Borda';
$string['tiny:border_color'] = 'Cor da borda';
$string['tiny:border_style'] = 'Estilo da borda';
$string['tiny:border_width'] = 'Espessura da borda';
$string['tiny:bottom'] = 'Inferior';
$string['tiny:browse_files'] = 'Navegar pelos arquivos';
$string['tiny:browse_for_an_image'] = 'Procurar uma imagem';
$string['tiny:browse_links'] = 'Navegar pelos links';
$string['tiny:bullet_list'] = 'Lista de marcadores';
$string['tiny:cancel'] = 'Cancelar';
$string['tiny:caption'] = 'Legenda';
$string['tiny:cedi_sign'] = 'sinal de cedi';
$string['tiny:cell'] = 'Célula';
$string['tiny:cell_padding'] = 'Espaçamento interno da célula';
$string['tiny:cell_properties'] = 'Propriedades da célula';
$string['tiny:cell_spacing'] = 'Espaçamento da célula';
$string['tiny:cell_styles'] = 'Estilos da célula';
$string['tiny:cell_type'] = 'Tipo da célula';
$string['tiny:center'] = 'Centro';
$string['tiny:characters'] = 'Caracteres';
$string['tiny:characters_no_spaces'] = 'Caracteres (sem espaços)';
$string['tiny:circle'] = 'Círculo';
$string['tiny:class'] = 'Classe';
$string['tiny:clear_formatting'] = 'Limpar formatação';
$string['tiny:close'] = 'Fechar';
$string['tiny:code'] = 'Código';
$string['tiny:code_sample...'] = 'Código...';
$string['tiny:code_view'] = 'Ver código';
$string['tiny:colon_sign'] = 'sinal de dois pontos';
$string['tiny:color_picker'] = 'Seletor de cores';
$string['tiny:color_swatch'] = 'Amostra de cor';
$string['tiny:cols'] = 'Colunas';
$string['tiny:column'] = 'Coluna';
$string['tiny:column_clipboard_actions'] = 'Ações da área de transferência de coluna';
$string['tiny:column_group'] = 'Grupo de colunas';
$string['tiny:column_header'] = 'Cabeçalho da coluna';
$string['tiny:constrain_proportions'] = 'Restringir proporções';
$string['tiny:copy'] = 'Copiar';
$string['tiny:copy_column'] = 'Copiar coluna';
$string['tiny:copy_row'] = 'Copiar linha';
$string['tiny:could_not_find_the_specified_string.'] = 'Não foi possível encontrar o termo especificado.';
$string['tiny:could_not_load_emojis'] = 'Não foi possível carregar os emojis';
$string['tiny:count'] = 'Contar';
$string['tiny:cruzeiro_sign'] = 'sinal de cruzeiro';
$string['tiny:currency'] = 'Moeda';
$string['tiny:currency_sign'] = 'sinal de moeda';
$string['tiny:current_window'] = 'Janela atual';
$string['tiny:custom...'] = 'Personalizado...';
$string['tiny:custom_color'] = 'Cor personalizada';
$string['tiny:cut'] = 'Recortar';
$string['tiny:cut_column'] = 'Recortar coluna';
$string['tiny:cut_row'] = 'Recortar linha';
$string['tiny:dark_blue'] = 'Azul escuro';
$string['tiny:dark_gray'] = 'Cinza escuro';
$string['tiny:dark_green'] = 'Verde escuro';
$string['tiny:dark_orange'] = 'Laranja escuro';
$string['tiny:dark_purple'] = 'Roxo escuro';
$string['tiny:dark_red'] = 'Vermelho escuro';
$string['tiny:dark_turquoise'] = 'Turquesa escuro';
$string['tiny:dark_yellow'] = 'Amarelo escuro';
$string['tiny:dashed'] = 'Tracejada';
$string['tiny:datetime'] = 'Data/hora';
$string['tiny:decrease_indent'] = 'Diminuir recuo';
$string['tiny:default'] = 'Padrão';
$string['tiny:delete_accordion'] = 'Excluir accordion';
$string['tiny:delete_column'] = 'Excluir coluna';
$string['tiny:delete_row'] = 'Excluir linha';
$string['tiny:delete_table'] = 'Excluir tabela';
$string['tiny:dimensions'] = 'Dimensões';
$string['tiny:disc'] = 'Disco';
$string['tiny:div'] = 'Seção (div)';
$string['tiny:document'] = 'Documento';
$string['tiny:dollar_sign'] = 'sinal de dólar';
$string['tiny:dong_sign'] = 'sinal de dong';
$string['tiny:dotted'] = 'Pontilhada';
$string['tiny:double'] = 'Dupla';
$string['tiny:drachma_sign'] = 'sinal de dracma';
$string['tiny:drop_an_image_here'] = 'Arraste e solte uma imagem aqui';
$string['tiny:dropped_file_type_is_not_supported'] = 'O tipo de arquivo arrastado não é suportado';
$string['tiny:edit'] = 'Editar';
$string['tiny:embed'] = 'Incorporar';
$string['tiny:emojis'] = 'Emojis';
$string['tiny:emojis...'] = 'Emojis...';
$string['tiny:error'] = 'Erro';
$string['tiny:error_form_submit_field_collision.'] = 'Erro: colisão do campo de envio do formulário.';
$string['tiny:error_no_form_element_found.'] = 'Erro: Nenhum elemento de formulário encontrado.';
$string['tiny:euro-currency_sign'] = 'sinal de moeda do euro';
$string['tiny:example'] = 'exemplo';
$string['tiny:extended_latin'] = 'Latim estendido';
$string['tiny:failed_to_initialize_plugin_0'] = 'Falha ao inicializar o plugin: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Falha ao carregar o plugin: {0} da url {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Falha ao carregar URL do plugin: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Falha ao carregar a imagem: {0}';
$string['tiny:file'] = 'Arquivo';
$string['tiny:find'] = 'Localizar';
$string['tiny:find_and_replace'] = 'Localizar e substituir';
$string['tiny:find_and_replace...'] = 'Localizar e substituir...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Localizar (se o plugin de localizar e substituir estiver ativado)';
$string['tiny:find_in_selection'] = 'Localizar na seleção';
$string['tiny:find_whole_words_only'] = 'Encontrar somente palavras inteiras';
$string['tiny:flags'] = 'Bandeiras';
$string['tiny:focus_to_contextual_toolbar'] = 'Realçar a barra de ferramentas contextual';
$string['tiny:focus_to_element_path'] = 'Realçar o caminho do elemento';
$string['tiny:focus_to_menubar'] = 'Realçar a barra de menus';
$string['tiny:focus_to_toolbar'] = 'Realçar a barra de ferramentas';
$string['tiny:font'] = 'Fonte';
$string['tiny:font_0'] = 'Fonte {0}';
$string['tiny:font_size_0'] = 'Tamanho da fonte {0}';
$string['tiny:font_sizes'] = 'Tamanho da fonte';
$string['tiny:fonts'] = 'Fontes';
$string['tiny:food_and_drink'] = 'Comida e bebida';
$string['tiny:footer'] = 'Rodapé';
$string['tiny:format'] = 'Formato';
$string['tiny:format_0'] = 'Formato {0}';
$string['tiny:formats'] = 'Formatos';
$string['tiny:formatting'] = 'formatação';
$string['tiny:french_franc_sign'] = 'símbolo do franco francês';
$string['tiny:fullscreen'] = 'Tela cheia';
$string['tiny:g'] = 'G';
$string['tiny:general'] = 'Geral';
$string['tiny:german_penny_symbol'] = 'símbolo de centavo alemão';
$string['tiny:gray'] = 'Cinza';
$string['tiny:green'] = 'Verde';
$string['tiny:green_component'] = 'Componente verde';
$string['tiny:groove'] = 'Chanfrada';
$string['tiny:guarani_sign'] = 'símbolo do guarani';
$string['tiny:handy_shortcuts'] = 'Atalhos úteis';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Cabeçalho';
$string['tiny:header_cell'] = 'Célula de cabeçalho';
$string['tiny:heading_1'] = 'Título 1';
$string['tiny:heading_2'] = 'Título 2';
$string['tiny:heading_3'] = 'Título 3';
$string['tiny:heading_4'] = 'Título 4';
$string['tiny:heading_5'] = 'Título 5';
$string['tiny:heading_6'] = 'Título 6';
$string['tiny:headings'] = 'Títulos';
$string['tiny:height'] = 'Altura';
$string['tiny:help'] = 'Ajuda';
$string['tiny:hex_color_code'] = 'Código hexadecimal de cor';
$string['tiny:hidden'] = 'Oculta';
$string['tiny:history'] = 'histórico';
$string['tiny:horizontal_align'] = 'Alinhamento horizontal';
$string['tiny:horizontal_line'] = 'Linha horizontal';
$string['tiny:horizontal_space'] = 'Espaço horizontal';
$string['tiny:hryvnia_sign'] = 'símbolo do hryvnia';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'ID deve iniciar com uma letra, seguido apenas por letras, números, traços, pontos, dois pontos ou sublinhas.';
$string['tiny:image...'] = 'Imagem...';
$string['tiny:image_is_decorative'] = 'A imagem é decorativa';
$string['tiny:image_list'] = 'Lista de imagens';
$string['tiny:image_title'] = 'Título da imagem';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'Erro de HTTP ImageProxy: não foi possível encontrar o proxy de imagem';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'Erro de HTTP ImageProxy: URL de proxy de imagem incorreto';
$string['tiny:imageproxy_http_error_rejected_request'] = 'Erro HTTP ImageProxy: solicitação rejeitada';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'Erro de HTTP ImageProxy: erro ImageProxy desconhecido';
$string['tiny:increase_indent'] = 'Aumentar recuo';
$string['tiny:indentation'] = 'recuo';
$string['tiny:indian_rupee_sign'] = 'símbolo de rúpia indiana';
$string['tiny:inline'] = 'Em linha';
$string['tiny:insert'] = 'Inserir';
$string['tiny:insert_column_after'] = 'Inserir coluna depois';
$string['tiny:insert_column_before'] = 'Inserir coluna antes';
$string['tiny:insert_datetime'] = 'Inserir data/hora';
$string['tiny:insert_image'] = 'Inserir imagem';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Inserir link (se o plugin de link estiver ativado)';
$string['tiny:insert_row_after'] = 'Inserir linha abaixo';
$string['tiny:insert_row_before'] = 'Inserir linha acima';
$string['tiny:insert_table'] = 'Inserir tabela';
$string['tiny:insert_template'] = 'Inserir modelo';
$string['tiny:insert_template...'] = 'Inserir modelo...';
$string['tiny:insert_video'] = 'Inserir vídeo';
$string['tiny:insertedit_code_sample'] = 'Inserir/editar código';
$string['tiny:insertedit_image'] = 'Inserir/editar imagem';
$string['tiny:insertedit_link'] = 'Inserir/editar link';
$string['tiny:insertedit_media'] = 'Inserir/editar mídia';
$string['tiny:insertedit_video'] = 'Inserir/editar vídeo';
$string['tiny:inset'] = 'Baixo relevo';
$string['tiny:invalid_hex_color_code_0'] = 'Código hexadecimal de cor inválido: {0}';
$string['tiny:invalid_input'] = 'Entrada inválida';
$string['tiny:italic'] = 'Itálico';
$string['tiny:justify'] = 'Justificar';
$string['tiny:keyboard_navigation'] = 'Navegação pelo teclado';
$string['tiny:kip_sign'] = 'símbolo do kip';
$string['tiny:language'] = 'Linguagem';
$string['tiny:learn_more...'] = 'Saiba mais...';
$string['tiny:left'] = 'Esquerda';
$string['tiny:left_to_right'] = 'Esquerda para direita';
$string['tiny:light_blue'] = 'Azul claro';
$string['tiny:light_gray'] = 'Cinza claro';
$string['tiny:light_green'] = 'Verde claro';
$string['tiny:light_purple'] = 'Roxo claro';
$string['tiny:light_red'] = 'Vermelho claro';
$string['tiny:light_yellow'] = 'Amarelo claro';
$string['tiny:line_height'] = 'Altura da linha';
$string['tiny:link...'] = 'Link...';
$string['tiny:link_list'] = 'Lista de links';
$string['tiny:lira_sign'] = 'símbolo de lira turca';
$string['tiny:list_properties'] = 'Listar propriedades';
$string['tiny:list_properties...'] = 'Listar propriedades...';
$string['tiny:livre_tournois_sign'] = 'símbolo do livre tournois';
$string['tiny:loading...'] = 'Carregando';
$string['tiny:loading_emojis...'] = 'Carregando emojis...';
$string['tiny:lower_alpha'] = 'Letra Minúsc.';
$string['tiny:lower_greek'] = 'Grego Minúsc.';
$string['tiny:lower_roman'] = 'Romano Minúsc.';
$string['tiny:manat_sign'] = 'símbolo do manat';
$string['tiny:match_case'] = 'Diferenciar maiúscula/minúscula';
$string['tiny:mathematical'] = 'Matemático';
$string['tiny:media...'] = 'Mídia...';
$string['tiny:media_poster_image_url'] = 'Imagem de capa (URL da imagem)';
$string['tiny:medium_blue'] = 'Azul médio';
$string['tiny:medium_gray'] = 'Cinza médio';
$string['tiny:medium_purple'] = 'Roxo médio';
$string['tiny:merge_cells'] = 'Mesclar células';
$string['tiny:middle'] = 'Meio';
$string['tiny:midnight_blue'] = 'Azul da meia noite';
$string['tiny:mill_sign'] = 'símbolo do mill';
$string['tiny:more...'] = 'Mais...';
$string['tiny:naira_sign'] = 'símbolo da naira';
$string['tiny:name'] = 'Nome';
$string['tiny:navy_blue'] = 'Azul marinho';
$string['tiny:new_document'] = 'Novo documento';
$string['tiny:new_sheqel_sign'] = 'símbolo do novo sheqel';
$string['tiny:new_window'] = 'Nova janela';
$string['tiny:next'] = 'Próxima';
$string['tiny:no'] = 'Nenhum';
$string['tiny:no_alignment'] = 'Nenhum alinhamento';
$string['tiny:no_color'] = 'Nenhuma cor';
$string['tiny:nonbreaking_space'] = 'Espaço sem quebra';
$string['tiny:none'] = 'Nenhum(a)';
$string['tiny:nordic_mark_sign'] = 'símbolo do marco nórdico';
$string['tiny:numbered_list'] = 'Lista numerada';
$string['tiny:objects'] = 'Objetos';
$string['tiny:ok'] = 'Ok';
$string['tiny:open_help_dialog'] = 'Abrir caixa de diálogo de ajuda';
$string['tiny:open_link'] = 'Abrir link';
$string['tiny:open_link_in...'] = 'Abrir link em...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Abrir menu popup para botões com divisão';
$string['tiny:or'] = 'OU';
$string['tiny:orange'] = 'Laranja';
$string['tiny:outset'] = 'Alto relevo';
$string['tiny:page_break'] = 'Quebra de página';
$string['tiny:paragraph'] = 'Parágrafo';
$string['tiny:paste'] = 'Colar';
$string['tiny:paste_as_text'] = 'Colar como texto';
$string['tiny:paste_column_after'] = 'Colar coluna depois';
$string['tiny:paste_column_before'] = 'Colar coluna antes';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'O comando Colar está no modo de texto simples. O conteúdo será colado como texto simples, até você desligar essa opção.';
$string['tiny:paste_or_type_a_link'] = 'Colar ou digitar um link';
$string['tiny:paste_row_after'] = 'Colar linha abaixo';
$string['tiny:paste_row_before'] = 'Colar linha acima';
$string['tiny:paste_your_embed_code_below'] = 'Colar seu código de incorporação abaixo:';
$string['tiny:people'] = 'Pessoas';
$string['tiny:peseta_sign'] = 'símbolo da peseta';
$string['tiny:peso_sign'] = 'símbolo do peso';
$string['tiny:plugins'] = 'Plugins';
$string['tiny:plugins_installed_0'] = 'Plugins instalados ({0}):';
$string['tiny:powered_by_0'] = 'Distribuído por {0}';
$string['tiny:pre'] = 'Pré-formatado (pre)';
$string['tiny:preferences'] = 'Preferências';
$string['tiny:preformatted'] = 'Pré-formatado';
$string['tiny:premium_plugins'] = 'Plugins premium:';
$string['tiny:press_0_for_help'] = 'Pressione {0} para obter ajuda';
$string['tiny:press_the_arrow_keys_to_resize_the_editor.'] = 'Pressione as teclas de seta para redimensionar o editor.';
$string['tiny:press_the_up_and_down_arrow_keys_to_resize_the_editor.'] = 'Pressione as teclas de seta para cima e para baixo para redimensionar o editor.';
$string['tiny:preview'] = 'Ver prévia';
$string['tiny:previous'] = 'Anterior';
$string['tiny:print'] = 'Imprimir';
$string['tiny:print...'] = 'Imprimir...';
$string['tiny:purple'] = 'Roxo';
$string['tiny:quotations'] = 'Citações';
$string['tiny:r'] = 'R';
$string['tiny:range_0_to_255'] = 'Faixa entre 0 e 255';
$string['tiny:red'] = 'Vermelho';
$string['tiny:red_component'] = 'Componente vermelho';
$string['tiny:redo'] = 'Refazer';
$string['tiny:remove'] = 'Remover';
$string['tiny:remove_color'] = 'Remover cor';
$string['tiny:remove_link'] = 'Remova o link';
$string['tiny:replace'] = 'Substituir';
$string['tiny:replace_all'] = 'Substituir tudo';
$string['tiny:replace_with'] = 'Substituir por';
$string['tiny:resize'] = 'Redimensionar';
$string['tiny:restore_last_draft'] = 'Restaurar último rascunho';
$string['tiny:reveal_or_hide_additional_toolbar_items'] = 'Mostrar ou ocultar itens adicionais da barra de ferramentas';
$string['tiny:rich_text_area'] = 'Área de texto avançado';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Área de texto avançado. Pressione ALT-0 para ajuda.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Área de texto avançado. Pressione Alt+F9 para exibir o menu, Alt+F10 para exibir a barra de ferramentas ou Alt+0 para exibir a ajuda.';
$string['tiny:ridge'] = 'Ressaltada';
$string['tiny:right'] = 'Direita';
$string['tiny:right_to_left'] = 'Direita para esquerda';
$string['tiny:row'] = 'Linha';
$string['tiny:row_clipboard_actions'] = 'Ações da área de transferência de linha';
$string['tiny:row_group'] = 'Grupo de linhas';
$string['tiny:row_header'] = 'Linha de cabeçalho';
$string['tiny:row_properties'] = 'Propriedades da linha';
$string['tiny:row_type'] = 'Tipo de linha';
$string['tiny:rows'] = 'Linhas';
$string['tiny:ruble_sign'] = 'símbolo do rublo';
$string['tiny:rupee_sign'] = 'símbolo da rúpia';
$string['tiny:save'] = 'Salvar';
$string['tiny:save_if_save_plugin_activated'] = 'Salvar (se o plugin de salvar estiver ativado)';
$string['tiny:scope'] = 'Escopo';
$string['tiny:search'] = 'Pesquisar';
$string['tiny:select...'] = 'Selecionar...';
$string['tiny:select_all'] = 'Selecionar tudo';
$string['tiny:selection'] = 'Seleção';
$string['tiny:shortcut'] = 'Atalho';
$string['tiny:show_blocks'] = 'Mostrar estilos de parágrafo';
$string['tiny:show_caption'] = 'Exibir legenda';
$string['tiny:show_invisible_characters'] = 'Exibir caracteres invisíveis';
$string['tiny:size'] = 'Tamanho';
$string['tiny:solid'] = 'Sólida';
$string['tiny:source'] = 'Fonte';
$string['tiny:source_code'] = 'Código fonte';
$string['tiny:special_character'] = 'Caracteres especiais';
$string['tiny:special_character...'] = 'Caracteres especiais...';
$string['tiny:spesmilo_sign'] = 'símbolo do spesmilo';
$string['tiny:split_cell'] = 'Dividir célula';
$string['tiny:square'] = 'Quadrado';
$string['tiny:start_list_at_number'] = 'Iniciar lista no número';
$string['tiny:strikethrough'] = 'Tachado';
$string['tiny:style'] = 'Estilo';
$string['tiny:styles'] = 'estilos';
$string['tiny:subscript'] = 'Subscrito';
$string['tiny:superscript'] = 'Sobrescrito';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Abrir ou fechar modo de tela cheia';
$string['tiny:symbols'] = 'Símbolos';
$string['tiny:system_font'] = 'Fonte do sistema';
$string['tiny:table'] = 'Tabela';
$string['tiny:table_caption'] = 'Legenda da tabela';
$string['tiny:table_properties'] = 'Propriedades da tabela';
$string['tiny:table_styles'] = 'Estilos da tabela';
$string['tiny:template'] = 'Modelo';
$string['tiny:templates'] = 'Modelos';
$string['tiny:tenge_sign'] = 'símbolo do tenge';
$string['tiny:text'] = 'Texto';
$string['tiny:text_color'] = 'Cor do texto';
$string['tiny:text_color_0'] = 'Cor do texto {0}';
$string['tiny:text_to_display'] = 'Texto a ser exibido';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'A URL que você informou parece ser um endereço de e-mail. Deseja adicionar o prefixo obrigatório "mailto:" ?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'A URL informada parece ser um link externo. Deseja adicionar o prefixo obrigatório "https://" ?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'A URL informada parece ser um link externo. Deseja adicionar o prefixo obrigatório "http://" ?';
$string['tiny:tiny:0_columns_1_rows'] = '{0} colunas, {1} linhas';
$string['tiny:title'] = 'Título';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Para abrir o pop-up, pressione Shift+Enter';
$string['tiny:toggle_accordion'] = 'Alternar accordio';
$string['tiny:tools'] = 'Ferramentas';
$string['tiny:top'] = 'Supeior';
$string['tiny:travel_and_places'] = 'Viagens e lugares';
$string['tiny:tugrik_sign'] = 'símbolo do tugrik';
$string['tiny:turkish_lira_sign'] = 'símbolo de lira turca';
$string['tiny:turquoise'] = 'Turquesa';
$string['tiny:underline'] = 'Sublinhado';
$string['tiny:undo'] = 'Desfazer';
$string['tiny:upload'] = 'Carregar';
$string['tiny:uploading_image'] = 'Carregando imagem';
$string['tiny:upper_alpha'] = 'Letra Maiúsc.';
$string['tiny:upper_roman'] = 'Romano Maiúsc.';
$string['tiny:url'] = 'URL';
$string['tiny:user_defined'] = 'Usuário definido';
$string['tiny:valid'] = 'Válido';
$string['tiny:version'] = 'Versão';
$string['tiny:vertical_align'] = 'Alinhamento vertical';
$string['tiny:vertical_space'] = 'Espaço vertical';
$string['tiny:view'] = 'Exibir';
$string['tiny:visual_aids'] = 'Ajuda visual';
$string['tiny:warn'] = 'Avisar';
$string['tiny:white'] = 'Branco';
$string['tiny:width'] = 'Largura';
$string['tiny:won_sign'] = 'símbolo do won';
$string['tiny:word_count'] = 'Contador de palavras';
$string['tiny:words'] = 'Palavras';
$string['tiny:words_0'] = 'Palavras: {0}';
$string['tiny:yellow'] = 'Amarelo';
$string['tiny:yen_character'] = 'caractere do yen';
$string['tiny:yenyuan_character_variant_one'] = 'variação do caractere de yen/yuan';
$string['tiny:yes'] = 'Sim';
$string['tiny:you_are_using_0'] = 'Você está usando {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Você tem alterações não salvas. Tem certeza de que deseja sair?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Seu navegador não suporta acesso direto à área de transferência. Em vez disso, use os atalhos de teclado Ctrl+X/C/V.';
$string['tiny:yuan_character'] = 'caractere do yuan';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'caractere do yuan, em Hong Kong e Taiwan';
