<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'pt_br', version '4.5'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['contentheader'] = 'Conteúdo';
$string['display'] = 'Exibir o conteúdo da pasta';
$string['display_help'] = 'Se você escolher mostrar o conteúdo da pasta em uma página do curso, não haverá link para uma página separada. A descrição será exibida somente se "Exibir descrição na página do curso" estiver marcada. Observe que as ações de visualização dos participantes não podem ser registrados neste caso.';
$string['displayinline'] = 'Embutida em uma página do curso';
$string['displaypage'] = 'Em uma página separada';
$string['dnduploadmakefolder'] = 'Descompactar arquivos e criar pasta';
$string['downloadfolder'] = 'Download da pasta';
$string['eventallfilesdownloaded'] = 'Arquivo zip da pasta transferida';
$string['eventfolderupdated'] = 'Pasta atualizada';
$string['folder:addinstance'] = 'Adicionar nova pasta';
$string['folder:managefiles'] = 'Gerenciar arquivos na pasta do módulo';
$string['folder:view'] = 'Exibir o conteúdo da pasta';
$string['foldercontent'] = 'Arquivos e subpastas';
$string['forcedownload'] = 'Forçar download de arquivos';
$string['forcedownload_help'] = 'Se determinados arquivos, como imagens ou arquivos HTML, devem ser exibidos no navegador em vez de serem baixados. Observe que, por motivos de segurança, a configuração só deve ser desmarcada se todos os usuários com capacidade de gerenciar arquivos na pasta forem usuários confiáveis.';
$string['indicator:cognitivedepth'] = 'Indicador cognitivo da Pasta';
$string['indicator:cognitivedepth_help'] = 'Este indicador baseia-se na profundidade cognitiva alcançada pelo estudante em um recurso Pasta.';
$string['indicator:cognitivedepthdef'] = 'Pasta cognitiva';
$string['indicator:cognitivedepthdef_help'] = 'O participante alcançou este percentual de engajamento cognitivo oferecido pelos recursos Pasta durante este intervalo de análise (Níveis = Sem visualização, Visualização)';
$string['indicator:cognitivedepthdef_link'] = 'Indicadores_de_Análise_de_Aprendizagem#Profundidade_Cognitiva';
$string['indicator:socialbreadth'] = 'Indicador social da Pasta';
$string['indicator:socialbreadth_help'] = 'Este indicador baseia-se na amplitude social alcançada pelo estudante em um recurso Pasta.';
$string['indicator:socialbreadthdef'] = 'Pasta social';
$string['indicator:socialbreadthdef_help'] = 'O participante alcançou este percentual de engajamento social oferecido pelos recursos Pasta durante este intervalo de análise (Níveis = Sem participação, Participante único)';
$string['indicator:socialbreadthdef_link'] = 'Indicadores_de_Análise_de_Aprendizagem#Engajamento_Social';
$string['maxsizetodownload'] = 'Tamanho máximo de download da pasta (MB)';
$string['maxsizetodownload_help'] = 'O tamanho máximo da pasta que pode ser transferido como um arquivo zip. Se definido como zero, o tamanho da pasta é ilimitado.';
$string['modulename'] = 'Pasta';
$string['modulename_help'] = 'O módulo pasta permite ao professor exibir um número de arquivos relacionados dentro de uma única pasta, reduzindo a rolagem na página do curso. Uma pasta compactada pode ser carregada e descompactada para exibição, ou uma pasta vazia criada e arquivos enviados para dentro ela.

Uma pasta pode ser usada:

* Para uma série de arquivos em um tópico, por exemplo, um conjunto de documentos de exame anteriores em formato pdf ou uma coleção de arquivos de imagem para uso dos estudantes em seus projetos.

* Para prover um espaço compartilhado de armazenamento para professores na página do curso (mantendo a pasta oculta para que só os professores possam vê-la)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Pastas';
$string['newfoldercontent'] = 'Novo conteúdo da pasta';
$string['noautocompletioninline'] = 'Preenchimento automático de visualização de atividade não pode ser selecionado, juntamente com a opção "Mostrar em linha"';
$string['page-mod-folder-view'] = 'Página principal do módulo diretório';
$string['page-mod-folder-x'] = 'Qualquer página do módulo diretório';
$string['pluginadministration'] = 'Administração de pastas';
$string['pluginname'] = 'Pasta';
$string['privacy:metadata'] = 'O plugin de recurso Pasta não armazena nenhum dado pessoal.';
$string['search:activity'] = 'Pasta';
$string['showdownloadfolder'] = 'Exibir botão de download da pasta';
$string['showdownloadfolder_help'] = 'Se definido como \'sim\', um botão será exibido permitindo que o conteúdo da pasta seja transferido como um arquivo zip.';
$string['showexpanded'] = 'Mostrar subpastas expandidas';
$string['showexpanded_help'] = 'Se definido como "sim", subpastas são exibidos expandida por padrão; caso contrário, eles são mostrados em colapso.';
