<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_ludic', language 'pt_br', version '4.5'.
 *
 * @package     format_ludic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access-accessible'] = 'Sempre acessível';
$string['access-accessible-desc'] = 'Como está escrito: uma atividade é sempre acessível';
$string['access-chained'] = 'Vinculado';
$string['access-chained-and-grouped'] = 'Vinculado e agrupado com o predecessor';
$string['access-chained-and-grouped-desc'] = 'O item se tornará visível no mesmo momento que seu predecessor, mas só ficará disponível depois que o predecessor for concluído.';
$string['access-chained-desc'] = 'Uma atividade é visível, mas não acessível até que a atividade anterior seja concluída.';
$string['access-controlled'] = 'Controlado pelo professor';
$string['access-controlled-desc'] = 'A atividade não está visível ou acessível, a menos que o professor abra manualmente o acesso aos estudantes selecionados.';
$string['access-discoverable'] = 'Encontrável';
$string['access-discoverable-desc'] = 'Uma atividade não fica visível ou acessível até que a atividade anterior seja concluída, momento em que aparece e se torna acessível.';
$string['access-grouped'] = 'Agrupado com predecessor';
$string['access-grouped-desc'] = 'O item ficará visível e disponível ao mesmo tempo que seu predecessor. (Permitindo uma atividade de "acesso" seguida por um conjunto independente de atividades disponíveis, por acesso controlado pelo professor(a) através de um grupo de atividades, etc.)';
$string['addcm-button'] = 'Adicionar conteúdo';
$string['addsection-button'] = 'Adicionar seção';
$string['assign'] = 'Atribuir papéis';
$string['close-button-alt'] = 'Fechar';
$string['cm-score-targetmax-help'] = 'Se o valor deste campo for diferente de zero, então ele substituirá o padrão definido como "resultado superior a nota de aprovação".';
$string['cm-score-targetmax-title'] = 'Aproveitamento superior para passar (0–100)';
$string['cm-score-targetmin-help'] = 'Se o valor deste campo for diferente de zero, então ele substituirá o padrão definido como "nota mínima para passar".';
$string['cm-score-targetmin-title'] = 'Aproveitamento mínimo para passar (0–100)';
$string['cm-skin-inline-description'] = 'Permite que rótulos e outros conteúdos sejam exibidos "inline".';
$string['cm-skin-inline-title'] = 'Na página';
$string['cm-skin-menubar-description'] = 'Permite que fóruns e outros conteúdos sejam acessados a partir da barra de menu.';
$string['cm-skin-menubar-title'] = 'Barra de menu';
$string['cm-skin-stealth-description'] = 'Permite que rótulos e outros conteúdos secretos (stealth) no curso.';
$string['cm-skin-stealth-title'] = 'Secreto';
$string['collapsed-alt'] = 'Recolhido';
$string['confirmation-button-cancel'] = 'Cancelar';
$string['confirmation-button-confirm'] = 'Ok';
$string['confirmation-form-exit-content'] = 'Se você sair, as edições não salvas serão perdidas. Tem certeza de que deseja fazer isso?';
$string['confirmation-form-exit-title'] = 'Tem certeza de que deseja sair?';
$string['confirmation-popup-content'] = 'Tem certeza de que deseja executar esta ação?';
$string['confirmation-popup-title'] = 'Confirmação';
$string['course-module-skin-selection'] = 'Selecione uma aparência para o módulo do curso.';
$string['cs-avatar-buy'] = 'Compre agora!';
$string['cs-avatar-inventory'] = 'Inventário';
$string['cs-avatar-notmoney'] = 'Dinheiro insuficiente!';
$string['cs-avatar-target-help'] = 'Se o valor deste campo for diferente de zero, então ele poderá ser usado para definir o valor alvo explicitamente, para uso quando os estudantes não forem obrigados a completar todas as atividades possíveis.';
$string['cs-avatar-target-title'] = 'Valor alvo (ou 0 [zero] para nenhum)';
$string['cs-progress-target-help'] = 'Se o valor deste campo for diferente de zero, então ele poderá ser usado para definir o valor alvo explicitamente, para uso quando os estudantes não forem obrigados a completar todas as atividades possíveis.';
$string['cs-progress-target-title'] = 'Valor alvo (ou 0 [zero] para nenhum)';
$string['cs-score-target-help'] = 'Se o valor deste campo for diferente de zero, então ele poderá ser usado para definir o valor alvo explicitamente, para uso quando os estudantes não forem obrigados a completar todas as atividades possíveis.';
$string['cs-score-target-title'] = 'Valor alvo (ou 0 [zero] para nenhum)';
$string['cs-skin-noludic-description'] = 'Sem gamificação';
$string['cs-skin-noludic-title'] = 'Estático';
$string['default-error'] = 'Ocorreu um erro.';
$string['default-section-title'] = 'Seção {$a}';
$string['delete'] = 'Excluir';
$string['duplicate'] = 'Duplicar';
$string['duplicate-suffix'] = '(copiar)';
$string['edit'] = 'Editar';
$string['edit-settings'] = 'Configurações';
$string['edit-skin-config'] = 'Configurações visuais';
$string['edit-skin-form-error-config'] = 'Erro: Data inválida. Falha ao salvar.';
$string['edit-skin-images'] = 'Biblioteca de Imagens';
$string['edit-skin-new'] = 'Novo visual';
$string['edit-skins-title'] = 'Personalização do visual';
$string['edit-title-coursemodule'] = 'Conteúdo:';
$string['edit-title-section'] = 'Seções:';
$string['editcourse'] = 'Voltar ao curso';
$string['editskins'] = 'Personalizar os visuais';
$string['error-int-max'] = 'O valor deve ser inferior a {$a}.';
$string['error-int-min'] = 'O valor deve superior a {$a}.';
$string['error-int-step'] = 'O valor deve ser múltiplo de {$a}.';
$string['error-popup-content'] = 'Erro, por favor clique em "Ok" para atualizar a página.';
$string['error-popup-title'] = 'Ocorreu um erro.';
$string['error-required'] = 'Você deve informar um valor aqui.';
$string['error-str-max-length'] = 'Aqui, você só pode inserir até {$a} caracteres.';
$string['error-str-min-length'] = 'Aqui, você deve inserir pelo menos {$a} caracteres.';
$string['errors'] = 'Erros';
$string['form-delete-skin'] = 'Excluir visual';
$string['form-duplicate-skin'] = 'Duplicar visual';
$string['form-revert'] = 'Reverter';
$string['form-save'] = 'Salvar';
$string['form-success'] = 'Alterações salvas';
$string['header-bar-edit-course'] = 'Voltar ao curso';
$string['header-bar-edit-skins'] = 'Editar visuais';
$string['header-bar-menu'] = 'Links úteis';
$string['header-bar-preview-section'] = 'Pré-visualizar seção';
$string['header-bar-view-course'] = 'Exibir curso';
$string['header-no-content'] = 'Nenhum conteúdo disponível.';
$string['hidefromothers'] = 'Ocultar seção';
$string['item-open'] = 'Acessar';
$string['item-preview'] = 'Pré-visualizar';
$string['label-course-module-title'] = 'Título';
$string['label-course-module-visible'] = 'Visível';
$string['label-move-section'] = 'Mover para a seção';
$string['label-section-title'] = 'Título';
$string['label-section-visible'] = 'Visível';
$string['label-select-access'] = 'Acessibilidade';
$string['label-skin-selection'] = 'Aparência';
$string['label-weight'] = 'Valor';
$string['ludic:editludicconfig'] = 'Pode customizar visuais';
$string['ludicconfiglabel'] = 'Dados de configuração do curso Ludic';
$string['ludicsharingkeylabel'] = 'Valor para administração do compartilhamento de visual e definições "bravo"';
$string['no-section'] = 'Nenhum seção disponível.';
$string['no-section-help'] = 'Nenhum seção disponível.';
$string['pluginname'] = 'Ludic';
$string['privacy:metadata:format_ludic_user_cs_state'] = 'Informações sobre as escolhas pessoais dos usuários durante a exibição de cursos (como opções de personalização de avatar).';
$string['privacy:metadata:format_ludic_user_cs_state:courseid'] = 'Identificador único do curso';
$string['privacy:metadata:format_ludic_user_cs_state:sectionid'] = 'Identificador único da seção';
$string['privacy:metadata:format_ludic_user_cs_state:userid'] = 'Identificador único do usuário';
$string['section-no-cm'] = 'Nenhum conteúdo disponível.';
$string['section-preview'] = 'Pré-visualizar seção';
$string['section-skin-selection'] = 'Selecione um visual para a seção';
$string['section0name'] = 'Visão geral';
$string['sectionname'] = 'Seção';
$string['setting-weight-description'] = 'Uma lista de valores separados por vírgulas das atividades que irão compor o menu do(a) professor(a).';
$string['setting-weight-title'] = 'Valores de Atividade';
$string['showfromothers'] = 'Exibir seção';
$string['skins-list'] = 'Visuais';
$string['skins-types-list'] = 'Tipos de visual';
$string['topicoutline'] = 'Seção';
