<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'pt_br', version '4.5'.
 *
 * @package     game
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Mostrar todas as tentativas';
$string['allstudents'] = 'Mostrar todos os $a';
$string['and'] = 'e';
$string['attempt'] = 'Tentativa';
$string['attemptduration'] = 'Tempo de duração da tentativa';
$string['attemptfirst'] = 'Primeira tentativa';
$string['attemptgamenow'] = 'Tente jogar agora';
$string['attemptlast'] = 'Última tentativa';
$string['attempts'] = 'Tentativas';
$string['attemptsonly'] = 'Mostrar apenas os estudantes com tentativas';
$string['bookquiz_cant_update_lastchaperid'] = 'Não é possível atualizar a tabela game_bookquiz com lastchapterid para %d';
$string['bookquiz_categories'] = 'Categorías';
$string['bookquiz_chapters'] = 'Capítulos';
$string['bookquiz_empty'] = 'O livro está vazio';
$string['bookquiz_error'] = 'bookquiz: %s';
$string['bookquiz_error_insert'] = 'game_bookquiz_continue: erro ao inserir no game_bookquiz';
$string['bookquiz_layout'] = 'Layout';
$string['bookquiz_layout0'] = 'Questão no topo do livro';
$string['bookquiz_layout1'] = 'Questão na base inferior do livro';
$string['bookquiz_not_select_book'] = 'Você não selecionou um livro';
$string['bookquiz_numquestions'] = 'Questões';
$string['bookquiz_options'] = 'Opções do Bookquiz';
$string['bookquiz_questions'] = 'Relacione categorias de questões com capítulos do livro';
$string['bottomtext'] = 'Texto no rodapé da página';
$string['clearrepetitions'] = 'Limpar estatísticas';
$string['col_highscores'] = 'Recordes';
$string['comment'] = 'Comentário';
$string['common_problems'] = 'Problemas comuns';
$string['common_problems_allowspaces'] = 'Existem palavras com espaços mas no jogo, espaços não são permitidos';
$string['common_problems_crossword_param1'] = 'Número máximo de colunas/linhas é muito pequeno';
$string['common_problems_shortanswer_hangman'] = 'Nem todas os caracteres pertencem ao idioma do jogo';
$string['completedon'] = 'Completado em';
$string['completionpass'] = 'Exigir nota de aprovação';
$string['computerepetitions'] = 'Recalcular estatísticas';
$string['confighangmanimagesets'] = 'Configura quantos conjuntos de imagens são utilizados pela forca.';
$string['confighidebookquiz'] = 'Configura se o jogo "Livro com questões" é mostrado aos professores ou não';
$string['confighidecross'] = 'Configura se o jogo "Palavras cruzadas" é mostrado aos professores ou não';
$string['confighidecryptex'] = 'Configura se o jogo "Caça Palavras" é mostrado aos professores ou não';
$string['confighidehangman'] = 'Configura se o jogo "Forca" é mostrado aos professores ou não';
$string['confighidehiddenpicture'] = 'Configura se o jogo "Figura oculta" é mostrado aos professores ou não';
$string['confighidemillionaire'] = 'Configura se o jogo "Milionário" é mostrado aos professores ou não';
$string['confighidesnakes'] = 'Configura se o jogo "Cobras e escadas" é mostrado aos professores ou não';
$string['confighidesudoku'] = 'Configura se o jogo "Sudoku" é mostrado aos professores ou não';
$string['continueattemptgame'] = 'Continue uma tentativa anterior do jogo';
$string['convertfrom'] = '-';
$string['convertto'] = '-';
$string['cross_across'] = 'Horizontal';
$string['cross_checkbutton'] = 'Revisar palavras-cruzadas';
$string['cross_correct'] = 'caractere correto';
$string['cross_corrects'] = 'caracteres corretos';
$string['cross_disabletransformuppercase'] = 'Desativa text-transform:uppercase no CSS';
$string['cross_down'] = 'Vertical';
$string['cross_endofgamebutton'] = 'Fim do jogo de palavras cruzadas';
$string['cross_error'] = 'Erro no jogo de palavras cruzadas: {$a}';
$string['cross_error_containsbadchars'] = 'A palavra contém caracteres não autorizados';
$string['cross_error_wordlength1'] = 'A palavra correta contém ';
$string['cross_error_wordlength2'] = 'letras.';
$string['cross_errors'] = 'caracteres incorretos';
$string['cross_found_many'] = 'Encontrou';
$string['cross_found_one'] = 'Encontrou';
$string['cross_layout'] = 'Formato';
$string['cross_layout0'] = 'Frases na parte inferior do palavras cruzadas';
$string['cross_layout1'] = 'Frases na parte direita do palavras cruzadas';
$string['cross_layout2'] = 'Sem frases';
$string['cross_max_attempts'] = 'Número máximo de tentativas';
$string['cross_maxcols'] = 'Número máximo de colunas/linhas';
$string['cross_maxcomputetime'] = 'Tempo de cálculo máximo em segundos';
$string['cross_maxwords'] = 'Máximo número de palavras';
$string['cross_minwords'] = 'Número mínimo de palavras';
$string['cross_options'] = 'Opções do Palavras-cruzadas';
$string['cross_pleasewait'] = 'Por favor espere enquanto o palavras cruzadas está carregando';
$string['cross_welcome'] = '<h3>Bem-vindo!</h3><p>Clique em uma palavra para começar/continuar.</p>';
$string['cryptex_error'] = 'Erro Cryptex: %s';
$string['cryptex_maxtries'] = 'Número máximo de tentativas';
$string['cryptex_options'] = 'Opções do Caça Palavras';
$string['deleteattemptcheck'] = 'Tem certeza absoluta de que deseja excluir completamente essas tentativas?';
$string['different_glossary_category'] = 'A categoria selecionada não corresponde ao glossário selecionado';
$string['disablesummarize'] = 'Desativar resumir';
$string['displayoptions'] = 'Opções de exibição';
$string['downloadods'] = 'Download no formato ODS';
$string['eventgamecreated'] = 'Jogo criado';
$string['eventgamedeleted'] = 'Jogo excluído';
$string['eventgameplayed'] = 'Jogo realizado';
$string['eventgamesupdated'] = 'Jogo atualizado';
$string['eventgameviewed'] = 'Jogo visualizado';
$string['export'] = 'Exportar';
$string['export_to_html'] = 'Exportar como HTML';
$string['export_to_javame'] = 'Exportar como Javame';
$string['feedback'] = 'Feedback';
$string['feedbacks'] = 'Mensagens de resposta correta';
$string['finish'] = 'Fim de jogo';
$string['game:addinstance'] = 'Adicione um novo jogo';
$string['game:attempt'] = 'Começar o jogo';
$string['game:deleteattempts'] = 'Excluir as tentativas';
$string['game:grade'] = 'Atribua notas dos Jogos manualmente';
$string['game:manage'] = 'Administrar';
$string['game:manageoverrides'] = 'Gerenciar jogos concluídos';
$string['game:preview'] = 'Visualizar Jogos';
$string['game:reviewmyattempts'] = 'Rever minhas tentativas';
$string['game:view'] = 'Ver';
$string['game:viewreports'] = 'Ver relatórios';
$string['game_bookquiz'] = 'Livro de questões';
$string['game_cross'] = 'Palavras-cruzadas';
$string['game_cryptex'] = 'Caça Palavras';
$string['game_error'] = 'Erro no jogo: %s';
$string['game_hangman'] = 'Forca';
$string['game_hiddenpicture'] = 'Imagem oculta';
$string['game_millionaire'] = 'Milionário';
$string['game_snakes'] = 'Cobras e Escadas';
$string['game_sudoku'] = 'Sudoku';
$string['gameclose'] = 'Fechar o jogo';
$string['gameclosed'] = 'Este jogo encerrou em {$a}';
$string['gamecloseson'] = 'Este jogo irá encerrar em {$a}';
$string['gamenotavailable'] = 'O jogo não estará disponível até {$a}';
$string['gamenotfound'] = 'Jogo %s não encontrado';
$string['gameopen'] = 'Abrir o jogo';
$string['gameopenclose'] = 'Datas de abertura e encerramento';
$string['gameopenclose_help'] = 'Os estudantes só podem começar a(s) tentativa (s) após o a abertura do prazo e devem concluir suas tentativas antes do encerramento do tempo.';
$string['gameopenedon'] = 'Este jogo abriu em {$a}';
$string['glossary_only_approved'] = 'Apenas entradas aprovadas ou entradas de glossário do professor';
$string['grade'] = 'Nota';
$string['gradeaverage'] = 'Nota média';
$string['gradehighest'] = 'Maior nota';
$string['grademethod'] = 'Método de avaliação';
$string['hangman_allowspaces'] = 'Permitir espaços nas palavras';
$string['hangman_allowsub'] = 'Permitir o símbolo - (hífen) nas palavras';
$string['hangman_correct_phrase'] = 'A frase correta era:';
$string['hangman_correct_word'] = 'A palavra correta era:';
$string['hangman_error'] = 'Erro no jogo Hangman: %s';
$string['hangman_gradeinstance'] = 'Nota do jogo completo';
$string['hangman_imageset'] = 'Selecione as imagens para a Forca';
$string['hangman_language'] = 'Idioma das palavras';
$string['hangman_letters'] = 'Letras:';
$string['hangman_loose'] = '<BIG><B>Fim de jogo</B></BIG>';
$string['hangman_maximum_number_of_errors'] = 'Número máximo de erros';
$string['hangman_maxtries'] = 'Número de palavras por jogo';
$string['hangman_options'] = 'Opções da Forca';
$string['hangman_restletters_many'] = 'Você tem <b>{$a}</b> tentativas';
$string['hangman_restletters_one'] = 'Você tem <b>SOMENTE 1</b> tentativa';
$string['hangman_showcorrectanswer'] = 'Mostrar a resposta correta ao final';
$string['hangman_showfirst'] = 'Mostrar a primeira letra da Forca';
$string['hangman_showlast'] = 'Mostrar a última letra da Forca';
$string['hangman_showquestion'] = 'Mostrar as questões ?';
$string['hangman_wrongnum'] = 'Erradas: %%d de %%d';
$string['hangmanimagesets'] = 'Número de conjuntos de imagens utilizados pela forca';
$string['header_footer_options'] = 'Opções de Cabeçalho/Rodapé';
$string['helpbookquiz'] = 'Quando o estudante responde corretamente, pode ir para o próximo capítulo.';
$string['helpcross'] = 'Este jogo retira as palavras de um Glossário ou de questões do tipo "resposta curta" e gera um jogo de palavras cruzadas aleatório. O professor pode definir o número máximo de colunas/linhas ou palavras. O estudante pode pressionar o botão “Checar palavras cruzadas” para verificar se as respostas estão corretas. Cada palavra cruzada é dinâmica, portanto é diferente para cada estudante.';
$string['helpcryptex'] = 'Este jogo é como uma palavra cruzada, mas as respostas estão ocultas dentro de um caça palavras aleatório.';
$string['helphangman'] = 'Este jogo retira as palavras de um Glossário ou de questões do tipo "resposta curta" e gera um jogo de forca. O professor pode definir o número de palavras contidas em cada jogo, se mostrar a primeiras ou última letra, ou se mostrar a questão ou resposta no fim do jogo.';
$string['helphiddenpicture'] = 'O jogo de figura oculta exibe cada pedaço de uma figura para cada questão respondida corretamente pelo estudante. Cada número neste jogo exibe uma questão ao estudante. Se a questão é respondida corretamente, o número é retirado e um pedaço da figura exibido.';
$string['helpmillionaire'] = 'Uma questão é exibida ao estudante, e se respondida corretamente parte para o próximo número no jogo até que o usuário complete todas as questões. Se uma pergunta é respondida incorretamente, o jogo é encerrado.';
$string['helpsnakes'] = 'Uma questão é exibida ao estudante e, se respondida corretamente, exibe um número no dado, e a peça do usuário avança a quantidade de casas correspondente a este número.';
$string['helpsudoku'] = 'O jogo mostra um Sudoku para os estudantes sem números suficientes para ser resolvido. Para cada questão respondida corretamente, um número adicional é inserido no jogo, tornando-o mais fácil de ser resolvido.';
$string['hiddenpicture_across'] = 'Células horizontais';
$string['hiddenpicture_down'] = 'Células verticais';
$string['hiddenpicture_error'] = 'Erro no jogo HiddenPicture: %s';
$string['hiddenpicture_height'] = 'Definir a altura da imagem para (em pixels)';
$string['hiddenpicture_mainsubmit'] = 'Nota da questão principal';
$string['hiddenpicture_nocols'] = 'Especifique o número de colunas';
$string['hiddenpicture_nomainquestion'] = 'Sem entradas no glossário {$a->name} com imagem anexa';
$string['hiddenpicture_norows'] = 'Especifique o número de linhas';
$string['hiddenpicture_options'] = 'Configurações do \'Imagem Oculta\'';
$string['hiddenpicture_pictureglossary'] = 'O glossário para a questão principal e imagem';
$string['hiddenpicture_width'] = 'Definir a largura da imagem (em pixels)';
$string['hidebookquiz'] = 'Ocultar o jogo \'Livro com questões\'';
$string['hidecross'] = 'Ocultar o jogo de Palavras Cruzadas';
$string['hidecryptex'] = 'Ocultar o jogo de Caça Palavras';
$string['hidehangman'] = 'Ocultar o jogo de Forca';
$string['hidehiddenpicture'] = 'Ocultar o jogo \'Figura Oculta\'';
$string['hidemillionaire'] = 'Ocultar o jogo Milionário';
$string['hidesnakes'] = 'Ocultar o jogo \'Cobras e Escadas\'';
$string['hidesudoku'] = 'Ocultar o jogo Sudoku';
$string['highscore'] = 'Mostrar recordes (número de estudantes)';
$string['html_hangman_new'] = 'Novo';
$string['html_hascheckbutton'] = 'Tem botão de checagem:';
$string['html_hasprintbutton'] = 'Tem botão para impressão:';
$string['html_snakes_check'] = 'Checar';
$string['html_snakes_correct'] = 'Correto!';
$string['html_snakes_no_selection'] = 'Você tem que selecionar algo!';
$string['html_snakes_wrong'] = 'Sua resposta está incorreta. Permaneça onde está.';
$string['html_title'] = 'Título do html:';
$string['info'] = 'Informações';
$string['introduction'] = 'Descrição';
$string['javame_createdby'] = 'Criado por:';
$string['javame_description'] = 'Descrição:';
$string['javame_filename'] = 'Nome do arquivo:';
$string['javame_icon'] = 'Ícone:';
$string['javame_maxpictureheight'] = 'Altura máxima da imagem:';
$string['javame_maxpicturewidth'] = 'Largura máxima da imagem:';
$string['javame_name'] = 'Nome:';
$string['javame_type'] = 'Tipo:';
$string['javame_vendor'] = 'Vendedor:';
$string['javame_version'] = 'Versão';
$string['language_user_defined'] = 'Usar o idioma definido';
$string['letter'] = 'letra';
$string['letters'] = 'letras';
$string['lettersall'] = 'ABCDEFGHIJKLMNOPQRSTUVWXYZ';
$string['millionaire_also_multichoice'] = 'Múltipla escolha com mais de uma opção correta';
$string['millionaire_background'] = 'Cor de fundo';
$string['millionaire_error'] = 'Erro no jogo Millionaire: %s';
$string['millionaire_helppeople'] = 'Ajuda de pessoas';
$string['millionaire_info_people'] = 'As pessoas dizem';
$string['millionaire_info_telephone'] = 'Acho que a resposta correta é &amp;nbsp';
$string['millionaire_info_wrong_answer'] = 'Sua resposta está errada<br>A resposta correta é:';
$string['millionaire_lettersall'] = '-';
$string['millionaire_must_select_questioncategory'] = 'Você deve selecionar uma categoria de questões';
$string['millionaire_must_select_quiz'] = 'Você deve selecionar um Questionário';
$string['millionaire_no_multichoice_questions'] = 'Não há questões de múltipla escolha';
$string['millionaire_options'] = 'Opções de Milionário';
$string['millionaire_quit'] = 'Sair';
$string['millionaire_shuffle'] = 'Questões aleatórias';
$string['millionaire_sourcemodule_must_quiz_question'] = 'Para o milionário a fonte deve ser {$a} ou questões e não';
$string['millionaire_telephone'] = 'Ajuda pelo telefone';
$string['missingbook'] = 'Livro ausente';
$string['modulename'] = 'Jogo';
$string['modulename_help'] = 'Este módulo contém 8 jogos: Forca, Palavras Cruzadas, Caça Palavras, Milionário, Sudoku, Figura Oculta, Cobras e Escadas e Livro com Questões';
$string['modulenameplural'] = 'Jogos';
$string['must_select_glossary'] = 'Um glossário deve ser selecionado';
$string['must_select_questioncategory'] = 'Uma categoria de questões deve ser selecionada';
$string['must_select_quiz'] = 'Um questionário deve ser selecionado';
$string['name'] = 'Nome';
$string['nextgame'] = 'Novo jogo';
$string['nextword'] = 'Próxima palavra';
$string['no_questions'] = 'Não há nenhuma questão';
$string['no_words'] = 'Não há palavras';
$string['noattempts'] = 'Nenhuma tentativa foi feita neste jogo';
$string['noattemptsonly'] = 'Exibir somente $a sem tentativas';
$string['noglossaryentriesfound'] = 'Não foram encontradas entradas no glossário';
$string['numattempts'] = '$a->studentnum $a->studentstring realizou $a->attemptnum tentativas';
$string['only_teachers'] = 'Somente o professor pode ver esta página';
$string['outof'] = '{$a->grade} de um máximo de {$a->maxgrade}';
$string['pagesize'] = 'Questões por página:';
$string['percent'] = 'Porcentagem';
$string['pluginadministration'] = 'Administração do jogo';
$string['pluginname'] = 'Jogo';
$string['preview'] = 'Visualizar';
$string['print'] = 'Imprimir';
$string['privacy:metadata:game'] = 'A atividade de jogo utiliza relatórios de jogo.';
$string['privacy:metadata:game_attempts'] = 'Detalhes sobre cada tentativa em um jogo.';
$string['privacy:metadata:game_attempts:attempt'] = 'O número da tentativa.';
$string['privacy:metadata:game_attempts:bookquiz_lastchapter'] = 'O último capítulo do livro.';
$string['privacy:metadata:game_attempts:cross_createconnectors'] = 'O número de interseções na Palavra Cruzada';
$string['privacy:metadata:game_attempts:cross_createfilleds'] = 'O número de casas preenchidas na Palavra Cruzada';
$string['privacy:metadata:game_attempts:cross_createlimit'] = 'O tempo máximo permitido para tentar encontrar a melhor Palavra Cruzada';
$string['privacy:metadata:game_attempts:cross_createscore'] = 'A nota da Palavra Cruzada (qualidade)';
$string['privacy:metadata:game_attempts:cross_createspaces'] = 'O número de espaços na Palavra Cruzada';
$string['privacy:metadata:game_attempts:cross_createtries'] = 'O número de tentativas para encontrar a melhor Palavra Cruzada';
$string['privacy:metadata:game_attempts:cross_triesplay'] = 'O número de vezes que o usuário jogou a Palavra Cruzada';
$string['privacy:metadata:game_attempts:cross_usedcols'] = 'O número de colunas incluídas';
$string['privacy:metadata:game_attempts:cross_usedrows'] = 'O número de linhas incluídas';
$string['privacy:metadata:game_attempts:cross_words'] = 'Número de palavras incluídas';
$string['privacy:metadata:game_attempts:cross_wordsall'] = 'Números de palavras que tentaram incluir';
$string['privacy:metadata:game_attempts:cryptex_letters'] = 'As letras que tem o Caça Palavras (horizontalmente e verticalmente)';
$string['privacy:metadata:game_attempts:hangman_allletters'] = 'Todas as letras';
$string['privacy:metadata:game_attempts:hangman_corrects'] = 'O número de letras corretas';
$string['privacy:metadata:game_attempts:hangman_finishedword'] = '1 Se o usuário finaliza o jogo de Forca';
$string['privacy:metadata:game_attempts:hangman_iscorrect'] = '1 Se está certo';
$string['privacy:metadata:game_attempts:hangman_letters'] = 'Letras que foram utilizadas';
$string['privacy:metadata:game_attempts:hangman_maxtries'] = 'Número máximo de tentativas permitidas a um usuário para jogar';
$string['privacy:metadata:game_attempts:hangman_queryid'] = 'Link para game_queries';
$string['privacy:metadata:game_attempts:hangman_try'] = 'O número de tentativas que o usuário realizou no jogo de Forca';
$string['privacy:metadata:game_attempts:hiddenpicture_corect'] = 'Número de corretas';
$string['privacy:metadata:game_attempts:hiddenpicture_found'] = 'Se o usuário encontrou a resposta correta';
$string['privacy:metadata:game_attempts:hiddenpicture_wrong'] = 'Número de incorretas';
$string['privacy:metadata:game_attempts:language'] = 'Idioma utilizado';
$string['privacy:metadata:game_attempts:millionaire_level'] = 'O nível';
$string['privacy:metadata:game_attempts:millionaire_queryid'] = 'Link para game_queries';
$string['privacy:metadata:game_attempts:millionaire_state'] = 'O estado';
$string['privacy:metadata:game_attempts:preview'] = 'Se esta é uma visualização do jogo.';
$string['privacy:metadata:game_attempts:score'] = 'A nota (em porcentagem) da tentativa';
$string['privacy:metadata:game_attempts:snakes_dice'] = 'dado';
$string['privacy:metadata:game_attempts:snakes_position'] = 'Posição no tabuleiro';
$string['privacy:metadata:game_attempts:snakes_queryid'] = 'queryid';
$string['privacy:metadata:game_attempts:snakes_snakesdatabaseid'] = 'Qual tabuleiro é utlizado';
$string['privacy:metadata:game_attempts:sudoku_data'] = 'dados';
$string['privacy:metadata:game_attempts:sudoku_guess'] = 'palpite';
$string['privacy:metadata:game_attempts:sudoku_level'] = 'nível';
$string['privacy:metadata:game_attempts:sudoku_opened'] = 'aberto';
$string['privacy:metadata:game_attempts:timefinish'] = 'A hora em que a tentativa foi concluída.';
$string['privacy:metadata:game_attempts:timemodified'] = 'A hora em que a tentativa foi atualizada.';
$string['privacy:metadata:game_attempts:timestart'] = 'A hora em que a tentativa começou.';
$string['privacy:metadata:game_grades'] = 'Detalhes sobre a nota geral para este jogo.';
$string['privacy:metadata:game_grades:game'] = 'O jogo que foi avaliado.';
$string['privacy:metadata:game_grades:score'] = 'A nota geral (em porcentagem) para este jogo.';
$string['privacy:metadata:game_grades:timemodified'] = 'A hora em que a nota foi modificada.';
$string['privacy:metadata:game_grades:userid'] = 'O usuário que foi avaliado.';
$string['privacy:metadata:game_queries'] = 'game_queries';
$string['privacy:metadata:game_queries:answerid'] = 'answerid';
$string['privacy:metadata:game_queries:answertext'] = 'answertext';
$string['privacy:metadata:game_queries:attachment'] = 'attachment';
$string['privacy:metadata:game_queries:attemptid'] = 'attemptid';
$string['privacy:metadata:game_queries:correct'] = 'correct';
$string['privacy:metadata:game_queries:glossaryentryid'] = 'glossaryentryid';
$string['privacy:metadata:game_queries:horizontal'] = 'horizontal';
$string['privacy:metadata:game_queries:id'] = 'id';
$string['privacy:metadata:game_queries:mycol'] = 'mycol';
$string['privacy:metadata:game_queries:myrow'] = 'myrow';
$string['privacy:metadata:game_queries:questionid'] = 'questionid';
$string['privacy:metadata:game_queries:questiontext'] = 'questiontext';
$string['privacy:metadata:game_queries:score'] = 'score';
$string['privacy:metadata:game_queries:studentanswer'] = 'studentanswer';
$string['privacy:metadata:game_queries:timelastattempt'] = 'timelastattempt';
$string['privacy:metadata:game_queries:tries'] = 'tries';
$string['privacy:metadata:game_repetitions'] = 'game_repetitions';
$string['privacy:metadata:game_repetitions:gameid'] = 'gameid';
$string['privacy:metadata:game_repetitions:glossaryentryid'] = 'glossaryentryid';
$string['privacy:metadata:game_repetitions:id'] = 'id';
$string['privacy:metadata:game_repetitions:questionid'] = 'questionid';
$string['privacy:metadata:game_repetitions:repetitions'] = 'repetitions';
$string['privacy:metadata:game_repetitions:userid'] = 'userid';
$string['reattemptgame'] = 'Tentar novamente';
$string['repetitions'] = 'Repetições';
$string['reportoverview'] = 'Visão Geral';
$string['reset_game_all'] = 'Excluir tentativas de todos os jogos';
$string['reset_game_deleted_course'] = 'Excluir tentativas de cursos excluídos';
$string['results'] = 'Resultados';
$string['review'] = 'Revisar';
$string['reviewofattempt'] = 'Revisar tentativas {$a}';
$string['score'] = 'Pontuação';
$string['selectall'] = 'Marcar tudo';
$string['selectnone'] = 'Desmarcar tudo';
$string['showall'] = 'Mostrar tudo';
$string['showanswers'] = 'Mostrar respostas';
$string['showattempts'] = 'Mostrar as tentativas';
$string['showdetailedmarks'] = 'Mostrar detalhes da avaliação';
$string['showsolution'] = 'solução';
$string['snakes_background'] = 'Fundo';
$string['snakes_cols'] = 'Colunas';
$string['snakes_data'] = 'Posições de cobras e escadas';
$string['snakes_dice'] = 'Dados, $a pontos.';
$string['snakes_error'] = 'Erro no jogo Snakes: %s';
$string['snakes_file'] = 'Arquivo de fundo';
$string['snakes_footerx'] = 'Espaço inferior esquerdo  (em pixels)';
$string['snakes_footery'] = 'Espaço inferior direito  (em pixels)';
$string['snakes_headerx'] = 'Espaço superior esquerdo  (em pixels)';
$string['snakes_headery'] = 'Espaço superior direito (em pixels)';
$string['snakes_layout0'] = 'Questão na parte superior da imagem';
$string['snakes_layout1'] = 'Questão na parte inferior da imagem';
$string['snakes_options'] = 'Opções de \'Cobras e escadas\'';
$string['snakes_player'] = 'Jogador, posição: $a.';
$string['snakes_rows'] = 'Linhas';
$string['sourcemodule'] = 'Fonte de questões';
$string['sourcemodule_book'] = 'Selecione un livro';
$string['sourcemodule_glossary'] = 'Selecione um glossário';
$string['sourcemodule_glossarycategory'] = 'Selecione una categoria de glossário.';
$string['sourcemodule_include_subcategories'] = 'Inclua subcategorias';
$string['sourcemodule_question'] = 'Questões';
$string['sourcemodule_questioncategory'] = 'Selecione uma categoria de questões';
$string['sourcemodule_quiz'] = 'Selecione um questionário';
$string['startagain'] = 'Começar de novo';
$string['startedon'] = 'Començou em';
$string['sudoku_create_count'] = 'Número de sudokus que serão criados';
$string['sudoku_create_start'] = 'Comece a criar sudokus';
$string['sudoku_creating'] = 'Criando <b>{$a}</b> sudoku';
$string['sudoku_error'] = 'Erro no jogo Sudoku: %s';
$string['sudoku_finishattemptbutton'] = 'Fim do jogo de sudoku';
$string['sudoku_guessnumber'] = 'Adivinhe o número correto';
$string['sudoku_maxquestions'] = 'Número máximo de questões';
$string['sudoku_noentriesfound'] = 'Não foram contradas palavras no glossário';
$string['sudoku_options'] = 'Opcções do Sudoku';
$string['sudoku_submit'] = 'Enviar respostas';
$string['timecompleted'] = 'Completo';
$string['timefinish'] = 'Fim de jogo';
$string['timelastattempt'] = 'Última tentativa';
$string['timestart'] = 'Começo';
$string['timetaken'] = 'Timpo utilizado';
$string['toptext'] = 'Texto da parte superior';
$string['unfinished'] = 'aberto';
$string['userdefined'] = 'Definido pelo usuário';
$string['viewbook'] = 'Ver livro <b>{$a}</b>';
$string['viewglossary'] = 'Ver glossário <b>{$a}</b>';
$string['viewquestions'] = 'Visualizar questões';
$string['viewquiz'] = 'Visualizar questionário <b>{$a}</b>';
$string['win'] = 'Parabéns!!';
$string['withselected'] = 'Com selecionados';
$string['yourfinalgradeis'] = 'Sua nota final neste jogo é {$a}.';
