<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_grader', language 'pt_br', version '4.5'.
 *
 * @package     gradereport_grader
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedgrading'] = 'Ver {$a} resultados';
$string['ajaxchoosescale'] = 'Escolher';
$string['ajaxclicktoclose'] = 'Clique nesta caixa para removê-la';
$string['ajaxerror'] = 'Erro';
$string['ajaxfailedupdate'] = 'Não é possível atualizar [1] para [2]';
$string['ajaxfieldchanged'] = 'O campo que você está editando foi alterado, deseja utilizar os valores atualizados ?';
$string['aria:dropdowncolumns'] = 'Colunas recolhidas encontradas';
$string['cellactions'] = 'Ações da célula';
$string['clearsearch'] = 'Limpar usuários pesquisados';
$string['collapsedcolumns'] = 'Colunas contraídas <span class="badge rounded-pill bg-primary text-white ms-1" data-collapse="count">{$a}</span>';
$string['editingmode_title'] = 'Editando o relatório do avaliador';
$string['eventgradereportviewed'] = 'Relatório de notas visualizado';
$string['grader:manage'] = 'Gerenciar relatório de notas';
$string['grader:view'] = 'Ver relatório do avaliador';
$string['overriddengrade'] = 'Notas sobrepostas';
$string['pluginname'] = 'Relatório de notas';
$string['preferences'] = 'Preferências do relatório de notas';
$string['privacy:metadata:preference:grade_report_aggregationposition'] = 'Se as colunas de categoria e total do curso são exibidas primeiro ou por último nos relatórios do livro de notas';
$string['privacy:metadata:preference:grade_report_averagesdecimalpoints'] = 'O número de casas decimais a serem exibidas para cada média ou se a configuração geral de casas decimais para a categoria ou item de nota é usada (herdar).';
$string['privacy:metadata:preference:grade_report_averagesdisplaytype'] = 'Se a média (média) é exibida como notas reais, porcentagens ou letras, ou se o tipo de exibição para a categoria ou item de nota é usado (herdado).';
$string['privacy:metadata:preference:grade_report_enableajax'] = 'Se deve adicionar uma camada de funcionalidade AJAX ao relatório do avaliador, simplificando e acelerando as operações comuns';
$string['privacy:metadata:preference:grade_report_grader_collapsed_categories'] = 'Lista das categorias do livro de notas a serem contraídas';
$string['privacy:metadata:preference:grade_report_meanselection'] = 'Se as células sem nota devem ser incluídas no cálculo da média (média) para cada categoria ou item de nota.';
$string['privacy:metadata:preference:grade_report_quickgrading'] = 'Se deve ser exibida uma caixa de entrada de texto para cada nota, permitindo que muitas notas sejam editadas ao mesmo tempo';
$string['privacy:metadata:preference:grade_report_rangesdecimalpoints'] = '';
$string['privacy:metadata:preference:grade_report_rangesdisplaytype'] = 'Se o intervalo é exibido como notas reais, porcentagens ou letras, ou se o tipo de exibição para a categoria ou item de nota é usado (herdado).';
$string['privacy:metadata:preference:grade_report_showactivityicons'] = 'Se os ícones de atividade devem ser exibidos ao lado dos nomes das atividades';
$string['privacy:metadata:preference:grade_report_showanalysisicon'] = 'Se deve mostrar o ícone de análise de notas por padrão. Se o módulo de atividade suportar, o ícone de análise de notas vincula a uma página com uma explicação mais detalhada da nota e como ela foi obtida.';
$string['privacy:metadata:preference:grade_report_showaverages'] = 'Se deve exibir uma linha adicional com a média (mean) para cada categoria e item de nota';
$string['privacy:metadata:preference:grade_report_showcalculations'] = 'Se um ícone de calculadora para cada item de nota e categoria é exibido ou não, quando a edição está ativada, como um indicador visual de que um item de nota é calculado';
$string['privacy:metadata:preference:grade_report_showeyecons'] = 'Se o ícone mostrar/ocultar deve ser exibido em cada nota para controlar sua visibilidade para o estudante';
$string['privacy:metadata:preference:grade_report_showlocks'] = 'Se deve exibir um ícone de bloqueio/desbloqueio em cada nota para controlar se a nota pode ser atualizada automaticamente pela atividade relacionada quando a edição é ativada';
$string['privacy:metadata:preference:grade_report_shownumberofgrades'] = 'Se deve exibir após cada média, o número de notas usadas para calcular a média entre parênteses';
$string['privacy:metadata:preference:grade_report_showonlyactiveenrol'] = 'Se deve exibir apenas usuários inscritos ativos (não suspensos) no relatório do livro de notas ou todos os usuários inscritos';
$string['privacy:metadata:preference:grade_report_showquickfeedback'] = 'Se deve exibir uma caixa de entrada de texto de feedback com uma borda pontilhada para cada nota, permitindo que o feedback de muitas notas seja editado ao mesmo tempo';
$string['privacy:metadata:preference:grade_report_showranges'] = 'Se deve exibir uma linha adicional com o intervalo para cada categoria e item de nota';
$string['privacy:metadata:preference:grade_report_showuserimage'] = 'Se deve mostrar a imagem do perfil do usuário ao lado do nome';
$string['privacy:metadata:preference:grade_report_studentsperpage'] = 'O número de estudantes exibidos por página no relatório do avaliador';
$string['privacy:request:preference:grade_report_grader_collapsed_categories'] = 'Você tem algumas categorias do livro de notas recolhidas no curso "{$a->name}"';
$string['reopencolumn'] = 'Expandir coluna {$a}';
$string['summarygrader'] = 'Uma tabela com os nomes dos estudantes na primeira coluna, com atividades passíveis de avaliação agrupadas por curso e categoria na parte superior.';
$string['useractivityfeedback'] = '{$a} comentários';
$string['useractivitygrade'] = '{$a} avaliações';
