<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'pt_br', version '4.5'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Todas as tentativas do usuário';
$string['answer_checked'] = 'Resposta marcada';
$string['answer_correct'] = 'Sua resposta está correta';
$string['answer_fail'] = 'Resposta incorreta';
$string['answer_incorrect'] = 'Sua resposta está incorreta';
$string['answer_noanswer'] = 'Nenhum';
$string['answer_pass'] = 'Resposta correta';
$string['answer_text'] = 'Texto da resposta';
$string['answer_unchecked'] = 'Resposta desmarcada';
$string['answer_unknown'] = 'Resposta desconhecida';
$string['areapackage'] = 'Arquivo de pacote';
$string['attempt'] = 'Tentativa';
$string['attempt_answer'] = 'Resposta da tentativa';
$string['attempt_average'] = 'Pontuação média das tentativas';
$string['attempt_completion_no'] = 'Esta tentativa não está marcada como concluída.';
$string['attempt_completion_yes'] = 'Esta tentativa está concluída.';
$string['attempt_first'] = 'Primeira tentativa';
$string['attempt_highest'] = 'Tentativa de maior pontuação';
$string['attempt_last'] = 'Última tentativa';
$string['attempt_none'] = 'Nenhuma tentativa usada para avaliação';
$string['attempt_number'] = 'Tentativa #{$a}';
$string['attempt_success_fail'] = 'Falhou';
$string['attempt_success_pass'] = 'Passar';
$string['attempt_success_unknown'] = 'Não reportado';
$string['attempts'] = 'Tentativas';
$string['attempts_none'] = 'Este usuário não possui tentativas para mostrar.';
$string['attempts_report'] = 'Relatório de tentativas';
$string['attempts_report_header_label'] = 'Tentativas ({$a})';
$string['choice'] = 'Escolha';
$string['completion'] = 'Conclusão';
$string['contentbank'] = 'Mais informação sobre o banco de conteúdo';
$string['contentbank_help'] = 'No banco de conteúdo, você pode criar e armazenar conteúdo usando várias ferramentas de autoria, incluindo um criador H5P integrado.';
$string['correct_answer'] = 'Resposta correta';
$string['deleteallattempts'] = 'Excluir todas as tentativas H5P';
$string['displaycopyright'] = 'Botão de direitos autorais';
$string['displayembed'] = 'Botão Incorporar';
$string['displayexport'] = 'Permitir download';
$string['dnduploadh5pactivity'] = 'Adicionar uma atividade H5P';
$string['duration'] = 'Duração';
$string['enablesavestate'] = 'Salvar estado';
$string['enablesavestate_help'] = 'Salve automaticamente o estado atual do usuário. O usuário pode voltar mais tarde e retomar de onde parou.';
$string['enabletracking'] = 'Habilitar monitoramento de tentativa';
$string['false'] = 'Falso';
$string['grade_average_attempt'] = 'Nota média';
$string['grade_first_attempt'] = 'Primeira tentativa';
$string['grade_grademethod'] = 'Método de avaliação';
$string['grade_grademethod_help'] = 'Ao usar a avaliação por pontos, os seguintes métodos estão disponíveis para calcular a nota final:

* Maior nota de todas as tentativas
* Nota média (média) de todas as tentativas
* Primeira tentativa (todas as outras tentativas são ignoradas)
* Última tentativa (todas as outras tentativas são ignoradas)
* Não usar as tentativas para avaliar (desabilitar o cálculo da avaliação)';
$string['grade_h5p'] = 'Nota: {$a}';
$string['grade_highest_attempt'] = 'Maior nota';
$string['grade_last_attempt'] = 'Última tentativa';
$string['grade_manual'] = 'Não calcular a nota';
$string['gradenoun_h5p'] = 'Nota: {$a}';
$string['h5pactivity:addinstance'] = 'Adicionar um novo H5P';
$string['h5pactivity:reviewattempts'] = 'Revisar as tentativas do H5P';
$string['h5pactivity:submit'] = 'Enviar as tentativas do H5P';
$string['h5pactivity:view'] = 'Ver H5P';
$string['h5pactivityfieldset'] = 'Configurações do H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Configurações';
$string['h5pattempts'] = 'Opções da tentativa';
$string['h5pdisplay'] = 'Opções do H5P';
$string['maxscore'] = 'Pontuação máxima';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P é uma abreviatura de Pacote HTML5 - conteúdo interativo, como apresentações, vídeos e outros recursos multimídia, questões, questionários, jogos e muito mais. A atividade H5P permite que o H5P seja carregado e adicionado a um curso.

Todas as tentativas de questões são avaliadas automaticamente e a nota é registrada no livro de notas.';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'MInhas tentativas';
$string['newsubmissions'] = 'H5P submetido';
$string['no_compatible_track'] = 'Esta interação ({$a}) não fornece informações de monitoramento ou o
monitoramento fornecido não é compatível com a versão da atividade atual.';
$string['noparticipants'] = 'Nenhum participante para mostrar';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Acesse o arquivo H5P no banco de conteúdo</a> (abre em uma nova janela).';
$string['outcome'] = 'Resultado';
$string['package'] = 'Arquivo de pacote';
$string['package_help'] = 'O arquivo de pacote é um arquivo h5p contendo conteúdo interativo H5P.';
$string['page-mod-h5pactivity-x'] = 'Qualquer página do módulo H5P';
$string['pluginadministration'] = 'Administração do H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Você está no modo de visualização.';
$string['privacy:metadata:attempt'] = 'O número da tentativa';
$string['privacy:metadata:rawscore'] = 'A pontuação obtida';
$string['privacy:metadata:timecreated'] = 'A hora em que o elemento rastreado foi criado';
$string['privacy:metadata:timemodified'] = 'A última vez que o elemento foi rastreado';
$string['privacy:metadata:userid'] = 'O ID do usuário que acessou a atividade H5P';
$string['privacy:metadata:xapi_track'] = 'Tentativa de rastreamento de informações';
$string['privacy:metadata:xapi_track_results'] = 'Informações de rastreamento de resultados da tentativa';
$string['privacy:metadata:xapisummary'] = 'A atividade H5P contém informações relacionadas ao estado do conteúdo xAPI armazenado pelo usuário.';
$string['report_viewed'] = 'Relatório visualizado';
$string['result_compound'] = 'Pontuação parcial combinada';
$string['result_fill-in'] = 'Texto de preenchimento';
$string['result_fill-in_gap'] = 'Lacuna #{$a}';
$string['result_matching'] = 'Escolha de correspondência';
$string['result_other'] = 'Tipo de interação desconhecido';
$string['result_sequencing_answer'] = 'Valor da posição';
$string['result_sequencing_choice'] = 'Posições';
$string['result_sequencing_position'] = '#{$a}';
$string['review_mode'] = 'Revisar as tentativas';
$string['review_my_attempts'] = 'Ver minhas tentativas';
$string['review_none'] = 'Os participantes não podem revisar suas próprias tentativas';
$string['review_on_completion'] = 'Os participantes podem revisar suas próprias tentativas';
$string['review_user_attempts'] = 'Ver ({$a})';
$string['savestatefreq'] = 'Salvar frequência de estado';
$string['savestatefreq_help'] = 'Com que frequência (em segundos) o status atual do usuário é salvo.';
$string['score'] = 'Pontuação';
$string['score_out_of'] = '{$a->rawscore} de {$a->maxscore}';
$string['search:activity'] = 'H5P - informações da atividade';
$string['startdate'] = 'Data de início';
$string['statement_received'] = 'Declaração xAPI recebida';
$string['totalscore'] = 'Pontuação final';
$string['tracking_messages'] = 'Alguns H5P fornecem dados de rastreamento de tentativas para relatórios avançados, como número de tentativas, respostas e notas.

Nota: Alguns H5P não fornecem dados de rastreamento de tentativa. Nesses casos, as configurações a seguir não terão efeito.';
$string['trackingdisabled'] = 'A tentativa de rastreamento não está ativada para esta atividade.';
$string['trackingdisabled_enable'] = 'A rastreabilidade de tentativas não está ativada para esta atividade. Você pode ativá-la em <a href="{$a}">Configurações</a>.';
$string['true'] = 'Verdadeiro';
$string['usecontentbank'] = 'Use o<a href="{$a}" target="_blank">banco de conteúdo (abre em uma nova janela)</a> para gerenciar seus arquivos H5P';
$string['view'] = 'Ver';
$string['view_report'] = 'Ver relatório';
$string['viewattempts'] = 'Ver tentativas ({$a})';
