<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'learningmap', language 'pt_br', version '4.5'.
 *
 * @package     learningmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Configurações avançadas';
$string['backgroundfile'] = 'Imagem de fundo';
$string['backgroundfile_help'] = 'Este arquivo será usado como imagem de fundo para o mapa.';
$string['completion_with_all_places'] = 'Chegar a todos os locais é necessário para concluir';
$string['completion_with_all_targets'] = 'Chegar a todos os locais de destino é necessário para concluir';
$string['completion_with_one_target'] = 'Chegar a um local de destino é necessário para a conclusão';
$string['completiondetail:all_places'] = 'Chegar a todos os locais';
$string['completiondetail:all_targets'] = 'Chegar a todos os locais de destino';
$string['completiondetail:one_target'] = 'Chegar a um local de destino';
$string['completiondisabled'] = 'O acompanhamento de conclusão está desativado nas configurações do curso. Sem o acompanhamento de conclusão, este plugin não funcionará.';
$string['completiontype'] = 'Tipo de conclusão';
$string['editorhelp'] = 'Como usar o editor';
$string['editplace'] = 'Editar local';
$string['groupmode'] = 'Modo de grupo';
$string['groupmode_help'] = 'Quando o modo de grupo está ativo, basta que um membro do grupo tenha concluído uma atividade para disponibilizar os locais conectados.';
$string['hiddenactivitywarning'] = 'A atividade está oculta e não pode ser acessada pelos estudantes';
$string['hidepaths'] = 'Ocultar as trilhas';
$string['hidepaths_help'] = 'Esta opção oculta as trilhas na visão do estudante, enquanto elas permanecem funcionais para construir as dependências entre as atividades.';
$string['hidestroke'] = 'Ocultar bordas dos locais';
$string['hidestroke_help'] = 'Esta opção oculta as bordas dos locais.';
$string['hover'] = 'Animação de foco para os locais';
$string['hover_help'] = 'Esta opção adiciona uma animação aos locais quando se passa o mouse sobre eles.';
$string['intro'] = 'Mapa de percurso';
$string['intro_help'] = '<ul><li><b>Adicionar um novo local:</b> Duplo clique na imagem de fundo</li>
<li><b>Adicionar uma trilha:</b> Clique único em dois locais</li>
<li><b>Remover um local/trilha:</b> Duplo clique nele</li>
<li><b>Alterar propriedades de um lugar:</b> Clique com o botão direito nele</li></ul>';
$string['learningmap'] = 'Mapa de percurso';
$string['learningmap:addinstance'] = 'Adicionar um mapa de percurso';
$string['learningmap:view'] = 'Ver mapa de percurso';
$string['loading'] = 'O mapa de percurso está sendo carregado...';
$string['modulename'] = 'Mapa de percurso';
$string['modulename_help'] = 'O Mapa de Percurso permite visualizar atividades em um curso como locais em um mapa, conectados por trilhas. Alguns locais são lugares de partida e mostrados no início. Outros locais e trilhas são mostrados quando as atividades relacionadas são concluídas.';
$string['modulenameplural'] = 'Mapas de percurso';
$string['name'] = 'Nome do mapa de percurso';
$string['name_help'] = 'O nome do mapa de percurso só é exibido se a opção "Mostrar mapa na página do curso" não estiver marcada.';
$string['nocompletion'] = 'Nenhuma conclusão com itens do mapa';
$string['nocompletionenabled'] = 'Não disponível porque a conclusão não está habilitada';
$string['ownprogress'] = 'Meu progresso';
$string['paths'] = 'Trilhas';
$string['places'] = 'Locais';
$string['pluginadministration'] = 'Administração do mapa de percurso';
$string['pluginname'] = 'Mapa de percurso';
$string['privacy:metadata'] = 'Privacidade';
$string['pulse'] = 'Animação de pulsar para locais ainda não visitados';
$string['pulse_help'] = 'Esta opção adiciona uma animação a locais não visitados para destacá-los.';
$string['showall'] = 'Mostrar todas as trilhas e locais';
$string['showall_help'] = 'Esta opção mostra todas as trilhas e locais do mapa a partir do início. Locais e trilhas ainda não disponíveis ficam esmaecidos.';
$string['showtext'] = 'Mostrar nomes das atividades';
$string['showtext_help'] = 'Esta opção mostra os nomes das atividades ao lado dos locais. O texto pode ser arrastado pelo mapa e é atualizado automaticamente quando o nome da atividade é alterado.';
$string['slicemode'] = 'Revelar o mapa com os locais';
$string['slicemode_help'] = 'Esta opção revela o mapa aos poucos, à medida que novos locais se tornam disponíveis. As partes ocultas do mapa ficam cobertas por uma névoa. A névoa se dissipa completamente quando todos os locais se tornam disponíveis.';
$string['startingplace'] = 'Local de partida';
$string['svgcode'] = 'Código SVG';
$string['targetplace'] = 'Local de destino';
$string['usecasehelp'] = 'Como usar mapas de percurso';
$string['usecaselink'] = 'Link para uma página que explica o uso do mapa de percurso';
$string['usecheckmark'] = 'Checkmark para locais visitados';
$string['usecheckmark_help'] = 'Esta opção também mostra uma marcação nos locais visitados.';
$string['visited'] = 'Visitado';
