<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'pt_br', version '4.5'.
 *
 * @package     local_mail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrecipients'] = 'Adicionar destinatários';
$string['all'] = 'Todos';
$string['allcourses'] = 'Todos os cursos';
$string['allgroups'] = 'Todos os grupos';
$string['allroles'] = 'Todos os papéis';
$string['allusers'] = 'Todos os usuários';
$string['apply'] = 'Aplicar';
$string['bcc'] = 'Bcc';
$string['cachedef_courses'] = 'Informação do curso';
$string['cachedef_labels'] = 'Informação do rótulo';
$string['cachedef_messages'] = 'Informação da mensagem';
$string['cachedef_usercourseids'] = 'IDs de curso do usuário';
$string['cachedef_userlabelids'] = 'IDs de rótulo do usuário';
$string['cachedef_users'] = 'Informação do usuário';
$string['cancel'] = 'Cancelar';
$string['cannotsendmailtouser'] = 'Você não pode enviar mensagem para o usuário neste curso';
$string['cc'] = 'Cc';
$string['changecourse'] = 'Mudar curso';
$string['clearsearch'] = 'Limpar busca';
$string['close'] = 'Fechar';
$string['color'] = 'Cor';
$string['colorblue'] = 'Azul';
$string['colorcyan'] = 'Ciano';
$string['colorgray'] = 'Cinza';
$string['colorgreen'] = 'Verde';
$string['colorindigo'] = 'Azul escuro';
$string['colororange'] = 'Laranja';
$string['colorpink'] = 'Rosa';
$string['colorpurple'] = 'Roxo';
$string['colorred'] = 'Vermelho';
$string['colorteal'] = 'Azul-petróleo';
$string['coloryellow'] = 'Amarelo';
$string['compose'] = 'Novo e-mail';
$string['configautosaveinterval'] = 'Intervalo de autosalvamento';
$string['configautosaveintervaldesc'] = 'Intervalo em segundos entre o salvamento dos rascunhos';
$string['configcoursebadges'] = 'Emblemas do curso';
$string['configcoursebadgesdesc'] = 'Definir o tipo de nome do curso visualizado nas mensagens';
$string['configcoursebadgeslength'] = 'Comprimento do emblema dos cursos';
$string['configcoursebadgeslengthdesc'] = 'Limite o comprimento dos emblemas do curso a esse número aproximado de caracteres.';
$string['configcourselink'] = 'Link do curso';
$string['configcourselinkdesc'] = 'Mostrar um link para o curso atual no topo da página';
$string['configcoursetrays'] = 'Bandeja de cursos';
$string['configcoursetraysdesc'] = 'Definir quais cursos são mostradas nos menus';
$string['configcoursetraysname'] = 'Nome da bandeja dos cursos';
$string['configcoursetraysnamedesc'] = 'Define o tipo de nome do curso exibido nos menus.';
$string['configenablebackup'] = 'Backup / Restauração';
$string['configenablebackupdesc'] = 'Ativar o backup e a restauração de mensagens e rótulos de email.';
$string['configfilterbycourse'] = 'Filtrar por curso';
$string['configfilterbycoursedesc'] = 'Define o tipo de nome de curso usado no filtro por curso';
$string['configglobaltrays'] = 'Bandejas globais';
$string['configglobaltraysdesc'] = 'Define quais bandejas globais são exibidas nos menus. A caixa de entrada está sempre visível.';
$string['configincrementalsearch'] = 'Busca rápida';
$string['configincrementalsearchdesc'] = 'Habilita a exibição de resultados enquanto o usuário está digitando no campo de busca';
$string['configincrementalsearchlimit'] = 'Limite da busca rápida';
$string['configincrementalsearchlimitdesc'] = 'Define o número máximo de mensagens recentes incluídas na busca rápida. Aumentar o número nesta opção pode acarretar em efeitos negativos na performance do banco de dados';
$string['configmaxattachments'] = 'Número de anexos';
$string['configmaxattachmentsdesc'] = 'Define o número máximo de anexos permitidos por mensagem';
$string['configmaxattachmentsize'] = 'Tamanho do anexo';
$string['configmaxattachmentsizedesc'] = 'Define o tamanho máximo dos anexos por mensagem';
$string['configmaxrecipients'] = 'Número de destinatários';
$string['configmaxrecipientsdesc'] = 'Define o número máximo de destinatários permitido por mensagem';
$string['configusersearchlimit'] = 'Limite de busca de usuário';
$string['configusersearchlimitdesc'] = 'Define o número máximo de resultados exibidos na busca de usuário';
$string['course'] = 'Curso';
$string['courseswithunreadmessages'] = 'Cursos com mensagens não lidas';
$string['create'] = 'Criar';
$string['date'] = 'Data';
$string['deleteforever'] = 'Deletar permanentemente';
$string['deleteforevermessageconfirm'] = 'Você tem certeza que deseja excluir esta mensagem permanentemente?';
$string['deleteforeverselectedconfirm'] = 'Você tem certeza que deseja excluir as mensagens selecionadas permanentemente?';
$string['deletelabel'] = 'Deletar rótulo';
$string['deletelabelconfirm'] = 'Você tem certeza que deseja excluir o rótulo \'{$a}\' permanentemente?';
$string['downloadall'] = 'Baixar tudo';
$string['draft'] = 'Rascunho';
$string['drafts'] = 'Rascunhos';
$string['draftsaved'] = 'Rascunho salvo';
$string['editlabel'] = 'Editar rótulos';
$string['emptytrash'] = 'Esvaziar lixeira';
$string['emptytrashconfirm'] = 'Você está prestes a esvaziar a lixeira';
$string['error'] = 'Erro';
$string['errorcoursenotfound'] = 'Curso com ID {$a} não encontrado';
$string['erroremptylabelname'] = 'Especifique um nome de rótulo.';
$string['erroremptyrecipients'] = 'Por favor, especifique ao menos um destinatário.';
$string['erroremptysubject'] = 'Por favor, especifique um assunto.';
$string['errorgroupnotfound'] = 'Grupo com ID {$a} não encontrado';
$string['errorinvalidrecipients'] = 'Você não pode enviar mensagem para algum dos destinatários';
$string['errorlabelnotfound'] = 'Rótulo com ID {$a} não encontrado';
$string['errormessagenotfound'] = 'Mensagem com {$a} não encontrada';
$string['errornocourses'] = 'Você não tem permissão para enviar ou receber e-mail em nenhum curso';
$string['errornogroups'] = 'Você não é membro de nenhum grupo neste curso';
$string['errorpluginnotinstalled'] = 'O plugin do Mail não está instalado corretamente ou atualizado';
$string['errorrepeatedlabelname'] = 'O nome do rótulo já existe';
$string['errortoomanyrecipients'] = 'A mensagem excede o número {$a} de destinatários permitidos';
$string['errorusernotfound'] = 'Usuário com ID {$a} não encontrado';
$string['eventdraftcreated'] = 'Rascunho criado';
$string['eventdraftdeleted'] = 'Rascunho excluído';
$string['eventdraftupdated'] = 'Rascunho atualizado';
$string['eventdraftviewed'] = 'Rascunho visualizado';
$string['eventmessagesent'] = 'Mensagem enviada';
$string['eventmessageviewed'] = 'Mensagem visualizada';
$string['forward'] = 'Encaminhar';
$string['forwardedmessage'] = 'Mensagem encaminhada';
$string['from'] = 'De';
$string['gotocourse'] = 'Ir para a curso {$a}';
$string['hasattachments'] = '(Mensagem com anexos)';
$string['help'] = 'Ajuda';
$string['inbox'] = 'Caixa de entrada';
$string['labels'] = 'Rótulos';
$string['locked'] = 'Bloqueado';
$string['mail:mailsamerole'] = 'Enviar emails para usuários com o mesmo papel';
$string['mail:usemail'] = 'Usar email';
$string['markasread'] = 'Marcar como lida';
$string['markasstarred'] = 'Marcar como favorita';
$string['markasunread'] = 'Marcar como não lida';
$string['markasunstarred'] = 'Desmarcar como favorita';
$string['markmessagesasread'] = 'Marcar mensagens como lidas';
$string['messagelist'] = 'Lista de mensagens';
$string['messagemovedtotrash'] = 'Uma mensagem foi movida para a lixeira';
$string['messageprovider:mail'] = 'Notificação recebida por email';
$string['messagerestored'] = 'Uma mensagem foi restaurada';
$string['messages'] = 'Mensagens';
$string['messagesent'] = 'Mensagem enviada';
$string['messagesmovedtotrash'] = '{$a} mensagens foram movidas para a lixeira';
$string['messagesperpage'] = 'Mensagens por página';
$string['messagesrestored'] = '{$a} mensagem(ns) foi(ram) restaurada(s)';
$string['more'] = 'Mais';
$string['movetotrash'] = 'Mover para a lixeira';
$string['name'] = 'Nome';
$string['navigation'] = 'Navegação';
$string['newlabel'] = 'Novo rótulo';
$string['newmail'] = 'Nova mensagem';
$string['nextmessage'] = 'Próxima mensagem';
$string['nextpage'] = 'Próxima página';
$string['nocoursematchestext'] = 'Nenhum curso combina com o texto informado';
$string['nomessagesfound'] = 'Nenhuma mensagem foi encontrada';
$string['none'] = 'Nenhum';
$string['norecipient'] = '(sem destinatário)';
$string['nosubject'] = '(sem assunto)';
$string['notifications'] = 'Notificações';
$string['notificationsmallmessage'] = '{$a->user} te enviou uma mensagem no curso {$a->course}';
$string['notificationsubject'] = 'Novo email em {$a}';
$string['nousersfound'] = 'Nenhum usuário encontrado';
$string['pagingrange'] = '{$a->first}-{$a->last}';
$string['pagingrangetotal'] = '{$a->first}-{$a->last} de {$a->total}';
$string['pagingsingle'] = '{$a->index} de {$a->total}';
$string['pluginname'] = 'Email';
$string['preferences'] = 'Preferências';
$string['previousmessage'] = 'Mensagem anterior';
$string['previouspage'] = 'Página anterior';
$string['read'] = 'Lido';
$string['references'] = 'Referências';
$string['remove'] = 'Remover';
$string['reply'] = 'Responder';
$string['replyall'] = 'Responder para todos';
$string['restore'] = 'Restaurar';
$string['restoremessageconfirm'] = 'Você tem certeza que deseja restaurar as mensagens selecionadas?';
$string['save'] = 'Salvar';
$string['search'] = 'Buscar';
$string['searchallmessages'] = 'Buscar em todas as mensagens';
$string['searchdate'] = 'Data';
$string['searchdatehelp'] = 'Buscar mensagens com essa data ou uma data anterior.';
$string['searchfrom'] = 'De';
$string['searchhasattachments'] = 'Tem anexos';
$string['searchoptions'] = 'Opções de busca';
$string['searchto'] = 'Para';
$string['searchunreadonly'] = 'Não lidas apenas';
$string['select'] = 'Selecionar';
$string['send'] = 'Enviar';
$string['sendmail'] = 'Enviar mensagem';
$string['sentplural'] = 'Mensagens enviadas';
$string['showrecentmessages'] = 'Mostrar mensagens recentes';
$string['starred'] = 'Favoritos';
$string['starredplural'] = 'Favoritos';
$string['subject'] = 'Assuntos';
$string['to'] = 'Para';
$string['toomanyusersfound'] = 'Usuários encontrados excede o número permitido para exibição. Utilize uma palavra ou selecione um papel ou um grupo para restringir os resultados da busca';
$string['trash'] = 'Lixeira';
$string['trays'] = 'Bandejas';
$string['undo'] = 'Desfazer';
$string['unread'] = 'Não lida';
$string['unstarred'] = 'Desfavoritado';
$string['viewmessage'] = 'Visualizar mensagem';
