<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'pt_br', version '4.5'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Streaming Adaptável Dinâmico sobre HTTP (MPEG-DASH)';
$string['application/epub_zip'] = 'Ebook EPUB';
$string['application/json'] = 'Texto {$a->MIMETYPE2}';
$string['application/msword'] = 'Documento Word';
$string['application/pdf'] = 'Documento PDF';
$string['application/vnd.moodle.backup'] = 'Backup do Moodle';
$string['application/vnd.ms-excel'] = 'Planilha Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Livro de trabalho habilitado para macro do Excel 2007';
$string['application/vnd.ms-powerpoint'] = 'Apresentação Powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Planilha OpenDocument (.ods)';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Modelo de planilha OpenDocument (.ots)';
$string['application/vnd.oasis.opendocument.text'] = 'Documento de texto OpenDocument (.odt)';
$string['application/vnd.oasis.opendocument.text-template'] = 'Modelo de documento de texto OpenDocument (.ott)';
$string['application/vnd.oasis.opendocument.text-web'] = 'Modelo de página Web OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Apresentação Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Slideshow do Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Planilha do Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Template do Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Documento do Word 2007';
$string['application/x-iwork-keynote-sffkey'] = 'Apresentação do iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Planilha do iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Documento do iWork Pages';
$string['application/x-javascript'] = 'Código JavaScript';
$string['application/x-mpegURL'] = 'HTTP Live Streaming (HLS)';
$string['application/x-mspublisher'] = 'Documento do Publisher';
$string['application/x-shockwave-flash'] = 'Animação Flash';
$string['application/xhtml_xml'] = 'Documento XHTML';
$string['archive'] = 'Archive ({$a->EXT})';
$string['audio'] = 'Arquivo de áudio ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Arquivo';
$string['group:archive'] = 'Tipos de arquivo';
$string['group:audio'] = 'Arquivos de áudio';
$string['group:document'] = 'Arquivos de documentos de texto';
$string['group:html_audio'] = 'Arquivos de áudio suportados nativamente pelos navegadores';
$string['group:html_track'] = 'Arquivos de faixa HTML';
$string['group:html_video'] = 'Arquivos de vídeo suportados nativamente pelos navegadores';
$string['group:image'] = 'Arquivos de imagem';
$string['group:media_source'] = 'Mídia de streaming';
$string['group:optimised_image'] = 'Arquivos de imagem a serem otimizados, como emblemas';
$string['group:presentation'] = 'Arquivos de apresentação';
$string['group:sourcecode'] = 'Código fonte';
$string['group:spreadsheet'] = 'Arquivos de planilha';
$string['group:video'] = 'Arquivos de vídeo';
$string['group:web_audio'] = 'Arquivos de áudio usados na Web';
$string['group:web_file'] = 'Arquivos Web';
$string['group:web_image'] = 'Arquivos de imagem usados na Web';
$string['group:web_video'] = 'Arquivos de vídeo usados na Web';
$string['image'] = 'Imagem ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Ícone do Windows';
$string['text/css'] = 'Arquivo CSS';
$string['text/csv'] = 'Arquivos CSV';
$string['text/html'] = 'Documento HTML';
$string['text/plain'] = 'Arquivo de texto';
$string['text/rtf'] = 'Documento RTF';
$string['text/vtt'] = 'Faixa de texto de vídeo da Web';
$string['video'] = 'Arquivo de vídeo ({$a->EXT})';
