<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'pt_br', version '4.5'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Gravação permitida';
$string['Allow_RecordingDesc'] = 'Configuração global para ativar/desativar gravações';
$string['Chat_Hidden'] = 'Chat oculto';
$string['Chat_Hidden_TYPE_1'] = 'Mostrar chat na sala.';
$string['Chat_Hidden_TYPE_2'] = 'Ocultar chat na sala.';
$string['Conference'] = 'Conferência (máx. 16 participantes)';
$string['Interview'] = 'Entrevista (2 participantes)';
$string['Max_User'] = 'Máximo de usuários';
$string['Moderation_Description'] = '(Administradores do Moodle, professores e criadores do curso são automaticamente moderadores)';
$string['Moderation_TYPE_1'] = 'Os participantes precisam esperar até que o professor entre na sala';
$string['Moderation_TYPE_2'] = 'Participantes já podem começar (o primeiro usuário na sala se torna moderador)';
$string['Moderation_TYPE_3'] = 'Cada participante se torna automaticamente um moderador ao entrar na sala';
$string['No_Recordings'] = 'Sem Gravações';
$string['Recording'] = 'Mostrar Gravação (selecionar uma gravação na lista suspensa para ser mostrada ao invés da reunião)';
$string['Recording_TYPE_1'] = 'A funcionalidade da gravação está disponível.';
$string['Recording_TYPE_2'] = 'A funcionalidade da gravação não está disponível.';
$string['Restricted'] = 'Webinar (máx. 150 participantes)';
$string['Room_Language'] = 'Idioma da Sala';
$string['Room_Name'] = 'Nome da Sala';
$string['Room_Type'] = 'Tipo de Sala';
$string['Version_Bad'] = 'Você precisa atualizar seu OpenMeetings, versão mínima:';
$string['Version_Ok'] = 'Você tem uma versão compatível do OpenMeetings:';
$string['Wait_for_teacher'] = 'Modo de Moderação';
$string['checkhost'] = 'Verificação do Nome do Servidor';
$string['checkhostDesc'] = 'Ativar/Desativar verificação do Nome do Servidor, NÃO SEGURO se desativado (padrão: ativado)';
$string['checkpeer'] = 'Verificar Certificado SSL';
$string['checkpeerDesc'] = 'Ativar/Desativar verificação do Certificado SSL, NÃO SEGURO se desativado (padrão: ativado)';
$string['clean_wb'] = 'Limpar Quadro Branco';
$string['description'] = 'Descrição';
$string['download_mp4'] = 'Baixar .mp4';
$string['moduleKey'] = 'Chave do Módulo';
$string['moduleKeyDesc'] = 'Configuração avançada: Chave do Módulo OpenMeetings (varia para múltiplas instâncias usando o mesmo Servidor OpenMeetings)';
$string['modulename'] = 'OpenMeetings';
$string['modulename_help'] = 'OpenMeetings é um software livre baseado em navegador que permite você definir instantaneamente uma conferência na Web. Você pode usar seu microfone e/ou webcam, compartilhar documentos em um quadro branco, compartilhar sua tela ou gravar reuniões.
<br><br>Este plugin do Moodle usa o Apache OpenMeetings.
<br>Você precisa da sua própria instância do Apache OpenMeetings em execução.<br><br>Para maiores informações, veja: <a href="http://openmeetings.apache.org">http://openmeetings.apache.org</a>';
$string['modulenameplural'] = 'OpenMeetings';
$string['om_file'] = 'Arquivo já enviado';
$string['openmeetings'] = 'openmeetings';
$string['openmeetings:addinstance'] = 'Adicionar uma Instância Openmeetings';
$string['openmeetings:becomemoderator'] = 'Tornar-se Moderador na Sala Openmeetings';
$string['pass'] = 'Senha do Administrador OpenMeetings';
$string['pluginadministration'] = 'Administração OpenMeetings';
$string['pluginname'] = 'OpenMeetings';
$string['recordings_label'] = 'O campo Gravação só é usado se o Tipo de Sala for Gravação. Ao invés da sala de conferência será mostrada uma gravação.';
$string['recordings_show'] = 'Disponibiliza Mostrar Gravação';
$string['remove'] = 'Remover';
$string['room_file'] = 'Arquivo de Sala';
$string['room_files'] = 'Arquivos de Sala';
$string['upload_file'] = 'Enviar arquivo';
$string['url'] = 'URL OpenMeetings';
$string['urlDesc'] = 'URL completa para a sua instância OpenMeetings';
$string['user'] = 'Usuário Administrador OpenMeetings';
$string['wb_index'] = 'Índice do Quadro Branco';
$string['whiteboardfieldset'] = 'Exemplo de campo personalizado';
$string['whiteboardintro'] = 'Introdução OpenMeetings';
$string['whiteboardname'] = 'Nome da Conferência';
$string['whole_window'] = 'Ocupar a tela inteira';
$string['whole_window_type_1'] = 'Mostrar no quadro';
$string['whole_window_type_2'] = 'Ocupar a tela inteira';
$string['whole_window_type_3'] = 'Abrir em uma nova janela';
