<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'pt_br', version '4.5'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ATAlgEquiv_SA_not_equation'] = 'Sua resposta deveria ser uma equação, mas não é.';
$string['ATAlgEquiv_SA_not_expression'] = 'Sua resposta deveria ser uma expressão, não uma equação, desigualdade, lista, conjunto ou matriz.';
$string['ATAlgEquiv_SA_not_function'] = 'Sua resposta deveria ser uma função, definida usando o operador <tt>:=</tt>, mas não é.';
$string['ATAlgEquiv_SA_not_inequality'] = 'Sua resposta deveria ser uma desigualdade, mas não é.';
$string['ATAlgEquiv_SA_not_list'] = 'Sua resposta deveria ser uma lista, mas não é. Note que a sintaxe para inserir uma lista é digitar entre colchetes os valores separados por vírgulas.';
$string['ATAlgEquiv_SA_not_logic'] = 'Sua resposta deveria ser uma equação, desigualdade ou uma combinação lógica desses, mas não é.';
$string['ATAlgEquiv_SA_not_matrix'] = 'Sua resposta deveria ser uma matriz, mas não é.';
$string['ATAlgEquiv_SA_not_realset'] = 'Sua resposta deveria ser um subconjunto dos números reais. Ela poderia ser um conjunto de números ou uma coleção de intervalos.';
$string['ATAlgEquiv_SA_not_set'] = 'Sua reposta deveria ser um conjunto, mas não é. Note que a sintaxe para inserir um conjunto é digitar entre chaves os valores separados por vírgulas.';
$string['ATAlgEquiv_SA_not_string'] = 'Sua resposta deveria ser uma string, mas não é.';
$string['ATAlgEquiv_TA_not_equation'] = 'Você inseriu uma equação, mas uma equação não é esperada aqui. Você pode ter digitado algo como "y=2*x+1" quando você apenas precisava digitar "2*x+1".';
$string['ATCompSquare_SA_not_depend_var'] = 'Sua resposta deveria depender da variável {$a->m0}, mas não depende!';
$string['ATCompSquare_not_AlgEquiv'] = 'Sua resposta parece estar no formato correta, mas não é equivalente à resposta correta.';
$string['ATDiff_error_list'] = 'O teste da resposta falhou. Por favor contate o administrador do sistema.';
$string['ATEquivFirst_SA_wrong_end'] = 'Sua resposta final não está na forma correta!';
$string['ATEquivFirst_SA_wrong_start'] = 'A primeira linha do seu argumento deve ser "{$a->m0}".';
$string['ATFacForm_error_list'] = 'O teste da resposta falhou. Por favor contate o administrador do sistema.';
$string['ATFacForm_isfactored'] = 'Sua resposta está fatorada, bom trabalho.';
$string['ATFacForm_notalgequiv'] = 'Sua resposta não é algebricamente equivalente à resposta correta. Você deve ter feito algo errado.';
$string['ATFacForm_notfactored'] = 'Sua resposta não está fatorada.';
$string['ATInequality_backwards'] = 'Sua desigualdade parece estar invertida.';
$string['ATInequality_nonstrict'] = 'Sua desigualdade deveria ser estrita, mas não é.';
$string['ATInequality_strict'] = 'Sua desigualdade não deveria ser estrita!';
$string['ATInt_const'] = 'Você precisa adicionar uma constante de integração, fora isso parece estar correto. Bom trabalho.';
$string['ATInt_const_int'] = 'Você precisa adicionar uma constante de integração. Ela deve ser uma constante arbitrária, não um número.';
$string['ATInt_error_list'] = 'O teste da resposta falhou. Por favor contate o administrador do sistema.';
$string['ATList_wronglen'] = 'Sua lista deveria possuir {$a->m0} elementos, mas na verdade tem {$a->m1}.';
$string['ATMatrix_wrongentries'] = 'As entradas abaixo sublinhadas em vermelho são as incorretas. {$a->m0}';
$string['ATMatrix_wrongsz'] = 'Sua matriz deveria ser {$a->m0} por {$a->m1}, mas na verdade é {$a->m2} por {$a->m3}.';
$string['ATNumDecPlaces_Float'] = 'Sua resposta deveria ser um número de ponto flutuante, mas não é.';
$string['ATNumDecPlaces_NoDP'] = 'Sua reposta deveria ser um número decimal, incluindo um ponto decimal.';
$string['ATNumDecPlaces_Wrong_DPs'] = 'Sua resposta possui o número errado de algarismos decimais.';
$string['ATNumSigFigs_Inaccurate'] = 'A precisão da sua resposta não está correta. Ou você não arredondou corretamente, ou você arredondou uma resposta intermediária que propagou um erro.';
$string['ATNumSigFigs_NotDecimal'] = 'Sua resposta deveria ser um número decimal, mas não é!';
$string['ATNumSigFigs_WrongDigits'] = 'Sua resposta contém a quantidade errada de algarismos significativos.';
$string['ATNumSigFigs_error_list'] = 'O teste da resposta falhou. Por favor contate o administrador do sistema.';
$string['ATNumerical_FAILED'] = 'Sua resposta deveria ser um número de ponto flutuante, uma lista ou um conjunto de números, mas não é.';
$string['ATNumerical_SA_not_list'] = 'Sua resposta deveria ser uma lista, mas não é. Note que a sintaxe para inserir uma lista é digitar entre colchetes os valores separados por vírgulas.';
$string['ATNumerical_SA_not_number'] = 'Sua resposta deveria ser um número de ponto flutuante, mas não é.';
$string['ATNumerical_SA_not_set'] = 'Sua resposta deveria ser um conjunto, mas não é. Note que a sintaxe para inserir um conjunto é digitar entre chaves os valores separados por vírgulas.';
$string['ATPartFrac_error_list'] = 'O teste da resposta falhou. Por favor contate o administrador do sistema.';
$string['ATSets_SA_not_set'] = 'Sua resposta deveria ser um conjunto, mas não é. Note que a sintaxe para inserir um conjunto é digitar entre chaves os valores separados por vírgulas.';
$string['ATSingleFrac_error_list'] = 'O teste da resposta falhou. Por favor contate o administrador do sistema.';
$string['ATSingleFrac_ret_exp'] = 'Sua resposta não é algebricamente equivalente à resposta correta. Você deve ter feito algo errado.';
$string['ATSingleFrac_var'] = 'As variáveis na sua resposta são diferentes daquelas da questão, por favor verifique.';
$string['ATSysEquiv_SA_extra_variables'] = 'Sua resposta possui variáveis demais!';
$string['ATSysEquiv_SA_missing_variables'] = 'Faltam uma ou mais variáveis na sua resposta!';
$string['ATSysEquiv_SA_not_eq_list'] = 'Sua resposta deveria ser uma lista de equações, mas não é!';
$string['ATSysEquiv_SA_not_list'] = 'Sua resposta deveria ser uma lista, mas não é!';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'Uma ou mais das suas equações não polinômios!';
$string['ATSysEquiv_SA_wrong_variables'] = 'Sua resposta apresenta variáveis erradas!';
$string['ddl_nocorrectanswersupplied'] = 'O professor não indicou pelo menos uma resposta correta.';
$string['defaultprtcorrectfeedback'] = 'Resposta correta, bom trabalho.';
$string['defaultprtincorrectfeedback'] = 'Resposta incorreta.';
$string['defaultprtpartiallycorrectfeedback'] = 'Sua resposta está parcialmente correta.';
$string['prtpartiallycorrectfeedback'] = 'Feedback padrão para parcialmente correta.';
$string['teacheranswershow'] = 'Uma resposta correta é \\( {$a->display} \\), que pode ser digitada assim: {$a->value}';
$string['teacheranswershow_disp'] = 'Uma resposta correta é {$a->display}.';
$string['teacheranswershow_mcq'] = 'Uma resposta correta é {$a->display}.';
