<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'pt_br', version '4.5'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Atual';
$string['actualclass'] = 'Grupo atual';
$string['actualstudent'] = '{$a} atual';
$string['allquestionrequireanswer'] = 'Todas as questões são obrigatórias e devem ser respondidas.';
$string['allscales'] = 'Todas as escalas, todos os estudantes';
$string['alreadysubmitted'] = 'Você já tinha enviado esta pesquisa de avaliação';
$string['analysisof'] = 'Análise de {$a}';
$string['answers'] = 'Respostas';
$string['attls1'] = 'Ao avaliar o que alguém diz, concentro-me na qualidade do seu argumento e não na pessoa que o apresenta.';
$string['attls10'] = 'É importante para mim permanecer o mais objetivo possível quando analiso algo.';
$string['attls10short'] = 'manter a objetividade';
$string['attls11'] = 'Procuro refletir junto com os outros em vez de ser contrário a eles.';
$string['attls11short'] = 'refletir COM os outros';
$string['attls12'] = 'Tenho certos critérios que utilizo na avaliação de argumentos.';
$string['attls12short'] = 'uso critérios para avaliar';
$string['attls13'] = 'É mais provável que eu tente entender a opinião de outra pessoa do que tentar avaliá-la.';
$string['attls13short'] = 'tento compreender';
$string['attls14'] = 'Tento indicar o ponto fraco dos argumentos dos outros para ajudá-los a esclarecer as idéias apresentadas.';
$string['attls14short'] = 'indico o ponto fraco';
$string['attls15'] = 'Quando discuto questões polêmicas, tendo a colocar-me na posição dos outros para entender o ponto de vista deles.';
$string['attls15short'] = 'me coloco na posição dos outros';
$string['attls16'] = 'Poderíamos chamar a minha maneira de analisar as coisas de “colocá-las em julgamento”, porque tenho o cuidado de considerar todas as evidências.';
$string['attls16short'] = 'colocar em julgamento';
$string['attls17'] = 'Quando resolvo problemas, dou mais valor ao uso da lógica e da razão do que à satisfação dos meus interesses pessoais.';
$string['attls17short'] = 'Eu valorizo mais a lógica';
$string['attls18'] = 'A empatia facilita a compreensão das opinões de outros, diferentes das minhas.';
$string['attls18short'] = 'compreensão por empatia';
$string['attls19'] = 'Quando as opiniões de uma pessoa me parecem totalmente estranhas, procuro me colocar no lugar dessa pessoa, para entender o porquê dessas opiniões.';
$string['attls19short'] = 'procuro me colocar no lugar';
$string['attls1short'] = 'foco na qualidade do argumento';
$string['attls2'] = 'Eu gosto de fazer a parte do advogado do diabo - argumentar em modo contrário ao que alguém está dizendo.';
$string['attls20'] = 'Passo tempo descobrindo o que há de “errado” nas coisas. Por exemplo, procurarei algo numa interpretação literária que não seja suficientemente bem argumentado.';
$string['attls20short'] = 'o que está errado?';
$string['attls2short'] = 'faz a parte do advogado do diabo';
$string['attls3'] = 'Gosto de entender a experiência prévia das outras pessoas, e o que levou-as a sentirem o que sentem.';
$string['attls3short'] = 'experiência prévia das pessoas';
$string['attls4'] = 'A parte mais importante da minha educação foi aprender a compreender pessoas que são muito diferentes de mim.';
$string['attls4short'] = 'entender pessoas diferentes';
$string['attls5'] = 'Sinto que a melhor forma de atingir a minha própria identidade é interagir com diversos tipos de pessoas.';
$string['attls5short'] = 'conviver com diversos tipos de pessoas';
$string['attls6'] = 'Gosto de ouvir as opiniões de pessoas que vêm de origens diferentes da minha – isso me ajuda a entender como as mesmas coisas podem ser vistas de maneiras tão diferentes.';
$string['attls6short'] = 'gosto de ouvir opiniões';
$string['attls7'] = 'Acho que posso reforçar a minha posição discutindo com alguém que não concorda comigo.';
$string['attls7short'] = 'reforçar discutindo';
$string['attls8'] = 'Estou sempre interessado em saber por que as pessoas dizem e acreditam nas coisas que fazem.';
$string['attls8short'] = 'saber por quê';
$string['attls9'] = 'Freqüentemente discordo de autores de livros que leio, e procuro uma explicação lógica que comprove que eles estão errados.';
$string['attls9short'] = 'discorda do autor';
$string['attlsintro'] = 'O objetivo desta pesquisa é fazer uma avaliação sobre a postura do estudante em relação a aprendizagem e a reflexão crítica.

Cada ítem abaixo consiste em uma declaração que descreve posturas e atitudes que você pode assumir ao longo deste curso.

Reflita sobre cada ítem e decida se as afirmações são válidas em relação a você mesmo, e em que medida. Depois, escolha a opção correspondente às suas conclusões.

Não há respostas certas ou erradas; Estamos interessados apenas na sua opinião. Tenha certeza de que suas respostas serão tratadas com um alto grau de confidencialidade e não afetarão sua avaliação.

Agradecemos a sua colaboração.';
$string['attlsm1'] = 'Posturas perante a Aprendizagem e a Reflexão Crítica';
$string['attlsm2'] = 'Aprendizagem Conectada';
$string['attlsm3'] = 'Aprendizagem destacada';
$string['attlsmintro'] = 'Em discussão...';
$string['attlsname'] = 'ATTLS (versão de 20 ítens)';
$string['cannotfindanswer'] = 'Ainda não há respostas para esta pesquisa.';
$string['cannotfindquestion'] = 'A questão não existe';
$string['cannotfindsurveytmpt'] = 'Nenhum modelo de pesquisa encontrado!';
$string['ciq1'] = 'Como participante, em que momento você esteve mais envolvido ?';
$string['ciq1short'] = 'Mais envolvido';
$string['ciq2'] = 'Como participante, em que momento você esteve menos envolvido?';
$string['ciq2short'] = 'Menos envolvido';
$string['ciq3'] = 'Qual das ações de outros participantes nos fóruns você achou mais elucidante ou útil?';
$string['ciq3short'] = 'momento de auxílio útil';
$string['ciq4'] = 'Qual das ações de outros participantes nos fóruns você achou mais desconcertante ou confusa?';
$string['ciq4short'] = 'momento de confusão';
$string['ciq5'] = 'Qual evento foi mais surpreendente?';
$string['ciq5short'] = 'momento surpreendente';
$string['ciqintro'] = 'Reflita sobre os eventos recentes deste curso para responder às próximas questões.';
$string['ciqname'] = 'Incidentes críticos';
$string['clicktocontinuecheck'] = 'Enviar respostas';
$string['colles1'] = 'A minha aprendizagem é focalizada em assuntos que me interessam.';
$string['colles10'] = 'Peço aos outros estudantes explicações sobre suas idéias.';
$string['colles10short'] = 'Peço explicações';
$string['colles11'] = 'Os outros participantes me pedem explicações sobre as minhas idéias.';
$string['colles11short'] = 'Me pedem explicações';
$string['colles12'] = 'Os outros participantes reagem às minhas idéias.';
$string['colles12short'] = 'os participantes reagem';
$string['colles13'] = 'O tutor me estimula a refletir.';
$string['colles13short'] = 'o tutor estimula a refletir';
$string['colles14'] = 'O tutor me encoraja a participar.';
$string['colles14short'] = 'o tutor me encoraja';
$string['colles15'] = 'O tutor ajuda a melhorar a qualidade dos discursos.';
$string['colles15short'] = 'tutor ajuda discursos';
$string['colles16'] = 'O tutor ajuda a melhorar o processo de reflexão autocrítica.';
$string['colles16short'] = 'tutor ajuda reflexão autocrítica';
$string['colles17'] = 'Os outros participantes me encorajam a participar.';
$string['colles17short'] = 'participantes me encorajam';
$string['colles18'] = 'Os outros participantes elogiam as minhas contribuições.';
$string['colles18short'] = 'estudantes me elogiam';
$string['colles19'] = 'Os outros participantes estimam as minhas contribuições.';
$string['colles19short'] = 'estudantes me estimam';
$string['colles1short'] = 'focalizo em assuntos interessantes';
$string['colles2'] = 'O que eu estou aprendendo é importante para a prática da minha profissão.';
$string['colles20'] = 'Os outros participantes demonstram empatia quando me esforço para aprender.';
$string['colles20short'] = 'demonstram empatia';
$string['colles21'] = 'Eu compreendo bem as mensagens dos outros participantes.';
$string['colles21short'] = 'eu compreendo outros participantes';
$string['colles22'] = 'Os outros participantes compreendem bem as minhas mensagens.';
$string['colles22short'] = 'os participantes me compreendem';
$string['colles23'] = 'Eu compreendo bem as mensagens do tutor.';
$string['colles23short'] = 'compreendo o tutor';
$string['colles24'] = 'O tutor compreende bem as minhas mensagens.';
$string['colles24short'] = 'o tutor me compreende';
$string['colles2short'] = 'importante para a prática';
$string['colles3'] = 'Eu aprendo como fazer para melhorar o meu desempenho profissional.';
$string['colles3short'] = 'melhora meu desempenho';
$string['colles4'] = 'O que eu aprendo tem boas conexões com a minha atividade profissional.';
$string['colles4short'] = 'tem boas conexões com atividade';
$string['colles5'] = 'Eu reflito sobre como eu aprendo.';
$string['colles5short'] = 'reflito sobre a minha aprendizagem';
$string['colles6'] = 'Faço reflexões críticas sobre as minhas próprias idéias.';
$string['colles6short'] = 'eu critico as minhas próprias idéias';
$string['colles7'] = 'Faço reflexões críticas sobre as idéias dos outros participantes.';
$string['colles7short'] = 'eu critico os outros participantes';
$string['colles8'] = 'Faço reflexões críticas sobre os conteúdos do curso...';
$string['colles8short'] = 'eu critico os conteúdos';
$string['colles9'] = 'Eu explico as minhas idéias aos outros participantes.';
$string['colles9short'] = 'eu explico as minhas idéias';
$string['collesaintro'] = 'O objetivo desta pesquisa de avaliação é entender quanto as atividades desta unidade favoreceram o seu processo de aprendizagem.

Cada uma das 24 afirmações abaixo, perguntam sobre sua experiência nesta unidade.

Não há respostas certas ou erradas; Estamos interessados apenas na sua opinião. Tenha certeza de que suas respostas serão tratadas com um alto grau de confidencialidade e não afetarão sua avaliação.

Suas respostas serão cuidadosamente consideradas e nos ajudarão a melhorar a forma como esta unidade online será apresentada no futuro.

Agradecemos a sua colaboração.';
$string['collesaname'] = 'COLLES (experiência efetiva)';
$string['collesapintro'] = 'O objetivo deste questionário é fazer uma pesquisa sobre a medida em que o seu processo de aprendizagem neste curso corresponte às suas expectativas.

Cada ítem abaixo consiste na comparação entre as suas expectativas e a sua experiência efetiva ao freqüentar este curso.

Reflita sobre cada declaração e, depois, selecione a opção que descreve melhor a freqüência em que você gostaria que as situações descritas ocorressem neste curso (freqüência desejada) e a freqüência em que as situações descritas ocorrem atualmente neste curso (freqüência atual).

Não há respostas certas ou erradas; nós estamos interessados apenas na sua opinião. Todas as respostas dadas são confidenciais e não tem nenhum impacto sobre a avaliação do participante.

Agradecemos a sua colaboração.';
$string['collesapname'] = 'COLLES (expectativas e experiência efetiva)';
$string['collesm1'] = 'Relevância';
$string['collesm1short'] = 'Relevância';
$string['collesm2'] = 'Pensamento reflexivo';
$string['collesm2short'] = 'Pensamento reflexivo';
$string['collesm3'] = 'Interatividade';
$string['collesm3short'] = 'Interatividade';
$string['collesm4'] = 'Apoio dos tutores';
$string['collesm4short'] = 'Apoio dos tutores';
$string['collesm5'] = 'Apoio dos colegas';
$string['collesm5short'] = 'Apoio dos colegas';
$string['collesm6'] = 'Compreensão';
$string['collesm6short'] = 'Compreensão';
$string['collesmintro'] = 'Neste curso...';
$string['collespintro'] = '<b>COMO RESPONDER A PESQUISA</b>

O objetivo desta pesquisa é nos ajudar a entender se o seu processo de aprendizagem on-line neste curso corresponde às suas expectativas.

Cada ítem abaixo consiste na comparação entre as suas expectativas e a sua experiência efetiva ao freqüentar este curso.

Reflita sobre cada declaração e, depois, selecione a opção que descreve melhor a freqüência em que você gostaria que as situações descritas ocorressem neste curso (freqüência desejada) e a freqüência em que as situações descritas ocorrem atualmente neste curso (freqüência atual).

Não há respostas certas ou erradas; nós estamos interessados apenas na sua opinião. Todas as respostas dadas são confidenciais e não tem nenhum impacto sobre a avaliação do participante.

Agradecemos a sua colaboração.';
$string['collespname'] = 'COLLES (expectativas)';
$string['completiondetail:submit'] = 'Enviar respostas';
$string['completionsubmit'] = 'O estudante deve fazer um envio';
$string['customintro'] = 'Descrição';
$string['deleteallanswers'] = 'Excluir todas as respostas da pesquisa';
$string['deleteanalysis'] = 'Excluir a análise das respostas';
$string['done'] = 'Feito';
$string['download'] = 'Baixar';
$string['downloadexcel'] = 'Baixar os dados como arquivo Excel';
$string['downloadinfo'] = 'É possível baixar os dados completos desta pesquisa de avaliação em formato compatível com Excel, SPSS ou outro pacote.';
$string['downloadresults'] = 'Resultados de download';
$string['downloadtext'] = 'Baixar o arquivo dos dados em formato Texto Simples';
$string['editingasurvey'] = 'Edição de uma pesquisa de avaliação';
$string['errorunabletosavenotes'] = 'Ocorreu um erro ao guardar as observações.';
$string['eventreportdownloaded'] = 'Relatório da escolha baixada';
$string['eventreportviewed'] = 'Relatório da escolha visualizado';
$string['eventresponsesubmitted'] = 'Resposta de escolha enviada';
$string['guestsnotallowed'] = 'Somente usuários inscritos podem responder as pesquisas de avaliação';
$string['howlong'] = 'Em quanto tempo você concluiu este questionário?';
$string['howlongoptions'] = 'menos de 1 min,1-2 min,2-3 min,3-4 min,4-5-min,5-10 min,mais de 10';
$string['ifoundthat'] = 'Freqüência atual';
$string['indicator:cognitivedepth'] = 'Indicador cognitivo da Pesquisa de Avaliação';
$string['indicator:cognitivedepth_help'] = 'Este indicador é baseado na profundidade cognitiva alcançada pelo estudante em uma atividade Pesquisa de Avaliação.';
$string['indicator:cognitivedepthdef'] = 'Pesquisa cognitiva';
$string['indicator:cognitivedepthdef_help'] = 'O participante atingiu esta porcentagem do envolvimento cognitivo oferecido pelas atividades da Pesquisa durante este intervalo de análise (Níveis = Nenhuma visualização, Ver, Enviar)';
$string['indicator:cognitivedepthdef_link'] = 'Indicadores_de_Análise_de_Aprendizagem#Profundidade_Cognitiva';
$string['indicator:socialbreadth'] = 'Indicador social da Pesquisa de Avaliação';
$string['indicator:socialbreadth_help'] = 'Este indicador baseia-se no engajamento social alcançado pelo estudante em uma atividade Pesquisa de Avaliação.';
$string['indicator:socialbreadthdef'] = 'Pesquisa social';
$string['indicator:socialbreadthdef_help'] = 'O participante alcançou este percentual de engajamento social oferecido pelas atividades Pesquisa de avaliação durante este intervalo de análise (Níveis = Sem participação, Participante único)';
$string['indicator:socialbreadthdef_link'] = 'Indicadores_de_Análise_de_Aprendizagem#Engajamento_Social';
$string['introtext'] = 'Texto introdutório';
$string['invalidsurveyid'] = 'ID de pesquisa estava incorreto';
$string['invalidtmptid'] = 'Id de modelo inválido';
$string['ipreferthat'] = 'Freqüência desejada';
$string['modulename'] = 'Pesquisa de avaliação';
$string['modulename_help'] = 'O módulo de atividade Pesquisa de Avaliação fornece uma série de instrumentos de pesquisa validados que têm sido úteis para avaliar e estimular a aprendizagem em ambientes online. Um professor pode utilizá-lo para recolher dados dos seus estudantes que irão ajudá-lo a aprender sobre a sua turma e refletir sobre o seu próprio ensino. Note que estas ferramentas de pesquisa são pré-preenchida com perguntas. Os professores que desejam criar o seu próprio inquérito deve usar o módulo atividade Pesquisa.';
$string['modulename_link'] = 'mod/survey/view';
$string['modulenameplural'] = 'Pesquisas de avaliação';
$string['name'] = 'Nome';
$string['newsurveyresponses'] = 'Novas respostas ao questionário';
$string['nobodyyet'] = 'Ninguém respondeu ao questionário ainda';
$string['notdone'] = 'Não foi feito ainda';
$string['notes'] = 'Suas análises e anotações pessoais';
$string['notyetanswered'] = 'Ainda não respondeu';
$string['othercomments'] = 'Você quer fazer outros comentários?';
$string['page-mod-survey-x'] = 'Qualquer página do módulo pesquisa';
$string['peoplecompleted'] = '{$a} pessoas já responderam ao questionário';
$string['pluginadministration'] = 'Administração de pesquisa';
$string['pluginname'] = 'Pesquisa de avaliação';
$string['preferred'] = 'Preferidos';
$string['preferredclass'] = 'Expectativas do grupo';
$string['preferredstudent'] = 'Expectativas do {$a}';
$string['privacy:metadata:analysis'] = 'Um registro da análise das respostas da pesquisa.';
$string['privacy:metadata:analysis:notes'] = 'Anotações salvas nas respostas do usuário.';
$string['privacy:metadata:analysis:userid'] = 'A ID do usuário que está respondendo a pesquisa.';
$string['privacy:metadata:answers'] = 'Um conjunto de respostas para pesquisas.';
$string['privacy:metadata:answers:answer1'] = 'Campo para armazenar a resposta para uma pergunta.';
$string['privacy:metadata:answers:answer2'] = 'Campo adicional para armazenar a resposta para uma pergunta.';
$string['privacy:metadata:answers:question'] = 'Esta pergunta';
$string['privacy:metadata:answers:time'] = 'O horário em que a resposta foi postada.';
$string['privacy:metadata:answers:userid'] = 'O ID do usuário que enviou sua resposta.';
$string['question'] = 'Pergunta';
$string['questions'] = 'Perguntas';
$string['questionsnotanswered'] = 'Algumas das perguntas de múltipla escolha não foram respondidas.';
$string['report'] = 'Relatório da pesquisa de avaliação';
$string['responsereports'] = 'Relatório de resposta';
$string['responses'] = 'Respostas';
$string['savednotes'] = 'As suas anotações foram gravadas';
$string['scaleagree5'] = 'Discordo completamente,Discordo em parte,Não concordo nem discordo,Concordo em parte,Concordo plenamente';
$string['scales'] = 'Escalas';
$string['scaletimes5'] = 'Quase nunca,Raramente,Algumas vezes,Frequentemente,Quase sempre';
$string['search:activity'] = 'Pesquisa - informação da atividade';
$string['seemoredetail'] = 'Clique aqui para mais detalhes';
$string['selectedquestions'] = 'Perguntas selecionadas de uma escala, todos os participantes';
$string['summary'] = 'Sumário';
$string['survey:addinstance'] = 'Adicionar nova pesquisa';
$string['survey:download'] = 'Baixar respostas';
$string['survey:participate'] = 'Responder ao questionário';
$string['survey:readresponses'] = 'Ver respostas';
$string['surveycompleted'] = 'Você concluiu este questionário. O gráfico abaixo mostra as suas respostas comparadas com a média das respostas dos outros participantes.';
$string['surveycompletednograph'] = 'Você completou essa pesquisa.';
$string['surveygraph'] = 'Gráfico da pesquisa';
$string['surveyname'] = 'Nome da pesquisa de avaliação';
$string['surveysaved'] = 'Pesquisa de avaliação enviada';
$string['surveytype'] = 'Tipo de pesquisa de avaliação';
$string['surveytype_help'] = 'Existem 3 tipos de pesquisa disponíveis:

*Atitudes para Pensar e Aprender Survey (ATTLS) - para medir o grau em que uma pessoa é um \'conhecedor conectado\' (tende a encontrar o aprendizado mais agradável, e é geralmente mais cooperativos, afáveis e mais dispostos construir sobre as idéias dos outros) ou um saber \'destacado\' (tende a assumir uma postura mais crítica e criar polêmicas)
* Levantamento dos Incidentes Críticos
* Construtivista On-line Pesquisa Ambiente de Aprendizagem (COLLES) - Para monitorar a medida em que o capacidade interativa da World Wide Web pode ser explorada para envolver os estudantes em dinâmicas práticas de aprendizagem';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = '{$a} , obrigado por responder a este questionário.';
$string['time'] = 'Duração';
