<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'pt_br', version '4.5'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Tag(s) padrão adicionadas';
$string['addotags'] = 'Adicionar tags padrão';
$string['addtagcoll'] = 'Adicionar coleção de tags';
$string['addtagtomyinterests'] = 'Adicionar "{$a}" aos meus interesses';
$string['alltagpages'] = 'Todas as páginas de tags';
$string['backtoallitems'] = 'Voltar para todos os itens marcados com "{$a}"';
$string['changename'] = 'Mudar nome da tag';
$string['changeshowstandard'] = 'Alterar exibição padrão de tags na área {$a}';
$string['changessaved'] = 'Alterações salvas';
$string['changetagcoll'] = 'Mudar coleção de tag da área {$a}';
$string['changetype'] = 'Mudar o tipo de tag';
$string['collnameexplained'] = 'Deixe o campo vazio para usar o valor padrão: {$a}';
$string['combined'] = 'Tags estão associadas';
$string['combineselected'] = 'Combinar selecionados';
$string['component'] = 'Componente';
$string['confirmdeletetag'] = 'Tem certeza que deseja excluir esta tag?';
$string['confirmdeletetags'] = 'Tem certeza que deseja excluir as tags selecionados?';
$string['count'] = 'Contar';
$string['coursetags'] = 'Tags do curso';
$string['defautltagcoll'] = 'Coleção padrão';
$string['delete'] = 'Excluir';
$string['deleted'] = 'Tags excluídas';
$string['deletedcoursetags'] = 'Excluído - Tags do curso';
$string['deleteselected'] = 'Excluir selecionado';
$string['description'] = 'Descrição';
$string['editcollname'] = 'Editar nome da coleção de tag';
$string['editisstandard'] = 'Alterar o uso da tag padrão';
$string['editname'] = 'Editar nome da tag';
$string['editsearchable'] = 'Alterar pesquisável';
$string['edittag'] = 'Editar esta tag';
$string['edittagcoll'] = 'Editar coleção de tag {$a}';
$string['edittagcollection'] = 'Alterar coleção de tag';
$string['entertags'] = 'Inserir tags...';
$string['errortagfrontpage'] = 'Adicionar tags à página principal do site não é permitido';
$string['errorupdatingrecord'] = 'Erro ao atualizar o registro da tag';
$string['eventtagadded'] = 'Tag adicionado a um item';
$string['eventtagcollcreated'] = 'Coleção de tags criada';
$string['eventtagcolldeleted'] = 'Coleção de tags excluída';
$string['eventtagcollupdated'] = 'Coleção de tags atualizada';
$string['eventtagcreated'] = 'Tag criada';
$string['eventtagdeleted'] = 'Tag excluída';
$string['eventtagflagged'] = 'Tag sinalizada';
$string['eventtagremoved'] = 'Tag excluída de um item';
$string['eventtagunflagged'] = 'Tag desmarcada';
$string['eventtagupdated'] = 'Tag atualizada';
$string['exclusivemode'] = 'Exibir apenas marcados {$a->tagarea}';
$string['flag'] = 'Sinalizar';
$string['flagasinappropriate'] = 'Sinalizar como inapropriado';
$string['flagcount'] = 'Contagem de sinalizações';
$string['flagged'] = 'Tag marcada';
$string['helprelatedtags'] = 'Tags relacionadas separados por vírgula';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Em toda parte';
$string['inputstandardtags'] = 'Insira uma lista de novas tags separados por vírgula';
$string['itemid'] = 'ID do item';
$string['itemstaggedwith'] = '{$a->tagarea} marcada com "{$a->tag}"';
$string['itemtype'] = 'Tipo do item';
$string['lesstags'] = 'menos...';
$string['managestandardtags'] = 'Gerenciar tags padrão';
$string['managetagcolls'] = 'Gerenciar coleção de tags';
$string['managetags'] = 'Gerenciar tags';
$string['moretags'] = 'mais...';
$string['name'] = 'Nome da tag';
$string['namesalreadybeeingused'] = 'Nomes de tag já utilizados';
$string['nameuseddocombine'] = 'O nome da tag já está em uso. Deseja associar essas tags?';
$string['namewithlink'] = 'Nome da tag com link';
$string['newcollnamefor'] = 'Novo nome para a coleção de tag {$a}';
$string['newnamefor'] = 'Novo nome para tag {$a}';
$string['nextpage'] = 'Mais';
$string['noresultsfor'] = 'Nenhum resultado para "{$a}"';
$string['notagsfound'] = 'Nenhuma tag correspondente a "{$a}" encontrado';
$string['nothingtoupdate'] = 'Nada para atualizar';
$string['owner'] = 'Proprietário';
$string['page-tag-index'] = 'Página de tags simples';
$string['page-tag-manage'] = 'Gerenciar página de tags';
$string['page-tag-search'] = 'Página de busca de tags';
$string['page-tag-x'] = 'Todas as páginas de tags';
$string['prevpage'] = 'Voltar';
$string['privacy:metadata:tag'] = 'Os detalhes de cada tag única são armazenados juntamente com sua descrição e outras informações relacionadas';
$string['privacy:metadata:tag:description'] = 'A descrição da tag.';
$string['privacy:metadata:tag:flag'] = 'Se uma tag foi sinalizada como inadequada.';
$string['privacy:metadata:tag:name'] = 'O nome da tag - esta é a versão normalizada do nome.';
$string['privacy:metadata:tag:rawname'] = 'O nome da tag - este é o nome de exibição.';
$string['privacy:metadata:tag:timemodified'] = 'A hora em que a tag foi modificada pela última vez.';
$string['privacy:metadata:tag:userid'] = 'O ID do usuário que criou a tag.';
$string['privacy:metadata:taginstance'] = 'O link entre cada tag e onde é usado.';
$string['privacy:metadata:taginstance:ordering'] = 'A ordem relativa desta tag.';
$string['privacy:metadata:taginstance:tagid'] = 'O link para a tag.';
$string['privacy:metadata:taginstance:timecreated'] = 'A hora em que essa tag foi vinculada ao destino.';
$string['privacy:metadata:taginstance:timemodified'] = 'A hora em que essa tag foi modificada para o destino.';
$string['privacy:metadata:taginstance:tiuserid'] = 'Onde o conteúdo compartilhado pode ser marcado individualmente pelos usuários, o proprietário da instância da tag é armazenado.';
$string['ptags'] = 'Tags definidas pelo usuário (separados por vírgula)';
$string['relatedblogs'] = 'Entradas de blog mais recentes';
$string['relatedtags'] = 'Tags relacionadas';
$string['removetagfrommyinterests'] = 'Excluir "{$a}" dos meus interesses';
$string['reset'] = 'Redefinir marcação de tag';
$string['resetfilter'] = 'Redefinir filtro';
$string['resetflag'] = 'Redefinir sinalização';
$string['responsiblewillbenotified'] = 'A pessoa responsável será notificada';
$string['rssdesc'] = 'Este feed RSS foi gerado automaticamente pelo Moodle e contém tags geradas pelo usuário para cursos.';
$string['rsstitle'] = 'Feed RSS tags de curso para o usuário: {$a}';
$string['search'] = 'Pesquisar';
$string['searchable'] = 'Pesquisável';
$string['searchable_help'] = 'Se marcado, as tags dessa coleção de pesquisa podem ser encontradas via página "Procurar tags". Se desmarcado, as tags ainda podem ser encontradas por meio de outras páginas de pesquisa.';
$string['searchresultsfor'] = 'Pesquisar resultados para "{$a}"';
$string['searchtags'] = 'Pesquisar tags';
$string['seeallblogs'] = 'Ver todas as entradas de blog marcadas com "{$a}"';
$string['select'] = 'Selecionar';
$string['selectcoll'] = 'Selecionar coleção de tag';
$string['selectmaintag'] = 'Selecione a tag que será utilizada após a combinação';
$string['selectmultipletags'] = 'Por favor selecione mais de uma tag';
$string['selecttag'] = 'Selecionar tag {$a}';
$string['settypedefault'] = 'Remover das tags padrão';
$string['settypestandard'] = 'Tornar padrão';
$string['showingfirsttags'] = 'Exibindo {$a} tags mais populares';
$string['showstandard'] = 'Uso de tags padrão';
$string['showstandard_help'] = 'Ao inserir tags, as tags padrão podem ser sugeridas, ou forçadas, o que significa que novas tags não podem ser inseridas. Alternativamente, novas tags podem ser inseridas sem que nenhuma tag padrão seja sugerida.';
$string['standardforce'] = 'Forçar';
$string['standardhide'] = 'Não sugerir';
$string['standardsuggest'] = 'Sugerir';
$string['standardtag'] = 'Padrão';
$string['suredeletecoll'] = 'Você tem certeza que deseja excluir a coleção de tag "{$a}"?';
$string['tag'] = 'Tag';
$string['tagarea'] = 'Área da tag';
$string['tagarea_blog_external'] = 'Postagens externas de blog';
$string['tagarea_course'] = 'Cursos';
$string['tagarea_course_modules'] = 'Atividades e recursos';
$string['tagarea_post'] = 'Postagens de blog';
$string['tagarea_user'] = 'Interesses do usuário';
$string['tagareaenabled'] = 'Habilitado';
$string['tagareaname'] = 'Nome';
$string['tagareas'] = 'Áreas de tags';
$string['tagauthor'] = 'Autor da tag';
$string['tagcollection'] = 'Coleção de tags';
$string['tagcollection_help'] = 'Coleções de tags são conjuntos de tags para diferentes áreas. Por exemplo, uma coleção de tags padrão pode ser utilizada para marcar cursos, com os interesses do usuário e tags de postagens de blog continuam em uma coleção separada. Quando um usuário clica em uma tag, a página de tags exibe apenas itens com esta tag na mesma coleção. As tags podem ser adicionadas automaticamente a uma coleção de acordo com a área marcada ou podem ser adicionadas manualmente como tags padrão.';
$string['tagcollections'] = 'Coleções de tags';
$string['tagdescription'] = 'Descrição da tag';
$string['taginstance'] = 'Instância da tag';
$string['tags'] = 'Tags';
$string['tagsaredisabled'] = 'As tags estão desabilitadas';
$string['thingstaggedwith'] = '"{$a->name}" é utilizado {$a->count} vezes';
$string['thingtaggedwith'] = '"{$a->name}" é utilizado uma vez';
$string['timemodified'] = 'Modificado';
$string['typechanged'] = 'Tipo de tag modificado';
$string['updatetag'] = 'Atualizar';
