<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'pt_br', version '4.5'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'URL do Google Play Store';
$string['androiddesc'] = 'Digite a URL de sua página no Google Play Store. (por exemplo, https://play.google.com/store/apps/developer?id=instituicao)';
$string['apple'] = 'URL do Apple App Store';
$string['appledesc'] = 'Digite a URL de sua página no Apple App Store. (por exemplo, https://itunes.apple.com/gb/artist/instituicao/id123456789)';
$string['basicheading'] = 'Configurações básicas';
$string['basicheadingdesc'] = 'Personalize elementos básicos do tema.';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Ativar Austrália';
$string['ceopdesc'] = 'Habilitar relatório CEOP.';
$string['ceopnone'] = 'Desativado';
$string['ceopuk'] = 'Ativar Reino Unido';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Aardvark</h2>
<p><img class=img-polaroid src="aardvark/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>Sobre</h3>
<p>Aardvark é o tema original baseado em "menubar" para o Moodle.</p>
<p>Aardvark evoluiu ao longo dos anos à medida que o núcleo do Moodle integrava muitos dos recursos que tornaram o Aardvark tão popular, incluindo menu personalizado e menu do usuário.</p>
<p>O tema apresenta um visual simples e plano, com inspiração retirada do Flat UI e do design de material do Google.</p>
<h3>Pais</h3>
<p>Muitos dos elementos essenciais deste tema são baseados nos temas Bootstrap e Clean.</p>
<h3>Créditos do Tema</h3>
<p>Autor: Shaun Daubney (Newbury College)<br>
Com contribuições e código principal de Bas Brands, David Scotson, Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.<br>
Site: <a href="www.newbury-college.ac.uk">Newbury College</a>
</p>
<h3>Reportar um Erro:</h3>
<p><a href="https://moodle.org/plugins/view.php?plugin=theme_aardvark">https://moodle.org/plugins/view.php?plugin=theme_aardvark</a></p>
<h3>Mais Informações</h3>
<p><a href="aardvark/README.txt">Registro de alterações, licenças e informações de versão</a></p>
</div></div>';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Direitos autorais';
$string['copyrightdesc'] = 'O nome de sua organização.';
$string['copyrightlink'] = 'Link de Direitos Autorais';
$string['copyrightlinkdesc'] = 'URL do site principal da sua organização (ou seja, http://www.mycollege.com.br).';
$string['credit'] = 'Baseado em um tema original criado por Shaun Daubney';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Quaisquer regras CSS que você adicionar a este campo de texto serão refletidas em todas as páginas, facilitando a personalização deste tema.';
$string['customfooter'] = 'Rodapé personalizado';
$string['customfooterdesc'] = 'O conteúdo desta área de texto será exibido na primeira área / zona do rodapé de cada página.';
$string['disclaimer'] = 'Aviso Legal';
$string['disclaimerdesc'] = 'O conteúdo deste campo de texto será exibido na segunda área/zona do rodapé de todas as páginas.';
$string['facebook'] = 'URL do Facebook';
$string['facebookdesc'] = 'Digite a URL de sua página no Facebook. (por exemplo,  http://www.facebook.com/mycollege)';
$string['flickr'] = 'URL do Flickr';
$string['flickrdesc'] = 'Digite a URL de sua página do Flickr. (por exemplo, http://www.flickr.com/mycollege)';
$string['footeroptdesc'] = 'Personalize elementos básicos de rodapé do tema.';
$string['footeroptheading'] = 'Rodapé';
$string['frontpageheading'] = 'Página inicial';
$string['frontpageheadingdesc'] = 'Personalize elementos do tema da página inicial, tais como alertas de usuário e data.';
$string['generalalert'] = 'Alerta geral';
$string['generalalertdesc'] = 'Isto irá mostrar um alerta na sua página inicial para avisar os usuários de um determinado evento/situação.';
$string['googleplus'] = 'URL do Google+';
$string['googleplusdesc'] = 'Digite a URL de seu perfil do Google+. (por exemplo, http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'URL do Instagram';
$string['instagramdesc'] = 'Insira a URL da sua página no Instagram (via web.stagram). (por exemplo, https://www.instagram.com/minhafaculdade/)';
$string['linkedin'] = 'URL do LinkedIn';
$string['linkedindesc'] = 'Digite a URL de seu perfil do LinkedIn. (por exemplo, http://www.linkedin.com/company/minhainstituicao)';
$string['maincolor'] = 'Cor principal';
$string['maincolordesc'] = 'Modifica a cor principal do tema. Isso inclui menu, url e botões.';
$string['pinterest'] = 'URL do Pinterest';
$string['pinterestdesc'] = 'Digite a URL de sua página Pinterest. (por exemplo, http://pinterest.com/mycollege)';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['sitelogo'] = 'Logotipo do site';
$string['sitename'] = 'Nome do site de exibição junto com logotipo pequeno';
$string['sitenamedesc'] = 'Se não houver um logotipo pequeno, o nome do site sempre será exibido na barra de navegação. Se um pequeno logotipo estiver configurado, ele pode ser exibido com ou sem o nome do site.';
$string['snapchat'] = 'URL do Snapchat';
$string['snapchatdesc'] = 'Insira a URL do seu perfil no Snapchat. (por exemplo, https://www.snapchat.com/add/minhafaculdade)';
$string['socialiconsheading'] = 'Ícones de redes socials';
$string['socialiconsheadingdesc'] = 'Customizar ícones de redes sociais.';
$string['twitter'] = 'URL Twitter';
$string['twitterdesc'] = 'Entre com a URL do seu Twitter. (ex. http://www.twitter.com/minhauniversidade)';
$string['website'] = 'URL do site';
$string['websitedesc'] = 'Entre com a URL do seu site principal.  (ex http://www.minhauniversidade.edu.br)';
$string['wikipedia'] = 'URL da Wikipedia';
$string['wikipediadesc'] = 'Entre com a URL da sua página na Wikipedia.  (ex. http://en.wikipedia.org/wiki/minhauniversidade)';
$string['youtube'] = 'URL do Youtube';
$string['youtubedesc'] = 'Entre com a URL do seu canal do Youtube.  (ex. http://www.youtube.com/minhauniversidade)';
