<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_elegance', language 'pt_br', version '4.5'.
 *
 * @package     theme_elegance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysdisplay'] = 'Mostrar sempre';
$string['backtotop'] = 'Voltar ao topo';
$string['bannercolor'] = 'Cor do Slide';
$string['bannercolordesc'] = 'Não quero usar uma imagem? Então, especifique uma cor de fundo';
$string['bannerimage'] = 'Imagem do Slide';
$string['bannerimagedesc'] = 'Imagem grande que ficará atrás do texto do slide';
$string['bannerindicator'] = 'Número do Slide {$a}';
$string['bannerindicatordesc'] = 'Configure este slide.';
$string['bannerlinktext'] = 'Nome da URL';
$string['bannerlinktextdesc'] = 'Texto a ser exibido ao mostrar link.';
$string['bannerlinkurl'] = 'Endereço da URL';
$string['bannerlinkurldesc'] = 'Link para o endereço do slide.';
$string['bannersettings'] = 'Configurações de Slides';
$string['bannersettingsdesc'] = 'Ativar e determinar as configurações para cada slide abaixo.';
$string['bannersettingssub'] = 'Essas configurações controlam a apresentação que aparece na tela inicial do Moodle.';
$string['bannertext'] = 'Texto do Slide';
$string['bannertextdesc'] = 'Texto a ser exibido no slide.';
$string['bannertitle'] = 'Título do Slide';
$string['bannertitledesc'] = 'Nome deste slide.';
$string['blocksconfig'] = 'Configuração de blocos';
$string['blocksconfigdesc'] = 'Escolha sua configuração de bloco preferida';
$string['blocksleftandright'] = 'Use blocos à esquerda e à direita';
$string['blog'] = 'URL do Blog';
$string['blogdesc'] = 'Digite a URL do blog de sua instituição. (Ou seja, http://www.moodleman.net)';
$string['bodybg'] = 'Imagem de Fundo';
$string['bodybgconfig'] = 'Configurar o comportamento do plano de fundo';
$string['bodybgdesc'] = 'Se você deseja substituir o fundo padrão, você pode enviar o seu fundo próprio aqui. <br> <strong>Dica legal:</strong> </br>Você pode usar isso para mostrar através de conteúdo Moodle usando a opção de transparência abaixo.';
$string['bodybgfixed'] = 'Fundo preenchido e fixo, sem rolagem';
$string['bodybgscroll'] = 'Preenchido, rolagem com conteúdo';
$string['bodycolor'] = 'Cor do fundo';
$string['bodycolordesc'] = 'Se nenhuma imagem é carregada no Moodle, então, o padrão para essa cor.';
$string['categoryicondesc'] = 'Selecione o ícone a ser usado para a categoria';
$string['categoryiconheading'] = 'Categoria de Ícones';
$string['categoryiconheadingdesc'] = 'Se ativado, permitirá que você defina ícones para cada categoria de curso.';
$string['categoryiconheadingsub'] = 'Use ícones para representar suas categorias.';
$string['categoryiconinfo'] = 'Conjunto personalizado de ícones de Categoria';
$string['categoryiconinfodesc'] = 'Cada ícone é definido pela categoria "Categoria ID". Você conseguiu isso ao olhar para a URL de cada categoria. A lista de ícones está <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/">aqui</a>.  Basta digitar o que está depois de "fa-".';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Tema Elegance</h2>
<p><img class=img-polaroid src="elegance/pix/screenshot.jpg" /></p>
<p>Elegance possui duas colunas, é limpo e altamente personalizável, construído sobre a estrutura Bootstrap 3 framework.</p>
</div></div>';
$string['colorsettings'] = 'Logotipos e Cores';
$string['colorsettingsdesc'] = 'Publique seus logos e altere as cores do tema com essas configurações.';
$string['colorsettingssub'] = 'Mude sua aparência.';
$string['configtitle'] = 'Elegance';
$string['copyright'] = 'Direitos autorais';
$string['copyrightdesc'] = 'O nome de sua organização.';
$string['customcss'] = 'CSS Personalizado';
$string['customcssdesc'] = 'Seja qual for as regras do CSS adicionadas por você nesta área, elas  serão refletidas em todas as páginas, tornando mais fácil para personalização deste tema.';
$string['defaultcategoryicon'] = 'Ícones da Categoria Padrão';
$string['defaultcategoryicondesc'] = 'Se você não digitar um valor em qualquer das categorias abaixo, em seguida, esse valor padrão será usado. Esta é uma maneira fácil de mudar rapidamente muitos ícones de categorias.';
$string['displayafterlogin'] = 'Mostrar apenas após o login';
$string['displaybeforelogin'] = 'Mostrar antes do login';
$string['dontdisplay'] = 'Nunca mostrar';
$string['enablebanner'] = 'Ativar este slide';
$string['enablebannerdesc'] = 'Você usará este slide?';
$string['enablecategoryicon'] = 'Habilitar Ícones da Categoria';
$string['enablecategoryicondesc'] = 'Se ativado, você será capaz de selecionar ícones da categoria depois de clicar em "Salvar mudanças".';
$string['enablecustomlogin'] = 'Usar login personalizado';
$string['enablecustomlogindesc'] = 'Quando ativado, usará a versão estendida do tema da tela de login. Removendo a marcação irá reverter para a versão padrão do Moodle. <br> A versão estendida permite que você faça o upload de imagens de fundo para adicionar pizzaz ao design da sua página.';
$string['enableslideshow'] = 'Ativar apresentação de slides';
$string['enableslideshowdesc'] = 'Use para desligar totalmente a apresentação de slides';
$string['facebook'] = 'URL do Facebook';
$string['facebookdesc'] = 'Digite a URL de sua página no Facebook. (Ou seja, http://www.facebook.com/pukunui)';
$string['fixednavbar'] = 'Barra de navegação fixada';
$string['fixednavbardesc'] = 'Ativar a barra de navegação no topo da página';
$string['flickr'] = 'URL do Flickr';
$string['flickrdesc'] = 'Digite a URL de sua página no Flickr. (Ou seja, http://www.flickr.com/mycollege)';
$string['fontcolor'] = 'Cor da fonte';
$string['fontcolordesc'] = 'Defina a cor da fonte principal utilizada em todo o site.';
$string['footnote'] = 'Nota de Rodapé';
$string['footnotedesc'] = 'Tudo o que você adicionar nesta área será exibido no rodapé em todo o site do Moodle.';
$string['frontpagecontent'] = 'Conteúdo da tela inicial';
$string['frontpagecontentdesc'] = 'Esta localização aparece como um destaque sob a apresentação de slides na tela inicial.';
$string['geneicsettings'] = 'Configurações Gerais';
$string['googleplus'] = 'URL do Google+';
$string['googleplusdesc'] = 'Digite a URL do seu perfil no Google+. (Ou seja, https://google.com/+Pukunui/)';
$string['headerbg'] = 'Cabeçalho de fundo';
$string['headerbgdesc'] = 'Se você deseja substituir o fundo padrão, você pode enviar seu próprio fundo. <br> O tamanho recomendado é 110px de altura por 1600px de largura. A imagem se repete, se menor. <br> <strong>Dica legal :</strong> Se a sua imagem usa transparência, a cor do tema será mostrada completamente.';
$string['headingcolor'] = 'Cores do título';
$string['headingcolordesc'] = 'Defina a cor usada para a maioria dos cabeçalhos de todo o site.';
$string['instagram'] = 'URL do Instagram';
$string['instagramdesc'] = 'Digite a URL de sua página no Instagram. (Ou seja, http://instagram.com/mycollege)';
$string['invert'] = 'Inverter barra de navegação';
$string['invertdesc'] = 'Trocas de texto e de fundo para a barra de navegação no topo da página entre preto e branco.';
$string['linkedin'] = 'URL do Linkedin';
$string['linkedindesc'] = 'Digite a URL do seu perfil no LinkedIn. (isto é, http://www.linkedin.com/company/pukunui-tecnologia)';
$string['loginbgnumber'] = 'Número de fundo';
$string['loginbgnumberdesc'] = 'Quantos fundos devem girar quando a página de login for carregada?';
$string['loginimage'] = 'Imagem de Fundo {$a}';
$string['loginimagedesc'] = 'O tamanho ideal para imagens de fundo é de 1200 x 800 pixels.';
$string['loginsettings'] = 'Tela de Login';
$string['loginsettingsdesc'] = 'A versão personalizada tem uma apresentação de slides de fundo que você pode personalizar as imagens para além de um visual mais limpo.';
$string['loginsettingssub'] = 'Personalisar configurações da tela de login';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Carregue seu logotipo personalizado aqui se você desejar adicioná-lo ao cabeçalho. <br> Como o espaço na barra de navegação é limitado, o seu logotipo não deve ultrapassar 30 px de altura.';
$string['marketingbuttontext'] = 'Texto do link';
$string['marketingbuttontextdesc'] = 'Texto a ser exibido no botão.';
$string['marketingbuttonurl'] = 'URL do link';
$string['marketingbuttonurldesc'] = 'URL para onde o botão irá apontar.';
$string['marketingcontent'] = 'Conteúdo';
$string['marketingcontentdesc'] = 'Conteúdo a ser exibido na caixa de marketing. Mantê-lo curto e atraente.';
$string['marketingdesc'] = 'Esse tema oferece a opção de ativar pontos de "marketing" ou "anúncio" logo abaixo da apresentação de slides. Eles permitem que você identifique facilmente as informações básicas para seus usuários e forneça links diretos.';
$string['marketingheading'] = 'Espaço de Marketing {$a}';
$string['marketingheadingsub'] = 'Três posições na primeira página para adicionar informações e links.';
$string['marketingheight'] = 'Altura das imagens de marketing';
$string['marketingheightdesc'] = 'Se você quiser exibir imagens nas caixas de marketing, você pode especificar sua altura aqui.';
$string['marketingicon'] = 'Ícone';
$string['marketingicondesc'] = 'Nome do ícone que você deseja usar. A lista está <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aqui</a> . Basta inserir o que é após o "far-"';
$string['marketingimage'] = 'Imagem';
$string['marketingimagedesc'] = 'Isso oferece a opção de exibir uma imagem acima do texto no local de comercialização.';
$string['marketinginfodesc'] = 'Introduza as definições para o seu local de comercialização.';
$string['marketingspots'] = 'Pontos de Marketing';
$string['marketingspotsinrow'] = 'Número de pontos de marketing na linha';
$string['marketingspotsinrowdesc'] = 'Selecione o número de pontos de marketing que você deseja em uma linha ao usar a tela cheia. Note que este número será dividido por 2 em dispositivos menores';
$string['marketingspotsnr'] = 'Número de pontos de marketing';
$string['marketingspotsnrdesc'] = 'Selecione o Número de Pontos de Marketing para mostrar';
$string['marketingtitle'] = 'Título';
$string['marketingtitledesc'] = 'Título mostrar neste local marketing.';
$string['marketingtitleicon'] = 'Título do Ícone';
$string['marketingtitleicondesc'] = 'Nome do ícone que você deseja usar no título dos pontos de comercialização. A lista está <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aqui</a> . Basta inserir o que é após o "far-"';
$string['marketingurl'] = 'URL do Marketing';
$string['marketingurldesc'] = 'Se definido, este ponto de marketing será vinculado a uma URL (externo)';
$string['maxwidth'] = 'Largura máxima da página';
$string['maxwidthdesc'] = 'Por favor configure para um número razoável entre 850 - 1400 px';
$string['moodlemobilecss'] = 'Moodle Mobile CSS';
$string['moodlemobilecssdesc'] = 'A Aplicação Moodle Mobile permite que você defina uma folha de estilo externa para estilizar o aplicativo. Quaisquer regras CSS adicionadas nesta área de texto serão exibidas no aplicativo oficial do Moodle Mobile. Basta copiar o URL abaixo e armazená-lo na configuração "mobilecssurl" em "Serviços da Web -> Celular".';
$string['moodlemobilecsssettings'] = 'Folha de estilo Mobile';
$string['moodlemobilecsssettingsdesc'] = '{$a}';
$string['mydashboard'] = 'Meu Painel de instrumentos';
$string['nextsection'] = 'Próxima seção';
$string['pinterest'] = 'URL do Pinterest';
$string['pinterestdesc'] = 'Digite a URL de sua página no Pinterest. (Ou seja, http://pinterest.com/mycollege)';
$string['pluginname'] = 'Elegance';
$string['previoussection'] = 'Seção anterior';
$string['quicklinkbuttoncolor'] = 'Cor do botão';
$string['quicklinkbuttoncolordesc'] = 'Cor do botão Link Rápido';
$string['quicklinkbuttontext'] = 'Texto do Link';
$string['quicklinkbuttontextdesc'] = 'Texto a ser exibido no botão.';
$string['quicklinkbuttonurl'] = 'Link do URL';
$string['quicklinkbuttonurldesc'] = 'URL que o botão irá apontar.';
$string['quicklinkicon'] = 'Ícone';
$string['quicklinkiconcolor'] = 'Cor do Link Rápido';
$string['quicklinkiconcolordesc'] = 'Cor de fundo por trás do ícone do Link rápido.';
$string['quicklinkicondesc'] = 'Nome do ícone que você deseja usar. A lista está<a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aqui</a> . Basta inserir o que é após o "far-"';
$string['quicklinks'] = 'Link Rápido Número {$a}';
$string['quicklinksdesc'] = 'Este tema oferece a opção de ativar pontos do Link Rápido. Estes permitem que você crie locais que apontam para qualquer URL de sua escolha.';
$string['quicklinksheading'] = 'Links Rápidos';
$string['quicklinksheadingdesc'] = 'Insira as configurações para seus Links Rápidos na página inicial.';
$string['quicklinksheadingsub'] = 'Locais na primeira página para adicionar informações e links.';
$string['quicklinksicon'] = 'Título do Ícone';
$string['quicklinksicondesc'] = 'Nome do ícone que você deseja usar no cabeçalho dos pontos de links rápidos. A lista é <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_new"> aqui </a>. Basta digitar o que é depois do "fa-".';
$string['quicklinksnumber'] = 'Número de Links';
$string['quicklinksnumberdesc'] = 'Quantos links rápidos você deseja exibir na página inicial.';
$string['quicklinkstitle'] = 'Título da área';
$string['quicklinkstitledesc'] = 'Nome associado com a área dos Links Rápidos na página incial.';
$string['reader'] = 'Leitor';
$string['region-hidden-dock'] = 'Somente Administrador';
$string['region-side-middle'] = 'Meio da página inicial';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['showoldmessages'] = 'Mostrar mensagens antigas';
$string['showoldmessagesdesc'] = 'Mostrar mensagens antigas no menu de mensagens.';
$string['skype'] = 'Conta Skype';
$string['skypedesc'] = 'Digite o nome de usuário Skype de suas organizações na conta Skype';
$string['slidenumber'] = 'Número de slides';
$string['slidenumberdesc'] = 'O número de opções de slides não será alterado até você salvar depois de alterar esse número.';
$string['slidespeed'] = 'Duração do slide';
$string['slidespeeddesc'] = 'Definir por quanto tempo o slide é exibido em milissegundos.';
$string['socialdesc'] = 'Fornecer links diretos para as principais redes sociais que promovam a sua marca. Estes irão aparecer no cabeçalho de todas as páginas.';
$string['socialheading'] = 'Redes Sociais';
$string['socialheadingsub'] = 'Envolva os seus usuários com a rede social.';
$string['socialnetworks'] = 'Redes Sociais';
$string['socioblog'] = 'Leia nosso Blog';
$string['sociofacebook'] = 'Curta-nos no Facebook';
$string['socioflickr'] = 'Veja-nos no Flickr';
$string['sociogoogleplus'] = 'Siga-nos no Google Plus';
$string['socioinstagram'] = 'Encontre-nos no Instagram';
$string['sociolinkedin'] = 'Conecte-se conosco no LinkedIn';
$string['sociopinterest'] = 'Nos ponha no Pinterest';
$string['socioskype'] = 'Ligue para nós no Skype';
$string['sociotumblr'] = 'Encontre-nos no Tumblr';
$string['sociotwitter'] = 'Siga-nos no Twitter';
$string['sociovimeo'] = 'Veja-nos no Vimeo';
$string['sociovk'] = 'Curta-nos no VK';
$string['sociowebsite'] = 'Visite o nosso site';
$string['socioyoutube'] = 'Veja no Youtube';
$string['themecolor'] = 'Cor do Tema';
$string['themecolordesc'] = 'Defina a cor de "destaque" de seu tema. Esta também será usada para links.';
$string['togglebanner'] = 'Exibição de banner';
$string['togglebannerdesc'] = 'Escolha se deseja ocultar ou mostrar o Slideshow.';
$string['togglemarketing'] = 'Exibição do ponto de Marketing';
$string['togglemarketingdesc'] = 'Escolha se você deseja ocultar ou mostrar os três pontos Marketing.';
$string['togglequicklinks'] = 'Exibição dos Links Rápidos';
$string['togglequicklinksdesc'] = 'Escolha se você deseja ocultar ou mostrar a área de Links Rápidos.';
$string['tumblr'] = 'URL do Tumbir';
$string['tumblrdesc'] = 'Digite a URL do seu Tumblr. (Ou seja, http://moodleman.tumblr.com)';
$string['twitter'] = 'URL do Twitter';
$string['twitterdesc'] = 'Digite a URL do seu Twitter. (Ou seja, http://www.twitter.com/pukunui)';
$string['unreadnewnotification'] = 'Nova notificação';
$string['videowidth'] = 'Defina a largura máxima do vídeo';
$string['videowidthdesc'] = 'Este tema altera dinamicamente o  tamanho do vídeo incorporado. Por padrão, sua largura é de 100%. Você pode substituir esse aqui. <br> <strong>Nota Importante:</strong> Lembre-se de adicionar um% ou px após o seu número, pois sem isso não irá funcionar.';
$string['vimeo'] = 'URL do Vímeo';
$string['vimeodesc'] = 'Digite a URL do seu canal Vimeo. (Ou seja, http://vimeo.com/moodleman)';
$string['visibleadminonly'] = 'Os blocos movidos para a área abaixo serão vistos apenas por administradores.';
$string['vk'] = 'URL do VKontakte';
$string['vkdesc'] = 'Digite a URL de sua página Vkontakte. (Ou seja, http://www.vk.com/mycollege)';
$string['website'] = 'URL do site';
$string['websitedesc'] = 'Digite a URL do seu próprio site. (Ou seja, http://www.pukunui.com)';
$string['youtube'] = 'URL do YouTube';
$string['youtubedesc'] = 'Digite a URL do seu canal no YouTube. (Ou seja, http://www.youtube.com/moodleman)';
