<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_pioneer', language 'pt_br', version '4.5'.
 *
 * @package     theme_pioneer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitybackground'] = 'Cor de fundo nas Atividades do Curso';
$string['activitybackground_desc'] = 'Esta é a cor de fundo da caixa quando as atividades são exibidas como lições, tarefas, etc.';
$string['allclasses'] = 'Todas as Aulas';
$string['allcourses'] = 'Todos os Cursos';
$string['allmodules'] = 'Todos os Módulos';
$string['allunits'] = 'Todas as Unidades';
$string['alwaysdisplay'] = 'Sempre Exibir';
$string['analyticscleanurl'] = 'Limpar URLs';
$string['analyticscleanurldesc'] = 'Gerar URL limpa para rastreamento avançado';
$string['analyticsenabled'] = 'Ativado';
$string['analyticsenableddesc'] = 'Ativar estatísticas para o Moodle';
$string['analyticsheading'] = 'Google Analytics';
$string['analyticssiteid'] = 'ID do Site';
$string['analyticssiteiddesc'] = 'Informe o ID de seu Site';
$string['analyticstrackadmin'] = 'Rastrear Admins';
$string['analyticstrackadmindesc'] = 'Ativar rastreio de Admins (não recomendado)';
$string['analyticstrackingid'] = 'ID do Site';
$string['analyticstrackingiddesc'] = 'Informe o código de rastreio do Google';
$string['backgroundfixed'] = 'Fundo fixo';
$string['backgroundfixed_desc'] = 'Use esta configuração para fixar a imagem de fundo a página.';
$string['backgroundimage'] = 'Imagem de fundo';
$string['backgroundimage_desc'] = 'A imagem que será exibida como fundo do site.';
$string['backgroundimageinfo'] = 'Imagem de Fundo';
$string['backgroundimageinfodesc'] = 'Uma vez que o conteúdo principal é "full width" você só verá uma pequena parte da cor de fundo no rodapé da página. Você pode enviar uma imagem se desejar.';
$string['backgroundposition'] = 'Posição do fundo';
$string['backgroundposition_desc'] = 'A posição da imagem de fundo.';
$string['backgroundpositioncenterbottom'] = 'Centralizado rodapé';
$string['backgroundpositioncentercenter'] = 'Centralizado centro';
$string['backgroundpositioncentertop'] = 'Centralizado topo';
$string['backgroundpositionleftbottom'] = 'Esquerda rodapé';
$string['backgroundpositionleftcenter'] = 'Esquerda centro';
$string['backgroundpositionlefttop'] = 'Esquerda topo';
$string['backgroundpositionrightbottom'] = 'Direita rodapé';
$string['backgroundpositionrightcenter'] = 'Direita centro';
$string['backgroundpositionrighttop'] = 'Direita topo';
$string['backgroundrepeat'] = 'Repetir fundo';
$string['backgroundrepeat_desc'] = 'Define a forma que a imagem de fundo será repetida.';
$string['backgroundrepeatnorepeat'] = 'Não repetir';
$string['backgroundrepeatrepeat'] = 'Repetir';
$string['backgroundrepeatrepeatx'] = 'Repetir horizontalmente';
$string['backgroundrepeatrepeaty'] = 'Repetir verticalmente';
$string['blockbordercolor'] = 'Cor da Borda do Bloco';
$string['blockbordercolor_desc'] = 'Esta é a cor da borda do bloco do curso. É a cor de fundo da área de título.';
$string['blockcolor'] = 'Cor do Bloco';
$string['blockcolor_desc'] = 'Esta é a cor de fundo do bloco do curso.';
$string['blockposition'] = 'Alinhar Blocos';
$string['blockposition_desc'] = 'Posicione os Blocos a esquerda ou a direita do conteúdo.';
$string['blocksleft'] = 'Alinhar Blocos a esquerda';
$string['blocksright'] = 'Alinhar Blocos a direita';
$string['bodybackground'] = 'Cor de fundo';
$string['bodybackground_desc'] = 'Cor principal para usar como fundo.';
$string['bodyfont'] = 'Fonte do texto';
$string['bodyfontdesc'] = 'Passo 2: Copie e cole o código do Google Fonts que começa com font-family (integrando as fontes dentro do CSS)';
$string['bodysize'] = 'Tamanho do texto';
$string['bodysizedesc'] = 'Utilize um número como 14px';
$string['bodyweight'] = 'Estilo do texto';
$string['bodyweightdesc'] = 'Normalmente as fontes do Google Fonts possuem números como 100, 200, 300, etc. Use isto para definir a espessura da fonte.';
$string['bothpositions'] = 'Ambas posições';
$string['breadcrumbcolor'] = 'Cor do "breadcrumbs"';
$string['breadcrumbcolor_desc'] = 'Escolha uma cor de fundo para a barra do "breadcrumb". Fica logo abaixo da imagem de cabeçalho da página.';
$string['choosereadme'] = '<p>Pioneer é um belo e responsivo tema carregado de ótimos recursos com abas personalizadas e um "slider" com as grade curricular do curso, bem como a opção para os professores adicionarem uma imagem de cabeçalho personalizada ao sumário do curso. Cada elemento principal do tema pode ser personalizado na página de configurações. Pioneer foi desenvolvido em Michigan na Dearborn Public Schools.</p><p>Nós somos uma escola K-12 ( educação primária e educação secundária) do distrito de Dearborn, Michigan. Pioneer é o mascote da Dearborn Hight School.</p>';
$string['colorheading'] = 'Opções de Cores';
$string['configtitle'] = 'Pioneer';
$string['contentbackground'] = 'Cor de fundo da área de conteúdo principal';
$string['contentbackground_desc'] = 'A cor de fundo do conteúdo principal do site, deixe em branco para nenhum.';
$string['contentbackgroundcolor'] = 'Cor de Fundo do Conteúdo';
$string['contentbackgroundcolor_desc'] = 'Esta é a cor de fundo para a área de conteúdos do curso. Se você excluir a cor aqui então o padrão do fundo do conteúdo abaixo, bem como as configurações de imagem de fundo.';
$string['copyrighttext'] = 'Aviso de direitos autorais';
$string['copyrighttext_desc'] = 'Adiciona um aviso de copyright ao site. Será exibido no rodapé.';
$string['coursegradebutton'] = 'Grades Curriculares';
$string['coursegradeinfo'] = 'Slider com a Grade Curricula';
$string['coursegradeinfodesc'] = 'Marcando esta opção a grade curricular do curso será exibida aos estudantes como um "slider/toggle" em cada página de curso. Isto torna realmente simples para o estudante ver a grade do curso.';
$string['coursegradestext'] = 'Texto para o botão de Grade Curricular';
$string['coursegradestextdesc'] = 'Informe o texto que você gostaria que aparecesse no botão "toggle".';
$string['coursegradetoggle'] = 'Exibir/Ocultar Slider de Grade Curricular';
$string['coursegradetoggle_desc'] = 'Isso permitirá que os estudantes visualizem facilmente uma lista com todas as atividades e suas notas perto do cabeçalho, logo acima das trilhas de navegação e abaixo do nome do curso.';
$string['createusertoggle'] = 'Link para Cadastro';
$string['createusertoggle_desc'] = 'Exibe ou oculta o link de cadastro de novo usuário na página de login do site.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Qualquer código CSS que você adicionar aqui será aplicado em todas as páginas, facilitando a customização deste tema.';
$string['customlogindesc'] = 'Opções de Login';
$string['customlogininfo'] = 'Login personalizado';
$string['custommenudesc'] = 'As opções aqui permitem que você adicione novas funcionalidades dinâmicas ao menu personalizado (também conhecido como menu "dropdown")';
$string['custommenuheadingsub'] = 'Adicionar funcionalidade ao seu menu personalizado.';
$string['displayafterlogin'] = 'Exibir após login';
$string['displaybeforelogin'] = 'Exibir antes do login';
$string['displaymycourses'] = 'Mostrar cursos matriculados';
$string['displaymycoursesdesc'] = 'Mostrar aos estudantes os cursos em que estão matriculados no Menu Personalizado';
$string['displaymydashboard'] = 'Exibir Painel';
$string['displaymydashboarddesc'] = 'Exibe o Painel com links do usuário no Menu Presonalizado';
$string['dontdisplay'] = 'Nunca exibir';
$string['enablethiscourse'] = 'Menu de Atividades do Curso';
$string['enablethiscoursedesc'] = 'Exibir menu "dropdown" das atividades do curso.';
$string['footertext1'] = 'Área de texto um do rodapé';
$string['footertext2'] = 'Área de texto dois do rodapé';
$string['footertext3'] = 'Área de texto três do rodapé';
$string['footertext4'] = 'Área de texto quatro do rodapé';
$string['footertext_desc'] = 'Adicione um texto HTML e ele irá aparecer no rodapé de todas as páginas. Quatro colunas são utilizadas com o Bootstrap <span3>.';
$string['footertextboxes'] = 'Rodapé Personalizado';
$string['forgotpasstoggle'] = 'Link Recuperar Senha';
$string['forgotpasstoggle_desc'] = 'Exibir ou ocultar o link para Recuperar Senha do formulário de login do site.';
$string['fpsearch'] = 'Pesquisar Cursos';
$string['fpsearchboxmain'] = 'Exibe a caixa de pesquisa do curso na área de conteúdo principal';
$string['fpsearchboxmain_desc'] = 'Exibe uma caixa de pesquisa de cursos na área de texto da página inicial. Esta opção é dependente da configuração do ícone de navegação e só será exibida se o ícone de navegação estiver ativo para a área de conteúdo principal.';
$string['fpsearchboxtop'] = 'Exibir Caixa de Pesquisa de Curso na Navegação do Topo';
$string['fpsearchboxtop_desc'] = 'Exibe uma caixa de pesquisa do curso na barra de navegação do topo. Irá aparecer a direita do ícone de navegação no topo da página e pode ser exibido mesmo se o ícone de navegação estiver oculto. Esta caixa de pesquisa não é dependente das configurações do ícone de navegação.';
$string['fpsearchbutton'] = 'Pesquisa';
$string['fptextbox'] = 'Conteúdo para a Caixa de Boas-Vindas';
$string['fptextboxdesc'] = 'Esta caixa de texto aparece na página principal e é ideal para adicionar uma mensagem de boas-vindas.';
$string['fptextboxinfo'] = 'Caixa de Boas-Vindas da página inicial';
$string['fptextboxinfodesc'] = 'Use esta caixa de texto para fornecer instruções e informações aos usuários. Ela aparecerá apenas na página inicial. O "toggle" abaixo é limitado a página inicial (Painel e entrada do site).';
$string['frontpagecoursesettings'] = 'Cursos para a página inicial';
$string['frontpagedesc'] = 'Configure o jeito que as caixas de cursos são renderizadas na página inicial.';
$string['frontpageheading'] = 'Opções da página inicial';
$string['frontpagerenderer'] = 'Caixas de Curso na página inicial';
$string['frontpagerendererdefaultimage'] = 'Imagem padrão do curso';
$string['frontpagerendererdefaultimagedesc'] = 'A imagem padrão para uso quando uma imagem do curso não for encontrada (aplica apenas para Ladrilhos com sobreposição)';
$string['frontpagerendererdesc'] = 'Controle a maneira como as caixas do curso são renderizadas na página inicial.';
$string['frontpagerendereroption1'] = 'Ladrilhos';
$string['frontpagerendereroption2'] = 'Ladrilhos com sobreposição';
$string['frontpagesettingsheading'] = 'Renderização da página inicial';
$string['fullfootertext'] = 'Caixa de texto com largura total no rodapé';
$string['fullfootertext_desc'] = 'Esta é uma caixa de texto com largura total que aparecerá no rodapé acima das 4 colunas de caixas de texto. É ideal quando não há interesse em utilizar as 4 caixas de texto abaixo.';
$string['gbodyimporturl'] = 'URL Importação para Texto';
$string['gbodyimporturldesc'] = 'PASSO 1 TEXTO: Encontre a fonte no google.com/fonts.  Clique no ícone "quick use". Encontre o passo que diz "Add this code to your website".  Copie e cole aqui. Cetifique-se de completar o PASSO 2 TEXTO. <a href="https://www.google.com/fonts"> Navegue pelo Google Fonts</a>';
$string['geneicsettings'] = 'Configurações Gerais';
$string['generalalert'] = 'Alerta Geral';
$string['generalalertdesc'] = 'Qualquer coisa que você adicionar nesta caixa de texto será exibido na área de Alerta Geral na página inicial.';
$string['gheadingimporturl'] = 'URL Importação para Títulos';
$string['gheadingimporturldesc'] = 'PASSO 1 TÍTULOS: Encontre a fonte no google.com/fonts.  Clique no ícone "quick use". Encontre o passo que diz "Add this code to your website".  Copie e cole aqui. Cetifique-se de completar o PASSO 2 TÍTULOS. <a href="https://www.google.com/fonts"> Navegue pelo Google Fonts</a>';
$string['googleheading'] = 'Google Fonts';
$string['grades'] = 'Minhas Notas';
$string['headerbackgroundimage'] = 'Imagem de Cabeçalho Padrão';
$string['headerbackgroundimage_desc'] = 'Esta será a imagem de cabeçalho padrão.';
$string['headerbackgroundtoggle'] = 'Permitir que os professores adicionem uma imagem de cabeçalho.';
$string['headerbackgroundtoggle_desc'] = 'Se ativado o professor poderá enviar uma imagem de cabeçalho para o <a href="https://docs.moodle.org/29/en/Course_settings#Course_summary_files" target="_new">Sumário de Arquivos do Curso</a>. Opte por uma imagem leve para reduzir o tempo de carregamento. A resolução recomendada é 1024 horizontalmente e tamanho menor que 500kb. Caso o professor não adicione uma imagem, será utilizada a imagem que adicionar abaixo.';
$string['headerimageinfo'] = 'Altura da Imagem de Cabeçalho';
$string['headerimageinfodesc'] = 'Estas configurações controlam a altura da imagem no cabeçalho do site e dentro da página de atividades dos cursos.';
$string['headerimagepadding'] = 'Espaçamento Imagem de Cabeçalho';
$string['headerimagepadding_desc'] = 'Controle o espaçamento e a altura da imagem de cabeçalho para os cursos.';
$string['headerincourseimagepadding'] = 'Espaçamento da Imagem de Cabeçalho dentro das Atividades do Curso';
$string['headerincourseimagepadding_desc'] = 'Após a página de cursos, quando o usuário abre uma atividade, este será o espaçamento vertical para a imagem de cabeçalho. Mantendo um valor baixo mais conteúdo da atividade será exibido.';
$string['headingfont'] = 'Família de Fontes para Títulos';
$string['headingfontdesc'] = 'PASSO 2 TÍTULOS: Copie e cole as informaçãos da família de fonte do Google Fonts aqui.';
$string['iconnavbackgroundcolor'] = 'Cor de de Fundo do Ícone de Navegação';
$string['iconnavbackgroundcolor_desc'] = 'Esta é a cor de fundo para a área de ícones de navegação do topo.';
$string['iconnavheading'] = 'Ícone de Navegação';
$string['inmaincontent'] = 'Apenas Conteúdo Principal';
$string['intopnav'] = 'Apenas Barra de Navegação do topo';
$string['invert'] = 'Inverter barra de navegação';
$string['invertdesc'] = 'Inverte o texto e fundo da barra de navegação no topo da página entre preto e branco.';
$string['lginforgot'] = 'esqueceu?';
$string['lginlogin'] = 'Log In';
$string['lginpass'] = 'senha';
$string['lginuser'] = 'usuário';
$string['linkcolor'] = 'Cor do link';
$string['linkcolor_desc'] = 'A cor dos links.';
$string['loginbuttoncolor'] = 'Cor do botão de login';
$string['loginbuttoncolor_desc'] = 'Esta é a cor do botão no formulário de login personalizado.';
$string['logo'] = 'Logomarca';
$string['logodesc'] = 'A logomarca deve ter 140px por 40px. A logo é exibida na canto superior esquerdo e no canto inferior direito do tema.';
$string['marketboxcolor'] = 'Cor de fundo da Caixa de Publicidade';
$string['marketboxcolor_desc'] = 'Cor de fundo da Caixa de Publicidade.';
$string['marketing1'] = 'Espaço de Publicidade Um';
$string['marketing2'] = 'Espaço de Publicidade Dois';
$string['marketing3'] = 'Espaço de Publicidade Três';
$string['marketingbuttontext'] = 'Link de Texto';
$string['marketingbuttontextdesc'] = 'Texto que aparecerá no botão.';
$string['marketingbuttonurl'] = 'URL do Link';
$string['marketingbuttonurldesc'] = 'URL ao qual o botão irá levar.';
$string['marketingcontent'] = 'Conteúdo';
$string['marketingcontentdesc'] = 'Conteúdo para exibir no Espaço de Publicidade. Crie algo curto e legal.';
$string['marketingdesc'] = 'Este tema disponibiliza a opção de ativar três espaços de "publicidade" ou "anúncios" logo abaixo do slideshow, o que lhe permite apresentar informações úteis aos usuários e/ou fornecer links diretos.';
$string['marketingheading'] = 'Espaços de Publicidade';
$string['marketingheadingsub'] = 'Três locais na página inicial para adicionar informações e links.';
$string['marketingheight'] = 'Altura das Imagens de Publicidade';
$string['marketingheightdesc'] = 'Se você deseja exibir imagens nas caixas de Publicidade, defina a altura aqui.';
$string['marketingicon'] = 'Ícone do Link';
$string['marketingicondesc'] = 'Nome do ícone que você deseja usar no botão de publicidade. A lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aqui</a>. Basta remover do nome do ícone o "fa-", exemplo: para "fa-star" o código final será "star".';
$string['marketingimage'] = 'Imagem';
$string['marketingimage_desc'] = 'Fornece a opção de exibir uma imagem no Espaço de Publicidade.';
$string['marketinginfodesc'] = 'Informe as configurações para seu espaço de publicidade.';
$string['marketingtitle'] = 'Título';
$string['marketingtitledesc'] = 'Título para exibir neste espaço de publicidade';
$string['marketingurltarget'] = 'Alvo do Link';
$string['marketingurltargetdesc'] = 'Escolha como o link deve ser aberto.';
$string['marketingurltargetnew'] = 'Nova Aba/Página';
$string['marketingurltargetparent'] = 'Moldura Principal';
$string['marketingurltargetself'] = 'Página Atual';
$string['myclasses'] = 'Minhas Aulas';
$string['mycorusesinfo'] = 'Opções do Menu de Navegação';
$string['mycorusesinfodesc'] = 'Estas configurações controlam a barra de navegação do topo. Inclui-se aqui o menu dropdown Meus Cursos e Curso Atual.';
$string['mycourses'] = 'Meus Cursos';
$string['mycoursesinfo'] = 'Lista Dinâmica de Cursos Inscritos';
$string['mycoursesinfodesc'] = 'Mostrar uma lista dinâmica de cursos inscritos ao estudante.';
$string['mycoursetitle'] = 'Terminologia';
$string['mycoursetitledesc'] = 'Mude a terminologia para o link "Meus Cursos" no menu dropdown';
$string['mydashboardinfo'] = 'Personalizar o Painel do Usuário';
$string['mydashboardinfodesc'] = 'Exibe uma lista de funções comuns usadas pelos usuários.';
$string['mymodules'] = 'Meus Módulos';
$string['myunits'] = 'Minhas Unidades';
$string['navicon'] = 'Ícone';
$string['navicon1'] = 'Ícone Personalizado para Página Inicial Um';
$string['navicon2'] = 'Ícone Personalizado para Página Inicial Dois';
$string['navicon3'] = 'Ícone Personalizado para Página Inicial Três';
$string['navicon4'] = 'Ícone Personalizado para Página Inicial Quatro';
$string['navicon5'] = 'Ícone Personalizado para Página Inicial Cinco';
$string['navicon6'] = 'Ícone Personalizado para Página Inicial Seis';
$string['navicon7'] = 'Ícone Personalizado para Página Inicial Sete';
$string['navicon8'] = 'Ícone Personalizado para Página Inicial Oito';
$string['naviconbuttontext'] = 'Texto Dica Flutuante';
$string['naviconbuttontextdesc'] = 'Texto que aparecer flutuando sobre o ícone quando o mouse passa sobre ele.';
$string['naviconbuttonurl'] = 'Link URL';
$string['naviconbuttonurldesc'] = 'URL que o botão irá levar. Você pode "linkar" para qualquer lugar inclusive para fora do seu site, basta adicionar a URL correta. Se seu site Moodle está em um subdiretório a URL padrão não irá funcionar. Por favor, ajuste a URL para refletir o subdiretório. Exemplo se "moodle" é a pasta do subdiretório então a URL terá que ser alterada para /moodle/my/';
$string['navicondesc'] = 'Nome do ícone que deseja usar. A lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aqui</a>. Basta remover do nome do ícone o "fa-", exemplo: para "fa-star" o código final será "star".';
$string['naviconoff'] = 'Desativar ícones de navegação personalizados';
$string['naviconon'] = 'Ativar ícones de navegação personalizados';
$string['noenrolments'] = 'Você não possui cursos inscritos';
$string['pcourseenable'] = 'Ativar Cursos em Destaque';
$string['pcourses'] = 'Cursos em Destaque';
$string['pcoursesdesc'] = 'Por favor, forneça as IDs dos cursos que deseja destacar separadas por vírgula.';
$string['people'] = 'Participantes';
$string['pluginname'] = 'Pioneer';
$string['promotedcoursesheading'] = 'Cursos em Destaque';
$string['promotedtitledefault'] = 'Cursos em Destaque';
$string['promotedtitledesc'] = 'Por favor, forneça um título ao bloco de cursos em destaque,
bem como a chave de idioma ou texto. Por exemplo: lang:exibir ou Exibir';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['rendereroverlaycolor'] = 'Sobreposição de Cores';
$string['rendereroverlaycolordesc'] = 'A cor de sobreposição, quando a renderização com "Ladrilhos com sobreposição" é selecionada.';
$string['rendereroverlayfontcolor'] = 'Cor da fonte de sobreposição';
$string['rendereroverlayfontcolordesc'] = 'A cor da fonte, quando paira sobre um livro didático quando a renderização de "Ladrilhos com sobreposição" está habilitad.';
$string['secondarybackground'] = 'Cor de fundo secundária';
$string['secondarybackground_desc'] = 'A cor de fundo de qualquer conteúdo secundário, como os Blocos.';
$string['sectionheadericon'] = 'Ícone do Título de Seção';
$string['sectionheadericondesc'] = 'Este ícone aparece antes de cada título em todos os tópicos para os formatos de cursos Semanal e Tópicos. Utilize o código unicode do Font Awesome. A lista está <a href="https://fortawesome.github.io/Font-Awesome/icons/" target="_new">aqui</a>. O código f02d (padrão) representa o ícone de um livro.';
$string['signuplogin'] = 'Criar Novo';
$string['socialicon1'] = 'Facebook URL';
$string['socialicon2'] = 'Twitter URL';
$string['socialicon3'] = 'Pinterest URL';
$string['socialicon4'] = 'Flickr URL';
$string['socialicon5'] = 'LinkedIn URL';
$string['socialicon6'] = 'YouTube URL';
$string['socialicon7'] = 'Vimeo URL';
$string['socialicon8'] = 'Google Plus URL';
$string['socialiconheading'] = 'Ícone de Navegação Social';
$string['socialwallheaddesc'] = '"Socialwall Course Format" é um conjunto de plugins para o Moodle que possibilita aos professores uma forma fácil de exibir o curso em um formato similar ao Facebook.  Você pode baixar o "Socialwall Course Format" em Moodle.org <a href="https://moodle.org/plugins/browse.php?list=set&id=74">https://moodle.org/plugins/browse.php?list=set&id=74</a>.  As configurações abaixo permitem que você personalize as cores do Socialwall.';
$string['socialwallheading'] = 'Opções do "Socialwall Course Format"';
$string['stylinginfo'] = 'Estilos e Alertas';
$string['stylinginfodesc'] = 'Opções de personalização adicional e configurações de alerta.';
$string['swaddpost'] = 'Fundo do Adicionar Posts no Formato de Curso Socialwall';
$string['swaddpost_desc'] = 'Se você utiliza o Formato de Curso Socialwall esta configuração irá alterar a cor de fundo da área de Adicionar Posts no feed do mural.';
$string['swattach'] = 'Fundo do Anexo do Formato de Curso Socialwall';
$string['swattach_desc'] = 'Se você utiliza o Formato de Curso Socialwall esta configuração irá alterar a cor de fundo da área de Anexos no feed do mural.';
$string['swcomment'] = 'Fundo do Comentário do Formato de Curso Socialwall';
$string['swcomment_desc'] = 'Se você utiliza o Formato de Curso Socialwall esta configuração irá alterar a cor de fundo da área de Comentários no feed do mural.';
$string['swicontext'] = 'Cores do Ícone e Texto do Formato de Curso Socialwall';
$string['swicontext_desc'] = 'Se você utiliza o Formato de Curso Socialwall esta configuração irá alterar as cores dos ícones e palavras nos Anexos, Posts, Mensagens e Comentários no feed do mural.';
$string['swlabelattachment'] = 'Etiqueta CSS Anexo';
$string['swlabelattachment_desc'] = 'Quando há anexos em um post esta etiqueta sinaliza os anexos.';
$string['swlabelcomment'] = 'Etiqueta CSS Comentário';
$string['swlabelcomment_desc'] = 'Esta etiqueta identifica a seção de comentários para cada post na "timeline".';
$string['swlabelmessage'] = 'Etiqueta CSS Mensagem';
$string['swlabelmessage_desc'] = 'Acima do conteúdo do post esta etiqueta mensagem aparecerá na "timeline".';
$string['swlabelpost'] = 'Etiqueta CSS Post';
$string['swlabelpost_desc'] = 'Acima de cada post esta será a etiqueta que aparecerá na "timeline".';
$string['swmessage'] = 'Fundo da Mensagem do Formato de Curso Socialwall';
$string['swmessage_desc'] = 'Se você utiliza o Formato de Curso Socialwall esta configuração irá alterar a cor de fundo da área de Mensagens no feed do mural.';
$string['swmultilangcss'] = 'Traduza as Etiquetas do Socialwall';
$string['swmultilangcss_desc'] = 'Se você gerencia um site multilingue, você pode usar o exemplo fornecido para adaptar as etiquetas do Socialwall aos idiomas que suporta.';
$string['swpost'] = 'Fundo do Post do Formato de Curso Socialwall';
$string['swpost_desc'] = 'Se você utiliza o Formato de Curso Socialwall esta configuração irá alterar a cor de fundo dos posts no feed do mural.';
$string['tab1'] = 'Aba Um';
$string['tab2'] = 'Aba Dois';
$string['tab3'] = 'Aba Três';
$string['tab4'] = 'Aba Quatro';
$string['tab5'] = 'Aba Cinco';
$string['tab6'] = 'Aba Seis';
$string['tabbutton'] = 'Início';
$string['tabbuttoncolor'] = 'Cor do Botão da Aba';
$string['tabbuttoncolor_desc'] = 'A cor do botão para alternar entre as abas da página inicial e o Slider de Grade Curricular. Aparece logo abaixo do título da página quando ativado.';
$string['tabbuttonhovercolor'] = 'Cor do Bota da Aba de Rolagem';
$string['tabbuttonhovercolor_desc'] = 'A cor do botão ativo usado para alternar as abas do Slide de Grade Curricula na página inicial. Aparece logo abaixo do título da página quando ativado.';
$string['tabbuttontext'] = 'Texto do Botão da Aba';
$string['tabbuttontextdesc'] = 'Este texto é usado no botão exibir/ocultar para mostrar as abas.';
$string['tabcontent'] = 'Conteúdo da Aba';
$string['tabcontentdesc'] = 'O texto e/ou HTML que você adicionar aqui será exibido na aba.';
$string['tabheading'] = 'Abas da Página Inicial';
$string['tabinfodesc'] = 'Adicione um título e uma descrição abaixo. Só aparecerá na página inicial como um slider. O botão para ativar o slider está localizado no topo do cabeçalho.';
$string['tabtitle'] = 'Título da Aba';
$string['tabtitledesc'] = 'Este é o título que aparece no topo da aba de conteúdo.';
$string['tabtoggle'] = 'Alternador de Aba';
$string['tabtoggle_desc'] = 'Exibe ou oculta as abas da página inicial.';
$string['textcolor'] = 'Cor do texto';
$string['textcolor_desc'] = 'A cor do texto.';
$string['themecolorsettings'] = 'Cores do Tema';
$string['thiscourse'] = 'Curso Atual';
$string['title'] = 'Título';
$string['togglefptextbox'] = 'Exibir caixa de texto tipo "toggle" na página inicial';
$string['togglefptextboxdesc'] = 'Escolha se você deseja ocultar ou exibir a caixa de texto na página inicial.';
$string['toggleiconnav'] = 'Local do Ícone de Navegação';
$string['toggleiconnav_desc'] = 'Determine onde você quer que apareçam os ícones e a Caixa de Pesquisa de Curso.';
$string['togglemarketing'] = 'Exibir Espaços de Publicidade alternados';
$string['togglemarketingdesc'] = 'Escolha se você deseja ocultar ou exibir os três Espaços de Publicidade.';
$string['togglenavicons'] = 'Ativar Ícones Personalizados';
$string['togglenaviconsdesc'] = 'Escolha para incluir ícone de navegação personalizados baseados no Font-Awesome.';
$string['toolsmenu'] = 'Menu de Ferramentas';
$string['toolsmenudesc'] = 'Você pode configurar links personalizados que apareceram sob um menu de ferramentas na barra de navegação do topo. Cada linha de texto define um menu, um link (opcional), uma dica que paira sobre o link (opcional) e um códigos de idioma ou uma lista de códigos separadas por vírgulas (opcional, para exibir a linha para usuários de um idioma específico), separados por caracteres de pipe. Por exemplo:
<pre>
Comunidade Moodle|https://moodle.org
-Suporte Gratuito Moodle|https://moodle.org/support
-Desenvolvedores Moodle|https://moodle.org/development
--Documentação Moodle|http://docs.moodle.org|Moodle Docs
--Documentação Moodle em Alemão|http://docs.moodle.org/de|Documentation em Alemão|de
Moodle.com|http://moodle.com/
</pre>';
$string['toolsmenulabel'] = 'Ferramentas';
$string['topicweekcolor'] = 'Cor de Fundo das Seções no Formato Semanal';
$string['topicweekcolor_desc'] = 'No formato de curso Semanal esta é a cor de fundo para cada tópico ou semana no curso.';
$string['topsearch'] = 'Pesquisar cursos';
$string['topsearchbutton'] = 'Pesquisar';
