<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_stream', language 'pt_br', version '4.5'.
 *
 * @package     theme_stream
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablesoon'] = 'Disponível em breve';
$string['backtotopbutton'] = 'Voltar ao topo';
$string['backtotopbutton_desc'] = 'Opção Voltar ao topo como no Boost <4.0';
$string['bunnyfonts'] = 'Fonte externa a ser usada';
$string['bunnyfonts_desc'] = 'Selecione qual Bunny Font usar. Este serviço é baseado na UE e não armazena nenhum dado. Mais informações: https://bunny.net/fonts/';
$string['catwidget'] = 'Mostrar widget de categorias';
$string['catwidget_desc'] = 'Mostre várias categorias de cursos em um layout de grade.';
$string['catwidgetcolumns'] = 'Número de colunas da grade';
$string['catwidgetcolumns_desc'] = 'Quantas colunas devemos mostrar.';
$string['catwidgetheading'] = 'Widget de categorias';
$string['catwidgetimage'] = 'Imagem do cartão de categoria';
$string['catwidgetimage_desc'] = 'Você pode escolher uma imagem padrão a ser mostrada se uma determinada categoria não tiver imagens dos cursos. Esta imagem será repetida se houver mais de uma categoria de imagens ausentes.';
$string['centercolumn'] = 'Coluna central.';
$string['centercolumn_desc'] = 'Conteúdo HTML para incluir na coluna central. Geralmente uma lista de links, mas pode ser qualquer HTML. Tenha em mente que o rodapé é renderizado em 3 colunas.';
$string['choosencats'] = 'Categorias para mostrar';
$string['choosencats_desc'] = 'Escolha as categorias para mostrar no widget. Não selecione muitas.';
$string['choosereadme'] = 'Tema Stream';
$string['circlemodicons'] = 'Ícones de círculo';
$string['circlemodicons_desc'] = 'Mostre ícones de círculo em vez de quadrados arredondados na página do curso e no seletor de atividades.';
$string['colours'] = 'Configurações de cores';
$string['configtitle'] = 'Stream';
$string['counthiddencourses'] = 'Contar cursos ocultos';
$string['counthiddencourses_desc'] = 'Se ativado, conta o número total de cursos em categorias, incluindo os ocultos.';
$string['coursecardimage'] = 'Imagem do cartão do curso';
$string['coursecardimage_desc'] = 'Imagem para usar em qualquer cartão de curso que esteja faltando. Se isso acontecer e esta configuração também estiver vazia, iremos procurar na pasta padrão do tema.';
$string['coursecompletion_desc'] = 'Mostrar o medidor de conclusão do curso do próprio usuário na página principal do curso';
$string['courseheaderimg'] = 'Imagem padrão do cabeçalho do curso';
$string['courseheaderimg_desc'] = 'Imagem padrão a ser usada no cabeçalho dos cursos, se nenhuma outra for fornecida no contexto do curso';
$string['customstylessettings'] = 'Estilos personalizados';
$string['externalfonts'] = 'Fontes externas';
$string['externalfonts_desc'] = 'Ativar serviço de fontes externas';
$string['facebookurl'] = 'URL do Facebook';
$string['favicon'] = 'Favicon personalizado';
$string['favicon_desc'] = 'Carregue seu próprio favicon .ico.';
$string['featuredcategories'] = 'Categorias em Destaque';
$string['featuredcategoriessubtitle_desc'] = 'Um texto simples para usar como legenda do widget. Não mostrará nada se a configuração estiver vazia.';
$string['featuredcourses'] = 'Cursos em destaque';
$string['featuredcoursescopy'] = 'Com nossos cursos online, você pode aprender a qualquer hora, em qualquer lugar, no seu próprio ritmo. <a href="course/" >Explore-os!</a>';
$string['featuredcoursesfuture'] = 'Mostrar apenas cursos futuros';
$string['featuredcoursesfuture_desc'] = 'Se habilitado, mostrará somente os cursos que se iniciam a partir de hoje.';
$string['featuredcoursesfuturerange'] = 'Cursos começando em um período de tempo';
$string['featuredcoursesfuturerange_desc'] = 'Tempo à frente para mostrar os cursos em destaque. Sempre no futuro.';
$string['featuredcourseshidden'] = 'Mostrar cursos ocultos';
$string['featuredcourseshidden_desc'] = 'Se habilitado, a consulta retornará também cursos ocultos';
$string['featuredcoursesrating_desc'] = 'Você precisa instalar o plugin Course Rating e marcar esta opção para que essas informações sejam exibidas em cada card de curso.';
$string['featuredcoursesshowcat'] = 'Mostrar categoria';
$string['featuredcoursesshowcat_desc'] = 'Mostre a categoria do curso em cada cartão.';
$string['featuredcoursesshowcatfirst'] = 'Mostrar categoria de primeiro nível';
$string['featuredcoursesshowcatfirst_desc'] = 'Se habilitado, imprime a categoria de primeiro nível em vez da subcategoria diretamente relacionada ao curso.';
$string['featuredcoursesshowcatmax'] = 'Máximo de cursos';
$string['featuredcoursesshowcatmax_desc'] = 'Quantos cursos no máximo devemos recuperar do banco de dados.';
$string['featuredcoursesstartdate'] = 'Mostrar data de início do curso';
$string['featuredcoursesstartdate_desc'] = 'Se habilitado, mostra a data de início do curso.';
$string['featuredcourseswidget'] = 'Widget de cursos em destaque';
$string['featuredcourseswidgetheading'] = 'Widget de cursos em destaque';
$string['fonts'] = 'Tipo de fonte';
$string['footersettings'] = 'Conteúdo do rodapé';
$string['frontendby'] = 'Tema front-end por Stream';
$string['frontpagestream'] = 'Configurações da página inicial';
$string['fullwidthpage'] = 'Largura total';
$string['fullwidthpage_desc'] = 'Largura total em todo o site. Comportamento padrão do Boost se estiver vazio.';
$string['generalsettings'] = 'Configurações Gerais';
$string['herolink'] = 'URL do link';
$string['herolink_desc'] = 'URL para imprimir o link para o botão principal. Ele também mostra um botão de chamada para ação';
$string['heromotto'] = 'Lema do slide';
$string['heromotto_desc'] = 'Lema a imprimir após o título de cada slide.';
$string['herotitle'] = 'Destaque da imagem principal';
$string['herotitle_desc'] = 'Texto a ser exibido no topo de cada imagem do slide. Título 1 título.';
$string['hiddencourse'] = 'Este curso está oculto para os estudantes.';
$string['hideprimarynodes'] = 'Ocultar nós do menu principal';
$string['hideprimarynodes_desc'] = 'Pode-se escolher quais opções devem ser removidas do menu de primeiro nível';
$string['homepageheroimage'] = 'Imagem principal';
$string['homepageheroimage_desc'] = 'Imagem para mostrar como plano de fundo no destaque principal.';
$string['homepageheroopacity'] = 'Opacidade de sobreposição';
$string['homepageheroopacity_desc'] = 'Sobreposição de opacidade. 0 transparente, 10 cinza escuro sólido';
$string['homepagepromoboxbutton'] = 'Texto do botão';
$string['homepagepromoboxbutton_desc'] = 'Texto a ser exibido no botão da caixa promocional.';
$string['homepagepromoboximage'] = 'Imagem da caixa promocional';
$string['homepagepromoboximage_desc'] = 'Imagem a ser exibida no lado direito do widget da caixa promocional.';
$string['homepagepromoboxtext'] = 'Texto da caixa promocional';
$string['homepagepromoboxtext_default'] = 'Uma escola de magia (também chamada de escola de magia) é uma instituição educacional que oferece instrução mágica para jovens bruxos e bruxas. Quer tentar? Cadastre-se agora e divirta-se!';
$string['homepagepromoboxtext_desc'] = 'Texto a mostrar no lado esquerdo.';
$string['homepagepromoboxtitle'] = 'Título da caixa promocional';
$string['homepagepromoboxtitle_desc'] = 'Texto a ser usado como cabeçalho da caixa promocional.';
$string['homepagepromoboxurl'] = 'Link do botão';
$string['homepagepromoboxurl_desc'] = 'URL a ser usado como link para o botão. O padrão é a página de registro';
$string['homepagepromoboxwidget'] = 'Mostrar widget de caixa promocional';
$string['homepagepromoboxwidget_desc'] = 'Mostre uma seção de marketing com uma mensagem, uma frase de chamariz à esquerda e uma imagem à direita.';
$string['instagramurl'] = 'URL do Instagram';
$string['jumptoslide'] = 'Ir para o slide';
$string['leftcolumn'] = 'Coluna esquerda.';
$string['leftcolumn_desc'] = 'Conteúdo HTML a ser incluído na coluna da esquerda. Normalmente há links de uma lista, mas pode ser qualquer HTML. Lembre-se que o rodapé é renderizado em 3 colunas.';
$string['linkedinurl'] = 'URL do Linkedin';
$string['loginimg'] = 'Imagem na página de login';
$string['loginimg_desc'] = 'A página de login é apresentada em 2 colunas: formulário de login à esquerda e uma imagem à direita. Aqui você carrega essa imagem';
$string['managecourses'] = 'Gerenciar cursos';
$string['management'] = 'Gerenciar';
$string['maxcatnumber'] = 'Máximo de categorias a serem exibidas';
$string['maxcatnumber_desc'] = 'Número máximo de categorias que devemos mostrar no widget; Sua consulta será limitada a isso.';
$string['modiconcoloradministration'] = 'Cor do ícone de atividades de administração';
$string['modiconcoloradministration_desc'] = 'Escolha a cor que deseja utilizar como fundo para as atividades classificadas como ‘Administração’';
$string['modiconcolorassessment'] = 'Cor do ícone das atividades de avaliação';
$string['modiconcolorassessment_desc'] = 'Escolha a cor que deseja utilizar como fundo para as atividades classificadas como \'Avaliação\'';
$string['modiconcolorcollaboration'] = 'Cor do ícone de atividades de colaboração';
$string['modiconcolorcollaboration_desc'] = 'Escolha a cor que deseja usar como fundo para as atividades classificadas como \'Colaboração\'';
$string['modiconcolorcommunication'] = 'Cor do ícone de atividades de comunicação';
$string['modiconcolorcommunication_desc'] = 'Escolha a cor que deseja usar como fundo para as atividades classificadas como \'Comunicação\'';
$string['modiconcolorcontent'] = 'Cor do ícone de atividades de conteúdo';
$string['modiconcolorcontent_desc'] = 'Escolha a cor que deseja usar como fundo para as atividades classificadas como \'Conteúdo\'';
$string['modiconcolorinterface'] = 'Cor do ícone de atividades da interface';
$string['modiconcolorinterface_desc'] = 'Escolha a cor que deseja usar como fundo para as atividades classificadas como ‘Interface’';
$string['modiconoutline'] = 'Contorno preto dos ícones';
$string['modiconoutline_desc'] = 'Se ativado, os ícones de atividades terão um contorno preto forte em vez do branco padrão';
$string['next'] = 'Próximo';
$string['nextactivity'] = 'Próxima atividade';
$string['noresults'] = 'Nenhum resultado encontrado';
$string['pinteresturl'] = 'URL do Pinterest';
$string['pluginname'] = 'Stream';
$string['prev'] = 'Anterior';
$string['prevactivity'] = 'Atividade anterior';
$string['primarycolour'] = 'Cor Principal';
$string['primarycolour_desc'] = 'Cor da Marca';
$string['privacy:metadata'] = 'O tema Stream não armazena nenhum dado pessoal sobre nenhum usuário.';
$string['promoboxwidgetheading'] = 'Widget da caixa promocional';
$string['region-topblock'] = 'Área superior do curso';
$string['searchcourses'] = 'Buscar cursos';
$string['searchusers'] = 'Buscar usuários';
$string['secondarycolour'] = 'Cor secundária';
$string['secondarycolour_desc'] = 'Cor secundária da marca';
$string['showcoursescount'] = 'Mostrar contagem de cursos';
$string['showcoursescount_desc'] = 'Se definido, mostra o número total de cursos em cada categoria';
$string['sliderbutton'] = 'Texto do botão';
$string['sliderbutton_desc'] = 'Dependendo da URL adicionada, você pode especificar um texto para mostrar no botão.';
$string['slidersettingheading'] = 'Conteúdo do slider';
$string['slidestotal'] = 'Número de itens do slider';
$string['slidestotal_desc'] = 'Selecione aqui quantos itens você deseja incluir no slider principal. Você precisa salvar as alterações antes de adicionar conteúdo.';
$string['socialmedia'] = 'Mídia Social';
$string['stream:changesettings'] = 'Capacidade de permitir que usuários não administradores alterem as configurações do tema.';
$string['twitterurl'] = 'URL do Twitter';
$string['usingstreamtheme'] = 'com o tema Stream';
$string['youtubeurl'] = 'URL do Youtube';
