<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_waxed', language 'pt_br', version '4.5'.
 *
 * @package     theme_waxed
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Configurações avançadas';
$string['backgroundimage'] = 'Imagem de fundo padrão da página';
$string['backgroundimage_desc'] = 'Imagem de fundo para as páginas';
$string['blog'] = 'URL do blog';
$string['blogdesc'] = 'Insira a URL do blog da sua instituição. (ex: http://www.moodleman.net)';
$string['brandcolor'] = 'Cor principal';
$string['brandcolor_desc'] = 'A sua cor principal';
$string['branddanger'] = 'Cor para perigo';
$string['branddanger_desc'] = 'Cor principal para alertas de perigo e painéis, etc...';
$string['brandgray'] = 'Base cinza';
$string['brandgray_desc'] = 'Configuração de base cinza - Esta é a cor utilizada para criar tons de cinza. O padrão será #000, mas pode ser adaptado se for necessário ajustar os níveis de contraste.';
$string['brandinfo'] = 'Cor para Informação';
$string['brandinfo_desc'] = 'Cor principal para alertas de informação e painéis, etc...';
$string['brandprimary'] = 'Cor primária';
$string['brandprimary_desc'] = 'A sua cor principal.';
$string['brandsuccess'] = 'Cor para sucesso';
$string['brandsuccess_desc'] = 'Cor principal para alertas de sucesso, painéis positivos, botões, etc...';
$string['brandwarning'] = 'Cor para atenção';
$string['brandwarning_desc'] = 'Cor principal para alertas de atenção e painéis, etc...';
$string['choosereadme'] = 'Waxed é um tema moderno e totalmente customizável. Foi construído com base no novo tema Boost do Moodle, utilizando Bootstrap4 e templates do Mustache.';
$string['colours_settings'] = 'Cores';
$string['configtitle'] = 'Waxed';
$string['contentsettings'] = 'Áreas de conteúdo';
$string['currentinparentheses'] = '(atual)';
$string['facebook'] = 'URL do Facebook';
$string['facebookdesc'] = 'Insira a URL da sua página do Facebook. (ex: http://www.facebook.com/pukunui)';
$string['flickr'] = 'URL do Flickr';
$string['flickrdesc'] = 'Insira a URL da sua página do Flickr. (i.e http://www.flickr.com/mycollege)';
$string['footnote'] = 'Texto do Rodapé.';
$string['footnotedesc'] = 'Conteúdo do rodapé principal.';
$string['generalsettings'] = 'Configurações gerais';
$string['googleplus'] = 'URL do Google+';
$string['googleplusdesc'] = 'Insira a URL do seu perfil do Google+. (Ex: https://google.com/+Pukunui/)';
$string['headerdefaultimage'] = 'Imagem padrão do cabeçalho';
$string['headerdefaultimage_desc'] = 'Imagem padrão para os cabeçalhos das páginas que não são dos cursos.';
$string['headingimagesettings'] = 'Configurações das imagens do cabeçalho e do Curso';
$string['instagram'] = 'URL do Instagram';
$string['instagramdesc'] = 'Insira a URL da sua página do Instagram. (Ex: http://instagram.com/mycollege)';
$string['linkedin'] = 'URL do LinkedIn';
$string['linkedindesc'] = 'Insira a URL do seu perfil do LinkedIn. (Ex: http://www.linkedin.com/company/pukunui-technology)';
$string['loginimage'] = 'Imagem de login padrão.';
$string['loginimage_desc'] = 'Imagem de fundo da página de login.';
$string['pinterest'] = 'URL do Pinterest';
$string['pinterestdesc'] = 'Insira a URL da sua página do Pinterest. (Ex: http://pinterest.com/mycollege)';
$string['pluginname'] = 'waxed';
$string['preset'] = 'Preset do tema';
$string['preset_desc'] = 'Escolha um preset para mudar totalmente o visual do seu tema.';
$string['presetfiles'] = 'Arquivos de presets adicionais';
$string['presetfiles_desc'] = 'Os arquivos predefinidos (preset files) podem ser usados para alterar drasticamente a aparência do tema.
Consulte https://docs.moodle.org/dev/waxed_Presets para obter informações sobre como criar e compartilhar seus próprios arquivos predefinidos.';
$string['presets_settings'] = 'Presets';
$string['privacy:metadata'] = 'O tema Waxed não armazena nenhuma informação do usuário.';
$string['rawscss'] = 'SCSS cru';
$string['rawscss_desc'] = 'Use este campo para fornecer o código SCSS que será injetado no final da folha de estilo.';
$string['rawscsspre'] = 'SCSS inicial bruto';
$string['rawscsspre_desc'] = 'Neste campo você pode fornecer o código SCSS de inicialização, ele será injetado antes de tudo.
     Na maior parte do tempo, você usará essa configuração para definir variáveis.';
$string['region-side-pre'] = 'Direito';
$string['skype'] = 'Conta do Skype';
$string['skypedesc'] = 'Insira o seu nome de usuário da sua organização do Skype.';
$string['socialdesc'] = 'Forneça links diretos para as principais redes sociais que promovem sua marca. Estes aparecerão no cabeçalho de cada página.';
$string['socialheading'] = 'Rede social';
$string['socialheadingsub'] = 'Envolva seus usuários com redes sociais.';
$string['sociallink'] = 'Link social personalizado';
$string['sociallinkdesc'] = 'Digite o URL do seu link de mídia social personalizado. (por exemplo, http://www.moodleman.net)';
$string['sociallinkicon'] = 'Link Icon';
$string['sociallinkicondesc'] = 'Digite o nome da fonte do ícone do seu link <br/> Uma lista completa dos ícones da FontAwesome pode ser encontrada em http://fontawesome.io/icons/';
$string['socialnetworks'] = 'Redes sociais';
$string['tumblr'] = 'URL do Tumblr';
$string['tumblrdesc'] = 'Digite o URL do seu Tumblr. (ou seja, http://moodleman.tumblr.com)';
$string['twitter'] = 'URL do Twitter';
$string['twitterdesc'] = 'Digite o URL do seu feed do Twitter. (por exemplo, http://www.twitter.com/pukunui)';
$string['vimeo'] = 'URL do Vimeo';
$string['vimeodesc'] = 'Digite o URL do seu canal Vimeo. (por exemplo, http://vimeo.com/moodleman)';
$string['vk'] = 'URL do VKontakte';
$string['vkdesc'] = 'Digite o URL da sua página do Vkontakte. (por exemplo, http://www.vk.com/mycollege)';
$string['website'] = 'URL do site';
$string['websitedesc'] = 'Digite o URL do seu próprio site. (por exemplo, http://www.pukunui.com)';
$string['youtube'] = 'URL do YouTube';
$string['youtubedesc'] = 'Digite o URL do seu canal do YouTube. (por exemplo, http://www.youtube.com/moodleman)';
