<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'threesixo', language 'pt_br', version '4.5'.
 *
 * @package     threesixo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = 'Adicionar uma nova questão';
$string['additem'] = 'Adicionar item';
$string['allowundodecline'] = 'Permitir que os participantes possam desfazer envios de feedback recusados';
$string['allparticipants'] = 'Todos os participantes do curso';
$string['anonymous'] = 'Anônimo';
$string['averagerating'] = 'Média da avaliação: {$a}';
$string['backto360dashboard'] = 'Voltar para o painel 360°';
$string['calendarend'] = 'Fechar atividade {$a}';
$string['calendarstart'] = 'Abrir atividade {$a}';
$string['closebeforeopen'] = 'Você definiu uma data de encerramento anterior à data de abertura.';
$string['commentfromuser'] = '{$a->comment} ({$a->fromuser})';
$string['comments'] = 'Comentários';
$string['confirmfinaliseanonymousfeedback'] = 'Esta opção irá tornar as respostas anônimas no seu feedback, em \'{$a->name}\'. Não será possível alterar suas respostas se isso for feito. Continuar?';
$string['confirmquestiondeletion'] = 'Deseja realmente excluir esta questão?';
$string['dataformatinvalid'] = 'O formato do arquivo especificado para este relatório é inválido ou não está ativado. Por favor, selecione um formato de arquivo válido.';
$string['decline'] = 'Recusar';
$string['declinefeedback'] = 'Recusar feedback';
$string['declineheading'] = 'Recusar o feedback 360° para {$a}';
$string['declinereason'] = 'Por favor diga por qual razão você recusou este feedback.';
$string['declinereasonplaceholdertext'] = 'Entre com o motivo aqui...(Opcional)';
$string['deleteitem'] = 'Excluir item';
$string['deletequestion'] = 'Excluir questão';
$string['downloadreportas'] = 'Baixar o relatório de feedback como...';
$string['edititems'] = 'Editar os itens de feedback 360°';
$string['editquestion'] = 'Editar questão';
$string['enableselfreview'] = 'Habilitar autoavaliação';
$string['entercomment'] = 'Deixe seu comentário aqui.';
$string['error360notfound'] = 'Feedback 360° não encontrado.';
$string['errorblankdeclinereason'] = 'Obrigatório.';
$string['errorblankquestion'] = 'Obrigatório.';
$string['errorcannotadditem'] = 'Não é possível adicionar o item no Feedback 360°.';
$string['errorcannotparticipate'] = 'Você não pode participar desta atividade de feedback 360°.';
$string['errorcannotupdateitem'] = 'Você não pode atualizar o item de feedback 360°.';
$string['errorinvalidstatus'] = 'Status inválido';
$string['erroritemnotfound'] = 'O item de feedback 360° não existe.';
$string['errornocaptoedititems'] = 'Desculpe, mas você não tem permissão para editar itens de feedback 360°.';
$string['errornotenrolled'] = 'Você  precisa estar inscrito neste curso para poder participar desta atividade de feedback 360°.';
$string['errornothingtodecline'] = 'Não há feedback para recusar.';
$string['errornotingroup'] = 'Você precisa pertencer a um grupo para poder participar nesta atividade Feedback 360°. Por favor, procure o responsável pelo curso.';
$string['errorreportnotavailable'] = 'O seu relatório de feedback ainda não está disponível.';
$string['errorresponsesavefailed'] = 'Ocorreu um erro ao gravar as respostas. Por favor, tente novamente mais tarde.';
$string['feedbackgiven'] = 'Feedback fornecido';
$string['feedbackreceived'] = 'Feedback recebido';
$string['feedbacksurvey'] = 'Pesquisa de feedback para {$a}';
$string['finalise'] = 'Finalizar';
$string['finaliseanonymousfeedback'] = 'Finalizar o feedback como anônimo';
$string['gotoquestionbank'] = 'Ir para o banco de questões 360°';
$string['instancealreadyclosed'] = 'Esta atividade Feedback 360° já foi encerrada.';
$string['instancenotready'] = 'A atividade Feedback 360° ainda não está disponível. Por favor, tente mais tarde.';
$string['instancenotyetopen'] = 'A atividade Feedback 360° ainda não está disponível. Ela estará disponível a partir de {$a}.';
$string['instancenowready'] = 'A atividade de Feedback 360° está pronta para uso pelos participantes!';
$string['labelactions'] = 'Ações';
$string['labelcancel'] = 'Cancelar';
$string['labeldone'] = 'Feito';
$string['labelenterquestion'] = 'Entrar com o texto da questão...';
$string['labelpick'] = 'Escolher';
$string['labelpickfromquestionbank'] = 'Escolha uma questão do banco de questões';
$string['labelquestion'] = 'Questão';
$string['labelquestiontype'] = 'Tipo de questão';
$string['labelsave'] = 'Salvar';
$string['makeavailable'] = 'Colocar disponível';
$string['messageafterdecline'] = 'Feedback recusado.';
$string['modulename'] = 'Feedback 360°';
$string['modulename_help'] = 'O módulo de atividade Feedback 360° permite que os participantes forneçam feedback para outros participantes.';
$string['modulenameplural'] = 'Feedbacks 360°';
$string['moveitemdown'] = 'Mover item para baixo';
$string['moveitemup'] = 'Mover item para cima';
$string['name'] = 'Nome';
$string['noitemsyet'] = 'Ainda não existem itens nesta atividade Feedback 360º. Adicione itens clicando em "Editar os itens de Feedback 360°".';
$string['notapplicableabbr'] = 'N/A';
$string['numrespondents'] = 'Número de respondentes';
$string['openafterclose'] = 'Você definiu uma data de abertura posterior à data de encerramento.';
$string['participants'] = 'Participantes';
$string['placeholderquestion'] = 'Digite o texto da questão';
$string['pluginadministration'] = 'Administração de Feedback 360°';
$string['pluginname'] = 'Feedback 360°';
$string['privacy:metadata:threesixo'] = 'ID da instância de Feedback 360°';
$string['privacy:metadata:threesixo_item'] = 'ID do item de Feedback 360°';
$string['privacy:metadata:threesixo_response'] = 'Esta tabela armazena as respostas do respondente às questões de feedback para o destinatário da avaliação';
$string['privacy:metadata:threesixo_response:value'] = 'O valor da resposta para a questão de feedback';
$string['privacy:metadata:threesixo_submission'] = 'Esta tabela armazena as informações sobre os status dos envios de Feedback 360° entre os participantes';
$string['privacy:metadata:threesixo_submission:fromuser'] = 'ID de utilizador da pessoa que está respondendo o feedback';
$string['privacy:metadata:threesixo_submission:remarks'] = 'A razão pela qual o respondente recusou-se a dar feedback ao destinatário';
$string['privacy:metadata:threesixo_submission:status'] = 'Status da submissão do feedback';
$string['privacy:metadata:threesixo_submission:touser'] = 'ID de utilizador do destinatário do feedback';
$string['providefeedback'] = 'Dar feedback';
$string['qtypecomment'] = 'Comentário';
$string['qtypeinvalid'] = 'Tipo de questão inválido';
$string['qtyperated'] = 'Avaliado';
$string['question'] = 'Questão';
$string['questiontext'] = 'Texto da questão';
$string['questiontype'] = 'Tipo de questão';
$string['ratingaverage'] = 'Média da avaliação';
$string['ratings'] = 'Avaliações';
$string['rel_after'] = 'Disponibilizar após o encerramento da atividade';
$string['rel_closed'] = 'Oculto para os participantes';
$string['rel_manual'] = 'Disponibilizar manualmente';
$string['rel_open'] = 'Disponível para os participantes';
$string['release'] = 'Disponibilizar relatórios para os participantes';
$string['release_close'] = 'Ocultar relatórios dos participantes';
$string['releasing'] = 'Disponibilidade dos relatórios';
$string['releasing_help'] = 'Permitir que os participantes visualizem o relatório do feedback atribuído a eles.
<ul>
<li>Oculto para os participantes: os participantes não podem visualizar o seu próprio relatório de feedback. Apenas os utilizadores com permissão de gestão na atividade Feedback 360° (por exemplo, professor, gestor, administrador) podem visualizar os relatórios de feedback dos participantes.</li>
<li>Disponível para os participantes: os participantes podem visualizar, a qualquer instante, o seu próprio relatório de feedback.</li>
<li>Disponibilizar manualmente: os participantes podem visualizar o seu próprio relatório de feedback quando mostrados por um utilizador que tenha a permissão de gestão na atividade Feedback 360°.</li>
<li>Disponibilizar após o encerramento da atividade: os participantes podem visualizar o seu próprio relatório de feedback após o encerramento da atividade.</li>
</ul>';
$string['responses'] = 'Respostas';
$string['responsessaved'] = 'As suas respostas foram registradas.';
$string['scaleagree'] = 'Concordo';
$string['scaledisagree'] = 'Discordo';
$string['scalenotapplicable'] = 'Não se aplica';
$string['scalesomewhatagree'] = 'Concordo em parte';
$string['scalesomewhatdisagree'] = 'Discordo em parte';
$string['scalestronglyagree'] = 'Concordo totalmente';
$string['scalestronglydisagree'] = 'Discordo totalmente';
$string['selectparticipants'] = 'Selecionar participantes';
$string['status'] = 'Status';
$string['statuscompleted'] = 'Concluído';
$string['statusdeclined'] = 'Recusado';
$string['statusinprogress'] = 'Em progresso';
$string['statuspending'] = 'Pendente';
$string['statusviewonly'] = 'Apenas visualizar';
$string['submissions'] = 'Submissões';
$string['switchtouser'] = 'Mudar para o participante...';
$string['threesixo:addinstance'] = 'Adicionar uma nova instância de Feedback 360°';
$string['threesixo:complete'] = 'Concluir um Feedback 360°';
$string['threesixo:edititems'] = 'Editar itens de Feedback 360°';
$string['threesixo:editquestions'] = 'Editar questões de Feedback 360°';
$string['threesixo:mapcourse'] = 'Mapear Feedback 360° ao curso';
$string['threesixo:receivemail'] = 'Receber e-mail de Feedback 360°';
$string['threesixo:view'] = 'Visualizar Feedback 360°';
$string['threesixo:viewanalysepage'] = 'Visualizar análise de Feedback 360°';
$string['threesixo:viewreports'] = 'Visualizar relatórios de Feedback 360°';
$string['title'] = 'Feedback 360°';
$string['titlemanageitems'] = 'Administrar itens de Feedback 360°';
$string['todo'] = 'A fazer';
$string['undodecline'] = 'Desfazer recusa';
$string['view'] = 'Visualizar';
$string['viewfeedbackforuser'] = 'Visualizar feedback para participante';
$string['viewfeedbackreport'] = 'Visualizar relatório do feedback';
