<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'pt_br', version '4.5'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedpausing'] = 'Permitir pausa';
$string['allowedtypes'] = 'Tipo de gravação';
$string['allowedtypes_desc'] = 'Quais tipos de gravação podem ser feitos no editor TinyMCE? Além desta configuração, existem capacidades que controlam o acesso às opções de gravação.';
$string['attachrecording'] = 'Anexar gravação';
$string['audioandvideo'] = 'Áudio e vídeo';
$string['audiobitrate'] = 'Taxa de bits do áudio';
$string['audiobitrate_desc'] = 'Qualidade da gravação de áudio (um número maior significa maior qualidade)';
$string['audiobuttontitle'] = 'Gravar áudio';
$string['audiotimelimit'] = 'Limite de tempo de áudio em segundos';
$string['audiotimelimit_desc'] = 'Duração máxima de gravação permitida para os clipes de áudio.';
$string['audiotitle'] = 'Gravar áudio';
$string['confirm_yes'] = 'Sim';
$string['discard_desc'] = 'Há uma gravação em andamento. Deseja parar a gravação?';
$string['discard_title'] = 'Fechar confirmação';
$string['gumabort'] = 'Algo aconteceu que impediu o uso da webcam/microfone/tela.';
$string['gumabort_title'] = 'Algo aconteceu';
$string['gumnotallowed'] = 'Você deve permitir que o navegador acesse a webcam/microfone/tela.';
$string['gumnotallowed_title'] = 'Permissões erradas';
$string['gumnotfound'] = 'Nenhum dispositivo de entrada detectado.';
$string['gumnotfound_title'] = 'Dispositivo faltando';
$string['gumnotreadable'] = 'Algo está impedindo o navegador de acessar a webcam/microfone/tela.';
$string['gumnotreadable_title'] = 'Erro de hardware';
$string['gumnotsupported'] = 'Seu navegador não suporta gravação em uma conexão insegura.';
$string['gumnotsupported_title'] = 'Sem suporte para uma conexão insegura';
$string['gumoverconstrained'] = 'A webcam/microfone/tela atual não pode produzir um fluxo com as restrições necessárias.';
$string['gumoverconstrained_title'] = 'Problema com as condições';
$string['gumsecurity'] = 'Seu navegador não suporta gravação em uma conexão insegura.';
$string['gumsecurity_title'] = 'Sem suporte para uma conexão insegura';
$string['gumtype'] = 'Tentou obter o fluxo da webcam/microfone/tela, mas nenhuma restrição foi definida.';
$string['gumtype_title'] = 'Não há condições especificadas';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'Seu navegador pode não permitir que este plug-in funcione, a menos que seja usado com HTTPS ou em localhost.';
$string['insecurealert_title'] = 'Conexão insegura!';
$string['maxfilesizehit'] = 'Você atingiu o limite máximo de tamanho para envio de arquivos.';
$string['maxfilesizehit_title'] = 'A gravação parou';
$string['norecordingfound'] = 'Algo deu errado. Nada foi registrado.';
$string['norecordingfound_title'] = 'Nenhuma gravação encontrarda';
$string['nowebrtc'] = 'Seu navegador oferece suporte limitado ou nenhum suporte para tecnologias WebRTC ainda e não pode ser usado com este plugin. Por favor, troque ou atualize seu navegador.';
$string['nowebrtc_title'] = 'WebRTC não suportado';
$string['onlyaudio'] = 'Áudio';
$string['onlyscreen'] = 'Tela';
$string['onlyvideo'] = 'Vídeo';
$string['pause'] = 'Pausa';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'O plugin RecordRTC não armazena nenhum dado pessoal.';
$string['recordagain'] = 'Gravar novamente';
$string['recordagain_desc'] = 'Você já gravou algum conteúdo. Gravar novamente removerá este conteúdo. Tem certeza de que deseja redefinir a gravação?';
$string['recordagain_title'] = 'Gravar novamente confirmação';
$string['recordingfailed'] = 'A gravação falhou. Tente novamente.';
$string['recordinguploaded'] = 'Gravação enviada';
$string['recordrtc:recordaudio'] = 'Gravar áudio diretamente no editor de texto';
$string['recordrtc:recordscreen'] = 'Gravar tela no editor de texto';
$string['recordrtc:recordvideo'] = 'Gravar vídeo diretamente no editor de texto';
$string['resume'] = 'Retomar';
$string['screenbitrate'] = 'Taxa de bits da tela';
$string['screenbitrate_desc'] = 'Qualidade da gravação de tela (número maior significa maior qualidade).';
$string['screenbuttontitle'] = 'Gravar tela';
$string['screenresolution_fhd'] = '1920 x 1080 (16:9)';
$string['screenresolution_hd'] = '1280 x 720 (16:9)';
$string['screensharingstopped'] = 'Você parou de compartilhar sua tela antes de iniciar a gravação. Por favor, permita o compartilhamento de tela nas configurações do seu navegador e comece a gravação novamente.';
$string['screensharingstopped_title'] = 'Compartilhamento interrompido';
$string['screensize'] = 'Tamanho da gravação de tela';
$string['screensize_desc'] = 'O tamanho da resolução de saída do vídeo.';
$string['screentimelimit'] = 'Limite de tempo de tela';
$string['screentimelimit_desc'] = 'Duração máxima da gravação de tela.';
$string['screentitle'] = 'Gravar tela';
$string['startrecording'] = 'Iniciar gravação';
$string['stoprecording'] = 'Parar gravação';
$string['timelimitwarning'] = 'Você deve inserir um número maior que 0.';
$string['uploadaborted'] = 'Envio interrompido:';
$string['uploadfailed'] = 'Envio falhou com seguinte erro: {$a->error}';
$string['uploadfailed404'] = 'Falha no envio: arquivo muito grande';
$string['uploading'] = 'Enviando - {$a->progress}%';
$string['uploadprogress'] = 'concluído';
$string['videobitrate'] = 'Taxa de bits do vídeo';
$string['videobitrate_desc'] = 'Qualidade da gravação de vídeo (um número maior significa maior qualidade)';
$string['videobuttontitle'] = 'Gravar vídeo';
$string['videorecordmenutitle'] = 'Menu de gravação de vídeo';
$string['videotimelimit'] = 'Limite de tempo de vídeo em segundos';
$string['videotimelimit_desc'] = 'Duração máxima de gravação permitida para os videoclipes';
$string['videotitle'] = 'Gravar vídeo';
