<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_youtube', language 'pt_br', version '4.5'.
 *
 * @package     tinymce_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadmin'] = 'Permitir Administradores';
$string['allowauthuser'] = 'Permitir Usuários Autenticados';
$string['allowcoursecreator'] = 'Permitir Criadores de Curso';
$string['allowedroles'] = 'Papéis Permitidos';
$string['allowedrolesdetails'] = 'Papéis do Moodle que podem acessar o ícone do YouTube Anywhere. Aplicável apenas se "Determinar Acesso" estiver definido como "por Papel no Moodle".';
$string['allowfrontpage'] = 'Permitir Usuários da Página Inicial';
$string['allowguest'] = 'Permitir Visitantes';
$string['allowmanager'] = 'Permitir Gerentes';
$string['allowmanual'] = 'Habilitar envios da conta do YouTube';
$string['allownoneditteacher'] = 'Permitir Professores Não Editores';
$string['allowstudent'] = 'Permitir Estudantes';
$string['allowteacher'] = 'Permitir Professores';
$string['allowuploads'] = 'Habilitar envios de arquivos';
$string['allowwebcam'] = 'Habilitar envios pela webcam';
$string['allowytcomment'] = 'Pessoas podem comentar em vídeos no YouTube';
$string['allowytcommentdetails'] = '* não se aplica a vídeos gravados pela webcam.';
$string['allowytrate'] = 'Pessoas podem avaliar vídeos no YouTube';
$string['allowytratedetails'] = '* não se aplica a vídeos gravados pela webcam.';
$string['allowytrespond'] = 'Pessoas podem responder com vídeo no YouTube';
$string['allowytresponddetails'] = '* não se aplica a vídeos gravados pela webcam.';
$string['authtype'] = 'Método de Autenticação';
$string['browsevideos'] = 'Selecione um vídeo do YouTube';
$string['browsevideosdetails'] = 'Selecione um vídeo do YouTube na lista abaixo.<br />';
$string['bymaster'] = 'Usar conta principal do YouTube';
$string['byuser'] = 'Usar contas de estudantes do YouTube';
$string['cat_animals'] = 'Animais';
$string['cat_autos'] = 'Carros';
$string['cat_comedy'] = 'Comédia';
$string['cat_education'] = 'Educação';
$string['cat_film'] = 'Filmes';
$string['cat_games'] = 'Jogos';
$string['cat_howto'] = 'Como fazer';
$string['cat_movies'] = 'Filmes';
$string['cat_music'] = 'Música';
$string['cat_news'] = 'Notícias';
$string['cat_nonprofit'] = 'Sem Fins Lucrativos';
$string['cat_people'] = 'Pessoas';
$string['cat_shows'] = 'Shows';
$string['cat_sports'] = 'Esportes';
$string['cat_tech'] = 'Tecnologia';
$string['cat_trailers'] = 'Trailers';
$string['cat_travel'] = 'Viagem';
$string['cat_videoblog'] = 'Vídeo Blog';
$string['clicktoplayvideo'] = 'Clique para reproduzir o vídeo';
$string['clicktorecordvideo'] = 'Clique para gravar vídeo';
$string['evalcheckboxheading'] = 'Configurações de Acesso';
$string['keysauthheading'] = 'Configurações de Autenticação e Chave da API';
$string['linkavideo'] = 'Enviar uma URL do YouTube';
$string['linkavideodetails'] = 'Cole uma URL do YouTube na caixa de texto abaixo.<br />';
$string['linkonly'] = 'Apenas o link';
$string['logintext'] = 'Login com Google/YouTube';
$string['nodevkey'] = 'Para enviar, seu administrador deve especificar sua Chave Pública da API do Google nas configurações de administração para este plugin.';
$string['nomaster'] = 'Para enviar, seu administrador deve especificar uma conta principal do YouTube e senha.';
$string['nooauth2'] = 'Para enviar, seu administrador deve especificar um ID de cliente e segredo do Google OAUTH2.';
$string['pleasesave'] = 'clique no botão Inserir para finalizar.';
$string['pluginname'] = 'YouTube Anywhere';
$string['private'] = 'privado';
$string['public'] = 'público';
$string['recordavideo'] = 'Gravar um Vídeo';
$string['recordavideodetails'] = 'Grave um vídeo usando a câmera e o microfone do seu computador. Primeiro, clique no botão para carregar o gravador. Você precisará estar logado no YouTube/Google e conceder permissão ao gravador para usar sua câmera e microfone.<br />';
$string['roleeval'] = 'Determinar Acesso:';
$string['roleevaldetails'] = 'Use os checkboxes abaixo ou a capacidade especial do Moodle tinymce/youtube:accessible para especificar se o usuário tem acesso.';
$string['unlisted'] = 'não listado';
$string['uploadavideo'] = 'Enviar um Vídeo';
$string['uploadavideodetails'] = 'Selecione um vídeo do seu computador ou dispositivo e envie-o para o servidor do YouTube. Se o seu vídeo for longo, o envio pode levar muito tempo e pode não estar imediatamente disponível para reprodução.<br />';
$string['uploadfailed'] = 'Envio Falhou';
$string['uploadsuccessful'] = 'Envio Bem-sucedido';
$string['usecapabilities'] = 'Por Permissão: tinymce/youtube:accessible';
$string['usecheckboxes'] = 'Por Papel no Moodle (caixas de seleção abaixo)';
$string['videocategory'] = 'Categoria de Vídeo';
$string['videoinfoheading'] = 'Configurações Padrão de Vídeo no YouTube';
$string['videoprivacy'] = 'Configuração de Privacidade';
$string['videoprivacydetails'] = 'Certifique-se de entender como o YouTube interpreta as configurações de privacidade antes de alterá-las.';
$string['visibletabsheading'] = 'Configurações do Conjunto de Guias do YouTube Anywhere';
$string['youtube:accessible'] = 'YouTube Anywhere para TinyMCE disponível na barra de ferramentas';
$string['youtube:desc'] = 'Inserir um Vídeo do YouTube';
$string['youtubecallbackfailed'] = 'O processamento da sua autorização do YouTube/Google falhou. Não foi possível entrar em contato com o editor HTML.';
$string['youtubecallbackjsfailed'] = 'O processamento da sua autorização do YouTube/Google falhou. Falha ao carregar o Javascript.';
$string['youtubeclientid'] = 'ID do Cliente Google OAUTH2';
$string['youtubeclientiddetails'] = 'Necessário se autenticar com as contas de estudantes do YouTube.';
$string['youtubedevkey'] = 'Chave Pública da API do Google';
$string['youtubemasterpass'] = 'Senha da Conta Principal do YouTube';
$string['youtubemasteruser'] = 'Usuário da Conta Principal do YouTube';
$string['youtubemasteruserdetails'] = 'Necessário se autenticar com uma conta principal do YouTube.';
$string['youtubesecret'] = 'Segredo do Cliente Google OAUTH2';
$string['youtubesecretdetails'] = 'Necessário se autenticar com contas de estudantes do YouTube.';
