<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'pt_br', version '4.5'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Adicionar comentário';
$string['addedbegins'] = 'Início da adição';
$string['addedends'] = 'Fim da adição';
$string['admin'] = 'Administração';
$string['adminmenu'] = 'Menu administrativo';
$string['attachmentattach'] = 'Adicionar como anexo';
$string['attachmentimage'] = 'Adicionar como imagem';
$string['attachmentlink'] = 'Adicionar como link';
$string['attachments'] = 'Anexos';
$string['backcomments'] = 'Voltar aos comentários';
$string['backhistory'] = 'Voltar à história';
$string['backoldversion'] = 'Voltar à versão antiga';
$string['backpage'] = 'Voltar à página';
$string['backtomapmenu'] = 'Voltar ao mapa de menu';
$string['cannotcomparenewerversion'] = 'A versão de página só pode ser comparada com uma versão mais antiga.';
$string['cannoteditpage'] = 'Você não pode editar esta página.';
$string['cannotmanagefiles'] = 'Você não tem permissão para gerenciar arquivos wiki.';
$string['cannotviewfiles'] = 'Você não tem permissão para ver os arquivos wiki.';
$string['cannotviewpage'] = 'Você não pode ver esta página.';
$string['changerate'] = 'Você deseja mudar Isto?';
$string['comments'] = 'Comentários';
$string['commentscount'] = 'Comentários ({$a})';
$string['comparesel'] = 'Comparar selecionados';
$string['comparewith'] = 'Comparando versão {$a->old} com versão {$a->new}';
$string['contributions'] = 'Contribuições';
$string['contributions_help'] = 'Lista de páginas que você editou.';
$string['createcomment'] = 'Criação de comentário';
$string['createddate'] = 'Criado: {$a->date} por {$a->username}';
$string['createpage'] = 'Criar página';
$string['creating'] = 'Criar uma página wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Formato padrão';
$string['defaultformat_help'] = 'Essa configuração determina o formato padrão usando quando está editando páginas wiki.

* HTML - Editor HTML disponível
* Creole - Uma linguagem de marcação onde uma pequena barra de edição está disponível
* Nwiki - Linguagem de marcação como a Mediawiki usada no módulo Nwiki';
$string['deleteallpages'] = 'Excluir todas as páginas wiki';
$string['deletecomment'] = 'Exclusão de comentário';
$string['deletecommentcheck'] = 'Excluir comentário';
$string['deletecommentcheckfull'] = 'Você tem certeza que deseja excluir o comentário ?';
$string['deletedbegins'] = 'Excluído começa';
$string['deletedends'] = 'Excluído termina';
$string['deleteupload'] = 'Excluir';
$string['deleteversions'] = 'Excluir páginas de versões';
$string['diff'] = 'Diff';
$string['diff_help'] = 'As versões selecionadas pa página podem ser comparadas com o objetivo de encontrar as diferenças.';
$string['edit'] = 'Editar';
$string['editblocks'] = 'Ativar edição de blocos';
$string['editcomment'] = 'Editar comentário';
$string['editfiles'] = 'Editar arquivos wiki';
$string['editing'] = 'Edição de página wiki';
$string['editingcomment'] = 'Edição de cometário';
$string['editingpage'] = 'Editando a página \'{$a}\'';
$string['editsection'] = 'editar';
$string['eventdiffviewed'] = 'Diff do wiki visualizado';
$string['eventhistoryviewed'] = 'Histórico do wiki visualizado';
$string['eventmapviewed'] = 'Página de mapa do wiki visualizado';
$string['eventpagecreated'] = 'Página do wiki criada';
$string['eventpagedeleted'] = 'Página do wiki apagada';
$string['eventpagelocksdeleted'] = 'Bloqueios de página Wiki excluídos';
$string['eventpageupdated'] = 'Página wiki atualizada';
$string['eventpageversiondeleted'] = 'Versão de página wiki apagada';
$string['eventpageviewed'] = 'Página do wiki visualizada';
$string['eventversionrestored'] = 'Versão do wiki restaurada';
$string['eventversionviewed'] = 'Versão de página do wiki visualizada';
$string['filenotuploadederror'] = 'Arquivo \'{$a}\' não pode ser enviado corretamente.';
$string['files'] = 'Arquivos';
$string['filtername'] = 'Link automático para wiki';
$string['firstpagetitle'] = 'Nome da primeira página';
$string['firstpagetitle_help'] = 'Título da primeira página do wiki. Logo que o wiki é criado, o título não pode mais ser modificado.';
$string['forceformat'] = 'Forçar formato';
$string['forceformat_help'] = 'Se o formato é forçado (opção marcada), não existe como escolher um formato quando estiver editando uma página wiki';
$string['format'] = 'Formato';
$string['format_help'] = '* HTML - Editor HTML disponível
* Creole - Uma linguagem de marcação onde uma pequena barra de edição está disponível
* Nwiki - Linguagem de marcação como a Mediawiki usada no módulo Nwiki';
$string['formatcreole'] = 'Formato Creole';
$string['formatcreole_help'] = 'Creole é uma linguagem de marcação wiki com uma barra de ferramentas de edição para inserir marcação apropriada.

Para criar uma nova página, digite o nome da nova página dentro de duplos colchetes, por exemplo [[Página 2]]';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'Formato HTML';
$string['formathtml_help'] = 'O editor HTML pode ser usado para formatação de conteúdo.

Para criar uma nova página, digite o nome da nova página dentro de colchetes duplos, por exemplo [[Página 2]]';
$string['formatnwiki'] = 'Formato NWiki';
$string['formatnwiki_help'] = 'Nwiki é uma linguagem de marcação no estilo Mediawiki utilizada no módulo Nwiki (fornecido por terceiros).

Para criar uma nova página, digite o nome da nova página dentro de duplos colchetes, por exemplo [[Página 2]]';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Histórico';
$string['history_help'] = 'O histórico lista links para versões anteriores da página.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Versão da página providenciada para deleção está incorreta.';
$string['incorrectpageid'] = 'O ID da página está incorreto.';
$string['incorrectsubwikiid'] = 'O ID da Subwiki está incorreto.';
$string['incorrectwikiid'] = 'O ID da Wiki está incorreto.';
$string['indicator:cognitivedepth'] = 'Indicador cognitivo da Wiki';
$string['indicator:cognitivedepth_help'] = 'Este indicador é baseado na profundidade cognitiva alcançada pelo estudante em uma atividade Wiki.';
$string['indicator:cognitivedepthdef'] = 'Wiki cognitivo';
$string['indicator:cognitivedepthdef_help'] = 'O participante alcançou este porcentual de engajamento cognitivo oferecido pelas atividades Wiki durante este intervalo de análise (Níveis = Sem visualização, Visualização, Envio)';
$string['indicator:cognitivedepthdef_link'] = 'Indicadores_de_Análise_de_Aprendizagem#Profundidade_Cognitiva';
$string['indicator:socialbreadth'] = 'Indicador social da Wiki';
$string['indicator:socialbreadth_help'] = 'Este indicador baseia-se no engajamento social alcançado pelo estudante em uma atividade Wiki.';
$string['indicator:socialbreadthdef'] = 'Wiki social';
$string['indicator:socialbreadthdef_help'] = 'O participante alcançou este percentual de engajamento social oferecido pelas atividades Wiki durante este intervalo de análise (Níveis = Sem participação, Participante único, Participante com outros)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['individualpagedoesnotexist'] = 'Página individual wiki não existe';
$string['insertcomment'] = 'Inserir comentário';
$string['insertimage'] = 'Inserir uma imagem...';
$string['insertimage_help'] = 'Esta caixa de seleção irá inserir uma imagem no editor wiki. Caso deseje adicionar mais imagens na wiki por favor utilize a aba "Arquivos".';
$string['invalidlock'] = 'Esta página está bloqueada por outro usuário.';
$string['invalidparameters'] = 'Parâmetros inválidos foram fornecidos.';
$string['invalidsection'] = 'Seção inválida.';
$string['invalidsesskey'] = 'Sua sessão provavelmente expirou. Por favor, anote os dados de sua edição e faça o login novamente.';
$string['javascriptdisabledlocks'] = 'O Javascript de seu navegador esta desativado e os bloqueios não estão funcionando. As alterações que você fez podem não serem salvas corretamente.';
$string['links'] = 'Links';
$string['listall'] = 'Listar todos';
$string['listorphan'] = 'Listar órfãos';
$string['lockingajaxtimeout'] = 'Tempo de atualização de bloqueio de edição de página';
$string['lockingtimeout'] = 'Expiração de tempo de bloqueio';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Menu de mapas';
$string['migrationfinished'] = 'Migração finalizada com sucesso';
$string['migrationfinishednowikis'] = 'Migração finalizada, nenhuma wiki foi migrada';
$string['missingpages'] = 'Páginas sem conteúdo';
$string['modified'] = 'Modificado';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'O módulo de atividade wiki permite aos participantes adicionar e editar uma coleção de páginas da web. Um wiki pode ser colaborativo, com todos podendo editá-lo, ou individual, onde cada um tem seu próprio wiki e somente ele pode editar.

Um histórico de versões anteriores de cada página do wiki é mantido, listando as edições feitas por cada participante.

Wikis têm muitas utilidades, como:

* Para agrupar anotações ou guias de estudo
* Para os membros de uma faculdade planejarem um esquema de trabalho ou agendarem uma reunião juntos
* Para que os estudantes criem colaborativamente um livro on-line, criando conteúdo em um tópico definido pelo seu tutor
* Para narração colaborativa ou criação de poesia, onde cada participante escreve uma linha ou verso
* Como uma revista pessoal para notas de exame ou revisão (usando um wiki individual)';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navegação';
$string['navigationfrom'] = 'Esta página vem de';
$string['navigationfrom_help'] = 'Páginas wiki com links para está página';
$string['navigationto'] = 'Esta pagina vai para';
$string['navigationto_help'] = 'Links para outras páginas';
$string['newpage'] = 'Criar nova página';
$string['newpagehdr'] = 'Nova página';
$string['newpagetitle'] = 'Novo título da página';
$string['noattachments'] = '<strong>Nenhum arquivo anexado</strong>';
$string['nocomments'] = 'Não existem comentários';
$string['nocontent'] = 'Não existe conteúdo para esta página';
$string['nocontribs'] = 'Você não tem contribuições nesta wiki';
$string['nocreatepermission'] = 'Permissão para criar página é necessária ';
$string['noeditcommentpermission'] = 'Permissão para editar comentário é necessária ';
$string['noeditpermission'] = 'Permissão para editar página é necessária ';
$string['nofrompages'] = 'Não existem links para esta página';
$string['nohistory'] = 'Não existe histórico para esta página';
$string['nomanagecommentpermission'] = 'Permissão de gerência de comentários necessária';
$string['nomanagewikipermission'] = 'Permissão de gerência de wiki necessária';
$string['noorphanedpages'] = 'Não existem páginas orfãs';
$string['nooverridelockpermission'] = 'Permissão de bloqueio de sobrescrita necessária';
$string['norated'] = 'Esta página ainda não foi avaliada, seja o primeiro!';
$string['norating'] = 'Nenhuma avaliação';
$string['nosearchresults'] = 'Nenhum resultado';
$string['noteditblocks'] = 'Desativar edição';
$string['notingroup'] = 'Não existe no grupo';
$string['notmigrated'] = 'Esta wiki não foi migrada ainda. Por favor contate seu administrador.';
$string['notopages'] = 'Esta página não tem ligação com outras páginas';
$string['noupdatedpages'] = 'Não existem páginas atualizadas';
$string['noviewcommentpermission'] = 'Permissão para ver comentários é necessária';
$string['noviewpagepermission'] = 'Permissão para ver a página é necessária';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Versão antiga';
$string['orphaned'] = 'Páginas orfãs';
$string['orphaned_help'] = 'Lista de páginas que não tem ligação de outras páginas.';
$string['overridelocks'] = 'Sobrescrita bloqueia';
$string['overridinglocks'] = 'Substituindo bloqueio...';
$string['page-mod-wiki-comments'] = 'Página de comentários do módulo Wiki';
$string['page-mod-wiki-history'] = 'Página de histórico da Wiki';
$string['page-mod-wiki-map'] = 'Página mapa da Wiki';
$string['page-mod-wiki-view'] = 'Página principal do módulo Wiki';
$string['page-mod-wiki-x'] = 'Qualquer página do módulo wiki';
$string['pageexists'] = 'Esta página já existe.';
$string['pageindex'] = 'Índice das páginas';
$string['pageindex_help'] = 'Árvore de páginas desta wiki';
$string['pageislocked'] = 'Alguém está editando esta página exatamente agora. Tente editá-la em alguns minutos.';
$string['pagelist'] = 'Lista de páginas';
$string['pagelist_help'] = 'Lista de página classificada por ordem alfabética';
$string['pagename'] = 'Nome da página';
$string['peerreview'] = 'Revisão por pares';
$string['pluginadministration'] = 'Administração da wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Versão de impressão';
$string['previewwarning'] = 'Esta é uma pré-visualização. Alterações não foram salvas ainda.';
$string['print'] = 'Imprimir';
$string['privacy:metadata:core_comment'] = 'Comentários na página wiki';
$string['privacy:metadata:core_files'] = 'Arquivos anexados a subwikis';
$string['privacy:metadata:core_tag'] = 'Tags associadas a páginas wiki';
$string['privacy:metadata:wiki_locks'] = 'Armazenamento temporário para bloqueios de edição de wiki';
$string['privacy:metadata:wiki_locks:lockedat'] = 'Data de bloqueio';
$string['privacy:metadata:wiki_locks:sectionname'] = 'Nome da seção da página bloqueada';
$string['privacy:metadata:wiki_locks:userid'] = 'Usuário que bloqueou a página';
$string['privacy:metadata:wiki_pages'] = 'Informações sobre páginas wiki';
$string['privacy:metadata:wiki_pages:cachedcontent'] = 'Conteúdo em cache no formato HTML';
$string['privacy:metadata:wiki_pages:pageviews'] = 'Número de vezes que a página foi visualizada';
$string['privacy:metadata:wiki_pages:readonly'] = 'Se uma página é somente leitura';
$string['privacy:metadata:wiki_pages:timecreated'] = 'Instante em que a página foi criada pela primeira vez';
$string['privacy:metadata:wiki_pages:timemodified'] = 'Hora da última modificação da página';
$string['privacy:metadata:wiki_pages:timerendered'] = 'Hora em que a página foi renderizada pela última vez';
$string['privacy:metadata:wiki_pages:title'] = 'Nome da página';
$string['privacy:metadata:wiki_pages:userid'] = 'Último usuário que editou a página';
$string['privacy:metadata:wiki_subwikis'] = 'Informações sobre subwikis (no caso de modo de grupo ou individual)';
$string['privacy:metadata:wiki_subwikis:groupid'] = 'Grupo que possui uma subwiki';
$string['privacy:metadata:wiki_subwikis:userid'] = 'Usuário que possui uma subwiki (para wikis individuais)';
$string['privacy:metadata:wiki_versions'] = 'Informações sobre o histórico das páginas wiki';
$string['privacy:metadata:wiki_versions:content'] = 'Conteúdo de revisão';
$string['privacy:metadata:wiki_versions:contentformat'] = 'Formato do conteúdo de revisão';
$string['privacy:metadata:wiki_versions:timecreated'] = 'Hora em que a revisão foi criada';
$string['privacy:metadata:wiki_versions:userid'] = 'Usuário que criou a revisão';
$string['privacy:metadata:wiki_versions:version'] = 'Número da versão';
$string['rated'] = 'Você avaliou esta página com um {$a}';
$string['rating'] = 'Avaliação';
$string['ratingmode'] = 'Modo de avaliação';
$string['removeallwikitags'] = 'Excluir todas as tags da wiki';
$string['removepages'] = 'Remover páginas';
$string['reparsetimeout'] = 'Reparsing tempo limite padrão';
$string['repeatedsection'] = 'Erro na Wiki : Nome da seção não pode ser repetido \'{$a}\'';
$string['restore'] = 'Restaurar';
$string['restoreconfirm'] = 'Tem certeza que deseja restaurar a versão  #{$a}?';
$string['restoreerror'] = 'Versão #{$a} não pôde ser restaurada';
$string['restorethis'] = 'Restaurar esta versão';
$string['restoreversion'] = 'Restaurar versão antiga';
$string['restoring'] = 'Restaurando versão #{$a}';
$string['return'] = 'Retornar';
$string['save'] = 'Salvar';
$string['saving'] = 'Salvando página wiki';
$string['savingerror'] = 'Erro ao salvar';
$string['search:activity'] = 'Wiki - informações da atividade';
$string['search:collaborative_page'] = 'Wiki - páginas colaborativas';
$string['searchcontent'] = 'Pesquisar conteúdo na página';
$string['searchresult'] = 'Resultados da busca:';
$string['searchterms'] = 'Buscar termos';
$string['searchwikis'] = 'Pesquisar wikis';
$string['special'] = 'Especial';
$string['tableofcontents'] = 'Índice analítico';
$string['tagarea_wiki_pages'] = 'Páginas wiki';
$string['tagsdeleted'] = 'Tags da wiki foram excluídas';
$string['teacherrating'] = 'Avaliação do professor';
$string['timesrating'] = 'Esta página foi avaliada {$a->c} vezes com uma média de: {$a->s}';
$string['updatedpages'] = 'Páginas atualizadas';
$string['updatedpages_help'] = 'Páginas wiki recentemente atualizadas';
$string['updatedwikipages'] = 'Páginas wiki atualizadas';
$string['upload'] = 'Fazer upload e excluir';
$string['uploadactions'] = 'Ações';
$string['uploadfiletitle'] = 'Anexos';
$string['uploadname'] = 'Nome do arquivo';
$string['uploadtitle'] = 'Arquivos anexados';
$string['version'] = 'Versão';
$string['versionerror'] = 'ID da versão não existe';
$string['versionnum'] = 'Versão #{$a}';
$string['view'] = 'Ver';
$string['viewallhistory'] = 'Ver todo o histórico';
$string['viewcurrent'] = 'Versão atual';
$string['viewperpage'] = 'Exibir {$a} versões por página';
$string['viewversion'] = 'Visualizando versão #{$a} da página';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Adicionar novo wiki';
$string['wiki:createpage'] = 'Criar novas páginas wiki';
$string['wiki:editcomment'] = 'Adicionar comentários para as páginas';
$string['wiki:editpage'] = 'Editar páginas wiki';
$string['wiki:managecomment'] = 'Gerenciar comentários wiki';
$string['wiki:managefiles'] = 'Gerenciar arquivos do wiki';
$string['wiki:managewiki'] = 'Gerenciar configurações da wiki';
$string['wiki:overridelock'] = 'Sobrepor travas da wiki';
$string['wiki:viewcomment'] = 'Ver comentários das páginas';
$string['wiki:viewpage'] = 'Ver páginas da wiki';
$string['wikiattachments'] = 'Anexos da Wiki';
$string['wikiboldtext'] = 'Texto negrito';
$string['wikiexternalurl'] = 'URL externa';
$string['wikifiles'] = 'Arquivos do wiki';
$string['wikifiletable'] = 'Lista de arquivos enviados';
$string['wikiheader'] = 'Cabeção nível {$a}';
$string['wikihr'] = 'Régua horizontal';
$string['wikiimage'] = 'Imagem';
$string['wikiinternalurl'] = 'Link interno';
$string['wikiintro'] = 'Descrição';
$string['wikiitalictext'] = 'Texto itálico';
$string['wikilockingsettings'] = 'Bloqueando e reparsing timeouts';
$string['wikimode'] = 'Modo wiki';
$string['wikimode_help'] = 'O modo wiki determina se todo mundo pode editar a wiki - uma wiki colaborativa - ou se todo mundo tem sua própria wiki a qual somente eles podem editar - uma wiki individual.';
$string['wikimodecollaborative'] = 'Wiki colaborativa';
$string['wikimodeindividual'] = 'Wiki individual';
$string['wikiname'] = 'Nome da Wiki';
$string['wikinowikitext'] = 'Nenhum texto na wiki';
$string['wikiorderedlist'] = 'Lista ordenada';
$string['wikipages'] = 'Páginas wiki';
$string['wikisettings'] = 'Configurações da wiki';
$string['wikiunorderedlist'] = 'Lista não ordenada';
$string['wrongversionlock'] = 'Outro usuário editou esta página enquanto você estava editando e seu conteúdo é obsoleto.';
$string['wrongversionsave'] = 'Outro usuário criou uma versão enquanto estava editando e você tem substituído suas mudanças, verifique o histórico da página.';
